Page MenuHomePhabricator

Auto triming of internal links is breaking anchors if the last character is a space
Closed, ResolvedPublicBUG REPORT

Description

Steps to replicate the issue (include links if applicable):

<span data-mw-comment-start="" id="c-Lofhi-20240125225100-ChezLesDevs_:_nouvelles_fonctionnalités_pour_aider_au_contrôle_de_la_qualité_"></span>
  • Observe that the identifier used in the HTML anchor for the message initiating the discussion is:
<a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:%C3%89chos_de_la_fondation#c-Lofhi-20240125225100-ChezLesDevs_:_nouvelles_fonctionnalités_pour_aider_au_contrôle_de_la_qualité_" class="ext-discussiontools-init-timestamplink">25 janvier 2024 à 23:51 (CET)</a>
  • Observe the trailing whitespaces encoded as _;
  • Try to use this anchor to autoscroll on the discussion;

What happens?:
The bug arises from the title of a discussion topic, which includes a trailing space (_) in its identifier. The generated identifier for the discussion includes this trailing space, such as c-Lofhi-20240125225100-ChezLesDevs_:_nouvelles_fonctionnalités_pour_aider_au_contrôle_de_la_qualité_. Depending of the POV, you could say that the bug stems from MediaWiki truncating the identifier because it's too long, which leads choosing an identifier that ends with a space.

But it seems less simple than it looks: you could think about a ending space cleaned from the URL since it is an unsafe character... but it seems more like a JavaScript/Parsoid trimming implementation problem. My request autosent by DiscussionTools to Parsoid after using the "add a link" button for previewing in visual mode is:

action	"discussiontoolspreview"
format	"json"
formatversion	"2"
uselang	"fr"
type	"topic"
page	"Wikipédia:Le_Bistro/31_janvier_2024"
wikitext	"[[Wikipédia:Échos+de+la+fondation#c-Lofhi-20240125225100-ChezLesDevs+:+nouvelles+fonctionnalités+pour+aider+au+contrôle+de+la+qualité|Wikipédia:Échos+de+la+fondation#c-Lofhi-20240125225100-ChezLesDevs+:+nouvelles+fonctionnalités+pour+aider+au+contrôle+de+la+qualité+]]"
sectiontitle	""
useskin	"vector-2022"

The whitespace is already removed even before submitting the message. The problem seem even more global, since adding a whitespace or even _ (considered as a whitespace) after é is also cleaned by Parsoid when using source mode.

What should have happened instead?:
Autoscroll to the HTML identifier.

Event Timeline

Lofhi updated the task description. (Show Details)
Lofhi updated the task description. (Show Details)

That link does seem to work for me (I get https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:%C3%89chos_de_la_fondation#c-Lofhi-20240125225100-ChezLesDevs_:_nouvelles_fonctionnalit%C3%A9s_pour_aider_au_contr%C3%B4le_de_la_qualit%C3%A9_ copied, which does indeed include the trailing _) -- following it, I'm scrolled there and the comment is highlighted.

Could you tell me which browser you're using, since that might be a factor in this sort of URL-mangling? (I've tested on macOS with Safari, Firefox, and Chrome.)

The link work by itself. Now, try to paste it in visual mode, or add an internal link using the “add a link” button on source mode. The previewed generated link has no trailing _, the identifier is broken. Firefox 122, Windows 11.

Esanders subscribed.

Yes, the VE link inspector changes underscore to space, as this generally safe to do with titles, but as pointed out here it is not safe with hash fragments. We should avoid underscore replacement in hash fragments completely.

No - there are quite a few places in MediaWiki that assume that we can convert _ to ' ' and trim, specifically the widely used mw.Title.

This leaves us with 2 not very satisfactory options:

  1. Fix everywhere that parses URLs / Titles to allow trailing underscores
  2. Fix our ID generation code to trim trailing underscores

(1) seems like it could be a large undertaking, and would leave behind a bunch of messy code just to support some DT IDs
(2) would break all existing DT IDs that end in an underscore. We'd need to have some normalisation code in a bunch of places (including SQL queries?) or we'd need to run a migration script to fix at least some of these IDs (probably not the ones in notifications, but maybe the ones in dt_items and dt_item_ids)

Change 995261 had a related patch set uploaded (by Esanders; author: Esanders):

[mediawiki/extensions/DiscussionTools@master] Trim whitespace from truncated heading titles in IDs

https://gerrit.wikimedia.org/r/995261

Since I reported the problem, I've encountered it less than ten times. That's still 10 cases where the anchor is broken...

Today I tried to reference a request to the administrators on frwiki in another request to the administrators and well it doesn't work even and the first one is about to be archived (so moved from the "live" page).

Change #995261 merged by jenkins-bot:

[mediawiki/extensions/DiscussionTools@master] Trim whitespace from truncated heading titles in IDs

https://gerrit.wikimedia.org/r/995261

Sorry it took us a while to get back to this. I'm now busy working on CentralAuth with the MediaWiki Platform team, and the rest of the Editing team is busy working on Edit check and other projects.

Next steps:

  • Run the maintenance script on all wikis on the beta cluster (I can do it tomorrow)
  • Run the maintenance script on all wikis in production (next week?)

We have recent bad experiences with long maintenance scripts :) but this one should not take that long. On enwiki there are about 140,000 entries to fix (0.13% of the total), which should take maybe an hour (the query to find them is slow, as it requires scanning the whole table), and proportionally less on other wikis.

The result can be checked with this query, which should return 0 when the work is done:
(this is basically the same as the query the script uses, but with COUNT and without LIMIT)

mysql:research@dbstore1008.eqiad.wmnet [enwiki]> SELECT  COUNT(itid_itemid)  FROM `discussiontools_item_ids`    WHERE ((itid_itemid LIKE '_-%`_' ESCAPE '`') OR (itid_itemid LIKE '_-%`_-2%00' ESCAPE '`') OR (itid_itemid LIKE '_-%`_-2%00.000Z' ESCAPE '`'));
+--------------------+
| COUNT(itid_itemid) |
+--------------------+
|             141507 |
+--------------------+
1 row in set (5 min 16.054 sec)

User-notice proposed text: (using the same wording as when the feature was announced in Tech/News/2024/05)

Some of the permanent links to talk page comments, which can be copied by clicking on a comment's timestamp, did not work when the topic title was very long and the link was used as a wikitext link. This has been fixed.

It's a bit weirdly technical, but that's the best I came up with. Improvements welcome.

Quiddity subscribed.

Added to Tech News with this wording. Thanks for the draft!

You can copy permanent links to talk page comments by clicking on a comment's timestamp. This feature did not always work when the topic title was very long and the link was used as a wikitext link. This has been fixed. [1]

Running the maintenance script on all wikis on the beta cluster

I logged into the deployment environment:

ssh deployment-deploy03.deployment-prep.eqiad1.wikimedia.cloud

I took a backup of the data just in case:

foreachwiki sql --query "select * from discussiontools_item_ids;" --json > ~/T356196-backup.json

And ran the script:

time foreachwiki DiscussionTools:FixTrailingWhitespaceIds > ~/T356196.log

1-----------------------------------------------------------------
2aawiki
3-----------------------------------------------------------------
4aawiki: Fixing DiscussionTools IDs with trailing whitespace..
5aawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
6-----------------------------------------------------------------
7apiportalwiki
8-----------------------------------------------------------------
9apiportalwiki: Fixing DiscussionTools IDs with trailing whitespace..
10apiportalwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
11-----------------------------------------------------------------
12arwiki
13-----------------------------------------------------------------
14arwiki: Fixing DiscussionTools IDs with trailing whitespace..
15arwiki: 0
16arwiki: 10
17arwiki: 20
18arwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
19-----------------------------------------------------------------
20bnwiki
21-----------------------------------------------------------------
22bnwiki: Fixing DiscussionTools IDs with trailing whitespace..
23bnwiki: 0
24bnwiki: 10
25bnwiki: 20
26bnwiki: 30
27bnwiki: 40
28bnwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
29-----------------------------------------------------------------
30cawiki
31-----------------------------------------------------------------
32cawiki: Fixing DiscussionTools IDs with trailing whitespace..
33cawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
34-----------------------------------------------------------------
35commonswiki
36-----------------------------------------------------------------
37commonswiki: Fixing DiscussionTools IDs with trailing whitespace..
38commonswiki: 0
39commonswiki: 10
40commonswiki: 20
41commonswiki: 30
42commonswiki: 40
43commonswiki: 50
44commonswiki: 60
45commonswiki: 70
46commonswiki: 80
47commonswiki: 90
48commonswiki: 100
49commonswiki: 110
50commonswiki: 120
51commonswiki: 130
52commonswiki: 140
53commonswiki: 150
54commonswiki: 160
55commonswiki: 170
56commonswiki: 180
57commonswiki: 190
58commonswiki: 200
59commonswiki: 210
60commonswiki: 220
61commonswiki: 230
62commonswiki: 240
63commonswiki: 250
64commonswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
65-----------------------------------------------------------------
66crhwiki
67-----------------------------------------------------------------
68crhwiki: Fixing DiscussionTools IDs with trailing whitespace..
69crhwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
70-----------------------------------------------------------------
71cswiki
72-----------------------------------------------------------------
73cswiki: Fixing DiscussionTools IDs with trailing whitespace..
74cswiki: 0
75cswiki: 10
76cswiki: 20
77cswiki: 30
78cswiki: 40
79cswiki: 50
80cswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
81-----------------------------------------------------------------
82dewiki
83-----------------------------------------------------------------
84dewiki: Fixing DiscussionTools IDs with trailing whitespace..
85dewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
86-----------------------------------------------------------------
87dewiktionary
88-----------------------------------------------------------------
89dewiktionary: Fixing DiscussionTools IDs with trailing whitespace..
90dewiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
91-----------------------------------------------------------------
92en_rtlwiki
93-----------------------------------------------------------------
94en_rtlwiki: Fixing DiscussionTools IDs with trailing whitespace..
95en_rtlwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
96-----------------------------------------------------------------
97enwiki
98-----------------------------------------------------------------
99enwiki: Fixing DiscussionTools IDs with trailing whitespace..
100enwiki: 0
101enwiki: 10
102enwiki: 20
103enwiki: 30
104enwiki: 40
105enwiki: 50
106enwiki: 60
107enwiki: 70
108enwiki: 80
109enwiki: 90
110enwiki: 100
111enwiki: 110
112enwiki: 120
113enwiki: 130
114enwiki: 140
115enwiki: 150
116enwiki: 160
117enwiki: 170
118enwiki: 180
119enwiki: 190
120enwiki: 200
121enwiki: 210
122enwiki: 220
123enwiki: 230
124enwiki: 240
125enwiki: 250
126enwiki: 260
127enwiki: 270
128enwiki: 280
129enwiki: 290
130enwiki: 300
131enwiki: 310
132enwiki: 320
133enwiki: 330
134enwiki: 340
135enwiki: 350
136enwiki: 360
137enwiki: 370
138enwiki: 380
139enwiki: 390
140enwiki: 400
141enwiki: 410
142enwiki: 420
143enwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
144-----------------------------------------------------------------
145enwikibooks
146-----------------------------------------------------------------
147enwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
148enwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
149-----------------------------------------------------------------
150enwikinews
151-----------------------------------------------------------------
152enwikinews: Fixing DiscussionTools IDs with trailing whitespace..
153enwikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
154-----------------------------------------------------------------
155enwikiquote
156-----------------------------------------------------------------
157enwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
158enwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
159-----------------------------------------------------------------
160enwikisource
161-----------------------------------------------------------------
162enwikisource: Fixing DiscussionTools IDs with trailing whitespace..
163enwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
164-----------------------------------------------------------------
165enwikiversity
166-----------------------------------------------------------------
167enwikiversity: Fixing DiscussionTools IDs with trailing whitespace..
168enwikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
169-----------------------------------------------------------------
170enwikivoyage
171-----------------------------------------------------------------
172enwikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
173enwikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
174-----------------------------------------------------------------
175enwiktionary
176-----------------------------------------------------------------
177enwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
178enwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
179-----------------------------------------------------------------
180eowiki
181-----------------------------------------------------------------
182eowiki: Fixing DiscussionTools IDs with trailing whitespace..
183eowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
184-----------------------------------------------------------------
185eswiki
186-----------------------------------------------------------------
187eswiki: Fixing DiscussionTools IDs with trailing whitespace..
188eswiki: 0
189eswiki: 10
190eswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
191-----------------------------------------------------------------
192eswikibooks
193-----------------------------------------------------------------
194eswikibooks: Fixing DiscussionTools IDs with trailing whitespace..
195eswikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
196-----------------------------------------------------------------
197fawiki
198-----------------------------------------------------------------
199fawiki: Fixing DiscussionTools IDs with trailing whitespace..
200fawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
201-----------------------------------------------------------------
202foundationwiki
203-----------------------------------------------------------------
204foundationwiki: Fixing DiscussionTools IDs with trailing whitespace..
205foundationwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
206-----------------------------------------------------------------
207frwiktionary
208-----------------------------------------------------------------
209frwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
210frwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
211-----------------------------------------------------------------
212hewiki
213-----------------------------------------------------------------
214hewiki: Fixing DiscussionTools IDs with trailing whitespace..
215hewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
216-----------------------------------------------------------------
217hewiktionary
218-----------------------------------------------------------------
219hewiktionary: Fixing DiscussionTools IDs with trailing whitespace..
220hewiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
221-----------------------------------------------------------------
222hiwiki
223-----------------------------------------------------------------
224hiwiki: Fixing DiscussionTools IDs with trailing whitespace..
225hiwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
226-----------------------------------------------------------------
227incubatorwiki
228-----------------------------------------------------------------
229incubatorwiki: Fixing DiscussionTools IDs with trailing whitespace..
230incubatorwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
231-----------------------------------------------------------------
232jawiki
233-----------------------------------------------------------------
234jawiki: Fixing DiscussionTools IDs with trailing whitespace..
235jawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
236-----------------------------------------------------------------
237kowiki
238-----------------------------------------------------------------
239kowiki: Fixing DiscussionTools IDs with trailing whitespace..
240kowiki: 0
241kowiki: 10
242kowiki: 20
243kowiki: 30
244kowiki: 40
245kowiki: 50
246kowiki: 60
247kowiki: 70
248kowiki: 80
249kowiki: 90
250kowiki: 100
251kowiki: 110
252kowiki: 120
253kowiki: 130
254kowiki: 140
255kowiki: 150
256kowiki: 160
257kowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
258-----------------------------------------------------------------
259loginwiki
260-----------------------------------------------------------------
261-----------------------------------------------------------------
262metawiki
263-----------------------------------------------------------------
264metawiki: Fixing DiscussionTools IDs with trailing whitespace..
265metawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
266-----------------------------------------------------------------
267nlwiki
268-----------------------------------------------------------------
269nlwiki: Fixing DiscussionTools IDs with trailing whitespace..
270nlwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
271-----------------------------------------------------------------
272plwikivoyage
273-----------------------------------------------------------------
274plwikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
275plwikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
276-----------------------------------------------------------------
277ruwiki
278-----------------------------------------------------------------
279ruwiki: Fixing DiscussionTools IDs with trailing whitespace..
280ruwiki: 0
281ruwiki: 10
282ruwiki: 20
283ruwiki: 30
284ruwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
285-----------------------------------------------------------------
286simplewiki
287-----------------------------------------------------------------
288simplewiki: Fixing DiscussionTools IDs with trailing whitespace..
289simplewiki: 0
290simplewiki: 10
291simplewiki: 20
292simplewiki: 30
293simplewiki: 40
294simplewiki: 50
295simplewiki: 60
296simplewiki: 70
297simplewiki: 80
298simplewiki: 90
299simplewiki: 100
300simplewiki: 110
301simplewiki: 120
302simplewiki: 130
303simplewiki: 140
304simplewiki: 150
305simplewiki: 160
306simplewiki: 170
307simplewiki: 180
308simplewiki: 190
309simplewiki: 200
310simplewiki: 210
311simplewiki: 220
312simplewiki: 230
313simplewiki: 240
314-----------------------------------------------------------------
315sqwiki
316-----------------------------------------------------------------
317sqwiki: Fixing DiscussionTools IDs with trailing whitespace..
318sqwiki: 0
319sqwiki: 10
320sqwiki: 20
321sqwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
322-----------------------------------------------------------------
323srwiki
324-----------------------------------------------------------------
325srwiki: Fixing DiscussionTools IDs with trailing whitespace..
326srwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
327-----------------------------------------------------------------
328svwiki
329-----------------------------------------------------------------
330svwiki: Fixing DiscussionTools IDs with trailing whitespace..
331svwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
332-----------------------------------------------------------------
333test2wiki
334-----------------------------------------------------------------
335test2wiki: Fixing DiscussionTools IDs with trailing whitespace..
336test2wiki: Fixing DiscussionTools IDs with trailing whitespace: done.
337-----------------------------------------------------------------
338testwiki
339-----------------------------------------------------------------
340testwiki: Fixing DiscussionTools IDs with trailing whitespace..
341testwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
342-----------------------------------------------------------------
343ukwiki
344-----------------------------------------------------------------
345ukwiki: Fixing DiscussionTools IDs with trailing whitespace..
346ukwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
347-----------------------------------------------------------------
348viwiki
349-----------------------------------------------------------------
350viwiki: Fixing DiscussionTools IDs with trailing whitespace..
351viwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
352-----------------------------------------------------------------
353votewiki
354-----------------------------------------------------------------
355-----------------------------------------------------------------
356wikidatawiki
357-----------------------------------------------------------------
358wikidatawiki: Fixing DiscussionTools IDs with trailing whitespace..
359wikidatawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
360-----------------------------------------------------------------
361wikifunctionswiki
362-----------------------------------------------------------------
363wikifunctionswiki: Fixing DiscussionTools IDs with trailing whitespace..
364wikifunctionswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
365-----------------------------------------------------------------
366zhwiki
367-----------------------------------------------------------------
368zhwiki: Fixing DiscussionTools IDs with trailing whitespace..
369zhwiki: 0
370zhwiki: 10
371zhwiki: 20
372zhwiki: 30
373zhwiki: 40
374zhwiki: 50
375zhwiki: 60
376zhwiki: 70
377zhwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
378-----------------------------------------------------------------
379zhwikivoyage
380-----------------------------------------------------------------
381zhwikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
382zhwikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.

1matmarex@deployment-deploy03:~$ time foreachwiki DiscussionTools:FixTrailingWhitespaceIds > ~/T356196.log
2The "DiscussionTools" extension must be installed for this script to run. Please enable it and then try again.
3Wikimedia\Rdbms\DBQueryError from line 1198 of /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php: Error 1062: Duplicate entry 'h-Quick_deletion_of_\xE0\xAE\x9A\xE0\xAE\xBF\xE0\xAE\xA4\xE0\...' for key 'itid_itemid'
4Function: MediaWiki\Extension\DiscussionTools\Maintenance\FixTrailingWhitespaceIds::doDBUpdates
5Query: UPDATE `discussiontools_item_ids` SET itid_itemid = 'h-Quick_deletion_of_சித்திரைப்_புத்தாண்டு-2011-06-29T00:28:00.000Z' WHERE itid_itemid = 'h-Quick_deletion_of_சித்திரைப்_புத்தாண்டு_-2011-06-29T00:28:00.000Z'
6
7#0 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(1182): Wikimedia\Rdbms\Database->getQueryException('Duplicate entry...', 1062, 'UPDATE `discus...', 'MediaWiki\\Exten...')
8#1 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(1156): Wikimedia\Rdbms\Database->getQueryExceptionAndLog('Duplicate entry...', 1062, 'UPDATE `discus...', 'MediaWiki\\Exten...')
9#2 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(643): Wikimedia\Rdbms\Database->reportQueryError('Duplicate entry...', 1062, 'UPDATE `discus...', 'MediaWiki\\Exten...', false)
10#3 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/Database.php(1496): Wikimedia\Rdbms\Database->query(Object(Wikimedia\Rdbms\Query), 'MediaWiki\\Exten...')
11#4 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/DBConnRef.php(127): Wikimedia\Rdbms\Database->update('discussiontools...', Array, Array, 'MediaWiki\\Exten...', Array)
12#5 /srv/mediawiki-staging/php-master/includes/libs/rdbms/database/DBConnRef.php(413): Wikimedia\Rdbms\DBConnRef->__call('update', Array)
13#6 /srv/mediawiki-staging/php-master/includes/libs/rdbms/querybuilder/UpdateQueryBuilder.php(335): Wikimedia\Rdbms\DBConnRef->update('discussiontools...', Array, Array, 'MediaWiki\\Exten...', Array)
14#7 /srv/mediawiki-staging/php-master/extensions/DiscussionTools/maintenance/FixTrailingWhitespaceIds.php(91): Wikimedia\Rdbms\UpdateQueryBuilder->execute()
15#8 /srv/mediawiki-staging/php-master/maintenance/includes/LoggedUpdateMaintenance.php(49): MediaWiki\Extension\DiscussionTools\Maintenance\FixTrailingWhitespaceIds->doDBUpdates()
16#9 /srv/mediawiki-staging/php-master/maintenance/includes/MaintenanceRunner.php(696): LoggedUpdateMaintenance->execute()
17#10 /srv/mediawiki-staging/php-master/maintenance/run.php(51): MediaWiki\Maintenance\MaintenanceRunner->run()
18#11 /srv/mediawiki-staging/multiversion/MWScript.php(158): require_once('/srv/mediawiki-...')
19#12 {main}
20The "DiscussionTools" extension must be installed for this script to run. Please enable it and then try again.
21
22real 0m19.535s
23user 0m10.887s
24sys 0m2.729s

That's a really annoying edge case…

That page has two topics:

So the legacy ID of one topic clashes with the new ID of another topic, and as a result, updating it correctly is not as simple as removing the extra _.

I want to say that this is not worth handling, and we should just add an ->ignore() in the script to avoid the error…

edit: Actually we can't just ignore it, since the script will keep trying to fix it forever. We need some special handling to skip it or something,

Change #1049244 had a related patch set uploaded (by Bartosz Dziewoński; author: Bartosz Dziewoński):

[mediawiki/extensions/DiscussionTools@master] FixTrailingWhitespaceIds: Don't crash on complex conflicts

https://gerrit.wikimedia.org/r/1049244

For anyone arriving here from Tech News 2024/06, apologies, the fix is not actually deployed yet. We thought it would be live by the time the news were sent out, but we ran into a problem and delayed it. It should be fixed for real later this week.

Change #1049244 merged by jenkins-bot:

[mediawiki/extensions/DiscussionTools@master] FixTrailingWhitespaceIds: Don't crash on complex conflicts

https://gerrit.wikimedia.org/r/1049244

Re-ran the script on the beta cluster with the fix applied.

time foreachwiki DiscussionTools:FixTrailingWhitespaceIds > ~/T356196.log

It finished, with the expected notice about the problematic simplewiki page:

1-----------------------------------------------------------------
2aawiki
3-----------------------------------------------------------------
4aawiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
5-----------------------------------------------------------------
6apiportalwiki
7-----------------------------------------------------------------
8apiportalwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
9-----------------------------------------------------------------
10arwiki
11-----------------------------------------------------------------
12arwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
13-----------------------------------------------------------------
14bnwiki
15-----------------------------------------------------------------
16bnwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
17-----------------------------------------------------------------
18cawiki
19-----------------------------------------------------------------
20cawiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
21-----------------------------------------------------------------
22commonswiki
23-----------------------------------------------------------------
24commonswiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
25-----------------------------------------------------------------
26crhwiki
27-----------------------------------------------------------------
28crhwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
29-----------------------------------------------------------------
30cswiki
31-----------------------------------------------------------------
32cswiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
33-----------------------------------------------------------------
34dewiki
35-----------------------------------------------------------------
36dewiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
37-----------------------------------------------------------------
38dewiktionary
39-----------------------------------------------------------------
40dewiktionary: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
41-----------------------------------------------------------------
42en_rtlwiki
43-----------------------------------------------------------------
44en_rtlwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
45-----------------------------------------------------------------
46enwiki
47-----------------------------------------------------------------
48enwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
49-----------------------------------------------------------------
50enwikibooks
51-----------------------------------------------------------------
52enwikibooks: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
53-----------------------------------------------------------------
54enwikinews
55-----------------------------------------------------------------
56enwikinews: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
57-----------------------------------------------------------------
58enwikiquote
59-----------------------------------------------------------------
60enwikiquote: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
61-----------------------------------------------------------------
62enwikisource
63-----------------------------------------------------------------
64enwikisource: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
65-----------------------------------------------------------------
66enwikiversity
67-----------------------------------------------------------------
68enwikiversity: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
69-----------------------------------------------------------------
70enwikivoyage
71-----------------------------------------------------------------
72enwikivoyage: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
73-----------------------------------------------------------------
74enwiktionary
75-----------------------------------------------------------------
76enwiktionary: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
77-----------------------------------------------------------------
78eowiki
79-----------------------------------------------------------------
80eowiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
81-----------------------------------------------------------------
82eswiki
83-----------------------------------------------------------------
84eswiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
85-----------------------------------------------------------------
86eswikibooks
87-----------------------------------------------------------------
88eswikibooks: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
89-----------------------------------------------------------------
90fawiki
91-----------------------------------------------------------------
92fawiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
93-----------------------------------------------------------------
94foundationwiki
95-----------------------------------------------------------------
96foundationwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
97-----------------------------------------------------------------
98frwiktionary
99-----------------------------------------------------------------
100frwiktionary: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
101-----------------------------------------------------------------
102hewiki
103-----------------------------------------------------------------
104hewiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
105-----------------------------------------------------------------
106hewiktionary
107-----------------------------------------------------------------
108hewiktionary: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
109-----------------------------------------------------------------
110hiwiki
111-----------------------------------------------------------------
112hiwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
113-----------------------------------------------------------------
114incubatorwiki
115-----------------------------------------------------------------
116incubatorwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
117-----------------------------------------------------------------
118jawiki
119-----------------------------------------------------------------
120jawiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
121-----------------------------------------------------------------
122kowiki
123-----------------------------------------------------------------
124kowiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
125-----------------------------------------------------------------
126loginwiki
127-----------------------------------------------------------------
128-----------------------------------------------------------------
129metawiki
130-----------------------------------------------------------------
131metawiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
132-----------------------------------------------------------------
133nlwiki
134-----------------------------------------------------------------
135nlwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
136-----------------------------------------------------------------
137plwikivoyage
138-----------------------------------------------------------------
139plwikivoyage: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
140-----------------------------------------------------------------
141ruwiki
142-----------------------------------------------------------------
143ruwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
144-----------------------------------------------------------------
145simplewiki
146-----------------------------------------------------------------
147simplewiki: Fixing DiscussionTools IDs with trailing whitespace..
148simplewiki: Failed to update h-Quick_deletion_of_சித்திரைப்_புத்தாண்டு_-2011-06-29T00:28:00.000Z
149simplewiki: 12
150simplewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
151-----------------------------------------------------------------
152sqwiki
153-----------------------------------------------------------------
154sqwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
155-----------------------------------------------------------------
156srwiki
157-----------------------------------------------------------------
158srwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
159-----------------------------------------------------------------
160svwiki
161-----------------------------------------------------------------
162svwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
163-----------------------------------------------------------------
164test2wiki
165-----------------------------------------------------------------
166test2wiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
167-----------------------------------------------------------------
168testwiki
169-----------------------------------------------------------------
170testwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
171-----------------------------------------------------------------
172ukwiki
173-----------------------------------------------------------------
174ukwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
175-----------------------------------------------------------------
176viwiki
177-----------------------------------------------------------------
178viwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
179-----------------------------------------------------------------
180votewiki
181-----------------------------------------------------------------
182-----------------------------------------------------------------
183wikidatawiki
184-----------------------------------------------------------------
185wikidatawiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
186-----------------------------------------------------------------
187wikifunctionswiki
188-----------------------------------------------------------------
189wikifunctionswiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
190-----------------------------------------------------------------
191zhwiki
192-----------------------------------------------------------------
193zhwiki: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.
194-----------------------------------------------------------------
195zhwikivoyage
196-----------------------------------------------------------------
197zhwikivoyage: ...Update 'DiscussionToolsFixTrailingWhitespaceIds' already logged as completed. Use --force to run it again.

Looks good to run in production.

Change #1050406 had a related patch set uploaded (by Bartosz Dziewoński; author: Bartosz Dziewoński):

[mediawiki/extensions/DiscussionTools@wmf/1.43.0-wmf.11] FixTrailingWhitespaceIds: Don't crash on complex conflicts

https://gerrit.wikimedia.org/r/1050406

Change #1050406 merged by jenkins-bot:

[mediawiki/extensions/DiscussionTools@wmf/1.43.0-wmf.11] FixTrailingWhitespaceIds: Don't crash on complex conflicts

https://gerrit.wikimedia.org/r/1050406

Mentioned in SAL (#wikimedia-operations) [2024-07-01T13:16:48Z] <urbanecm@deploy1002> Started scap: Backport for [[gerrit:1050406|FixTrailingWhitespaceIds: Don't crash on complex conflicts (T356196)]]

Mentioned in SAL (#wikimedia-operations) [2024-07-01T13:25:34Z] <urbanecm@deploy1002> Finished scap: Backport for [[gerrit:1050406|FixTrailingWhitespaceIds: Don't crash on complex conflicts (T356196)]] (duration: 08m 46s)

Mentioned in SAL (#wikimedia-operations) [2024-07-01T13:29:44Z] <urbanecm> mwmaint1002: [urbanecm@mwmaint1002 ~]$ foreachwiki DiscussionTools:FixTrailingWhitespaceIds (T356196)

Mentioned in SAL (#wikimedia-operations) [2024-07-01T13:29:44Z] <urbanecm> mwmaint1002: [urbanecm@mwmaint1002 ~]$ foreachwiki DiscussionTools:FixTrailingWhitespaceIds (T356196)

This is now completed. Complete logs are below:

1-----------------------------------------------------------------
2aawiki
3-----------------------------------------------------------------
4aawiki: Fixing DiscussionTools IDs with trailing whitespace..
5aawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
6-----------------------------------------------------------------
7aawikibooks
8-----------------------------------------------------------------
9aawikibooks: Fixing DiscussionTools IDs with trailing whitespace..
10aawikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
11-----------------------------------------------------------------
12aawiktionary
13-----------------------------------------------------------------
14aawiktionary: Fixing DiscussionTools IDs with trailing whitespace..
15aawiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
16-----------------------------------------------------------------
17abwiki
18-----------------------------------------------------------------
19abwiki: Fixing DiscussionTools IDs with trailing whitespace..
20abwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
21abwiki: 32
22abwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
23-----------------------------------------------------------------
24abwiktionary
25-----------------------------------------------------------------
26abwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
27abwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
28-----------------------------------------------------------------
29acewiki
30-----------------------------------------------------------------
31acewiki: Fixing DiscussionTools IDs with trailing whitespace..
32acewiki: 13
33acewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
34-----------------------------------------------------------------
35advisorswiki
36-----------------------------------------------------------------
37advisorswiki: Fixing DiscussionTools IDs with trailing whitespace..
38advisorswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
39-----------------------------------------------------------------
40advisorywiki
41-----------------------------------------------------------------
42advisorywiki: Fixing DiscussionTools IDs with trailing whitespace..
43advisorywiki: Fixing DiscussionTools IDs with trailing whitespace: done.
44-----------------------------------------------------------------
45adywiki
46-----------------------------------------------------------------
47adywiki: Fixing DiscussionTools IDs with trailing whitespace..
48adywiki: 3
49adywiki: Fixing DiscussionTools IDs with trailing whitespace: done.
50-----------------------------------------------------------------
51afwiki
52-----------------------------------------------------------------
53afwiki: Fixing DiscussionTools IDs with trailing whitespace..
54afwiki: Failed to update h-إشعار_ترجمة:_Wikimédiens_du_Burkina_FasoWikimédiens_du_Burkina_Faso_
55afwiki: 27
56afwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
57-----------------------------------------------------------------
58afwikibooks
59-----------------------------------------------------------------
60afwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
61afwikibooks: 3
62afwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
63-----------------------------------------------------------------
64afwikiquote
65-----------------------------------------------------------------
66afwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
67afwikiquote: 8
68afwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
69-----------------------------------------------------------------
70afwiktionary
71-----------------------------------------------------------------
72afwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
73afwiktionary: 10
74afwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
75-----------------------------------------------------------------
76akwiki
77-----------------------------------------------------------------
78akwiki: Fixing DiscussionTools IDs with trailing whitespace..
79akwiki: 6
80akwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
81-----------------------------------------------------------------
82akwikibooks
83-----------------------------------------------------------------
84akwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
85akwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
86-----------------------------------------------------------------
87akwiktionary
88-----------------------------------------------------------------
89akwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
90akwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
91-----------------------------------------------------------------
92alswiki
93-----------------------------------------------------------------
94alswiki: Fixing DiscussionTools IDs with trailing whitespace..
95alswiki: 21
96alswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
97-----------------------------------------------------------------
98altwiki
99-----------------------------------------------------------------
100altwiki: Fixing DiscussionTools IDs with trailing whitespace..
101altwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
102-----------------------------------------------------------------
103amiwiki
104-----------------------------------------------------------------
105amiwiki: Fixing DiscussionTools IDs with trailing whitespace..
106amiwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
107-----------------------------------------------------------------
108amwiki
109-----------------------------------------------------------------
110amwiki: Fixing DiscussionTools IDs with trailing whitespace..
111amwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
112amwiki: 25
113amwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
114-----------------------------------------------------------------
115amwikimedia
116-----------------------------------------------------------------
117amwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
118amwikimedia: 12
119amwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
120-----------------------------------------------------------------
121amwikiquote
122-----------------------------------------------------------------
123amwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
124amwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
125-----------------------------------------------------------------
126amwiktionary
127-----------------------------------------------------------------
128amwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
129amwiktionary: 3
130amwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
131-----------------------------------------------------------------
132angwiki
133-----------------------------------------------------------------
134angwiki: Fixing DiscussionTools IDs with trailing whitespace..
135angwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
136angwiki: 17
137angwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
138-----------------------------------------------------------------
139angwikibooks
140-----------------------------------------------------------------
141angwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
142angwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
143-----------------------------------------------------------------
144angwikiquote
145-----------------------------------------------------------------
146angwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
147angwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
148-----------------------------------------------------------------
149angwikisource
150-----------------------------------------------------------------
151angwikisource: Fixing DiscussionTools IDs with trailing whitespace..
152angwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
153-----------------------------------------------------------------
154angwiktionary
155-----------------------------------------------------------------
156angwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
157angwiktionary: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
158angwiktionary: 8
159angwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
160-----------------------------------------------------------------
161anpwiki
162-----------------------------------------------------------------
163anpwiki: Fixing DiscussionTools IDs with trailing whitespace..
164anpwiki: 25
165anpwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
166-----------------------------------------------------------------
167anwiki
168-----------------------------------------------------------------
169anwiki: Fixing DiscussionTools IDs with trailing whitespace..
170anwiki: 24
171anwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
172-----------------------------------------------------------------
173anwiktionary
174-----------------------------------------------------------------
175anwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
176anwiktionary: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
177anwiktionary: 5
178anwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
179-----------------------------------------------------------------
180apiportalwiki
181-----------------------------------------------------------------
182apiportalwiki: Fixing DiscussionTools IDs with trailing whitespace..
183apiportalwiki: Failed to update h-إشعار_ترجمة:_Wikimédiens_du_Burkina_FasoWikimédiens_du_Burkina_Faso_
184apiportalwiki: 0
185apiportalwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
186-----------------------------------------------------------------
187arbcom_cswiki
188-----------------------------------------------------------------
189arbcom_cswiki: Fixing DiscussionTools IDs with trailing whitespace..
190arbcom_cswiki: 6
191arbcom_cswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
192-----------------------------------------------------------------
193arbcom_dewiki
194-----------------------------------------------------------------
195arbcom_dewiki: Fixing DiscussionTools IDs with trailing whitespace..
196arbcom_dewiki: 24
197arbcom_dewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
198-----------------------------------------------------------------
199arbcom_enwiki
200-----------------------------------------------------------------
201arbcom_enwiki: Fixing DiscussionTools IDs with trailing whitespace..
202arbcom_enwiki: 44
203arbcom_enwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
204-----------------------------------------------------------------
205arbcom_fiwiki
206-----------------------------------------------------------------
207arbcom_fiwiki: Fixing DiscussionTools IDs with trailing whitespace..
208arbcom_fiwiki: 3
209arbcom_fiwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
210-----------------------------------------------------------------
211arbcom_itwiki
212-----------------------------------------------------------------
213arbcom_itwiki: Fixing DiscussionTools IDs with trailing whitespace..
214arbcom_itwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
215-----------------------------------------------------------------
216arbcom_nlwiki
217-----------------------------------------------------------------
218arbcom_nlwiki: Fixing DiscussionTools IDs with trailing whitespace..
219arbcom_nlwiki: 14
220arbcom_nlwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
221-----------------------------------------------------------------
222arbcom_ruwiki
223-----------------------------------------------------------------
224arbcom_ruwiki: Fixing DiscussionTools IDs with trailing whitespace..
225arbcom_ruwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
226-----------------------------------------------------------------
227arcwiki
228-----------------------------------------------------------------
229arcwiki: Fixing DiscussionTools IDs with trailing whitespace..
230arcwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
231arcwiki: 8
232arcwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
233-----------------------------------------------------------------
234arwiki
235-----------------------------------------------------------------
236arwiki: Fixing DiscussionTools IDs with trailing whitespace..
237arwiki: Failed to update c-Abdusalam_entat-20230831195100-استرجاع:_الاعمال_الفنية_لبوسيدونيا_البحرية_
238arwiki: Failed to update c-Abu_aamir-2021-10-04T04:18:00.000Z-حذف_سريع_لـ_خطب_الشيخ_محمد_بن_حسن_القاضي_صوت_
239arwiki: 998
240arwiki: 1998
241arwiki: 2998
242arwiki: 3998
243arwiki: 4998
244arwiki: 5998
245arwiki: 6998
246arwiki: Failed to update c-ELAMEEN7-2020-03-06T10:21:00.000Z-يوسف_إبراهيم_(أوباما)_←_يوسف_إبراهيم_أوباما_
247arwiki: Failed to update c-Eng.ahmedhassanen-20240104120300-استرجاع:_بورسعيد_أرض_الأمجاد_و_ملحمة_الصمود_
248arwiki: Failed to update c-Fareeq_Almayoofee-2022-02-02T06:13:00.000Z-حذف_سريع_لـ_عزيز_بن_سيف_بن_عبد_الله_المقبالي_
249arwiki: Failed to update c-Hayder2011-2021-09-05T19:28:00.000Z-سؤال_من_Hayder2011_على_وفاء_عامر_(19:28،_5_سبتمبر_2021)_
250arwiki: 7994
251arwiki: 8994
252arwiki: Failed to update c-Riad_Salih-20240112013400-تحديث_ويكيبيديا:دليل_الأسلوب/مقدمة_المقالة_
253arwiki: 9993
254arwiki: Failed to update c-Samir_I._Sharbaty-2014-02-05T08:53:00.000Z-الموعد_النهائي_لتنفيذ_أعمال_برنامج_التعليم_
255arwiki: 10992
256arwiki: Failed to update c-الحسن55-2019-09-25T09:23:00.000Z-مقالة:قائمة_أحداث_الصراع_العربي_الإسرائيلي_
257arwiki: Failed to update c-الحسن55-2019-09-25T09:28:00.000Z-مقالة:قائمة_أحداث_الصراع_العربي_الإسرائيلي_
258arwiki: Failed to update c-الكاتب_عطالله_السيد-2021-08-31T12:38:00.000Z-سؤال_من_الكاتب_عطالله_السيد_(12:38،_31_أغسطس_2021)_
259arwiki: 11989
260arwiki: 12989
261arwiki: Failed to update c-محمود_صوفان-20231010191900-استرجاع:_قالب:صندوق_حملة_عملية_طوفان_الأقصى_
262arwiki: Failed to update h-/*_رجاء_ناجي_مكاوي_-_أكاديمية_وعالمة_مغربية_*/_
263arwiki: 13987
264arwiki: Failed to update h-29_يناير_2007_قبيلة_(_الشيوخ_الانصار_)_في_الحجاز_
265arwiki: Failed to update h-31_أكتوبر_2007_المعهد_الثانوي_بحومة_السوق_جربة_
266arwiki: Failed to update h-4_ديسمبر_2007_شركة_الحارثي_للمشاريع_الإبداعية_
267arwiki: 14982
268arwiki: Failed to update h-8._Conclusion:_Prospects_and_Challenges_for_the_Middle_East_in_the_21st_Century_
269arwiki: 15981
270arwiki: 16980
271arwiki: Failed to update h-إدراج_قالب_بذرة_في_مقالة_القوانين_المصرفية_
272arwiki: Failed to update h-إدراج_قالب_بذرة_في_مقالة_دراسة_تدوير_اطارات_
273arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_DimoLayer_Technologies_Company_
274arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_أحمد_سليمان_ضاهر_
275arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_أشرف_سراج_حلواني_
276arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_إيهاب_عبد_السلام_
277arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_ابراهيم_ابن_مالك_
278arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_احمد_علي_الصوابي_
279arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_احمد_محمد_الصديق_
280arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_اسماعيل_ابراهيم_
281arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_الامراض_الجلدية_
282arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_الحصول_على_وظيفة_
283arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_الدكتور_محمد_عبد_
284arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_الشاعر_احمد_مهنا_
285arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_الشاعر_فايز_خضور_
286arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_المطرب_أحمد_سمير_
287arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_النحات_محمد_هجرس_
288arwiki: 17963
289arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_بسطامي_محمد_سعيد_
290arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_بكر_يونس_إبراهيم_
291arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_تركي_فيصل_الرشيد_
292arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_جان_فرنسوا_كوبيه_
293arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_جعفر_محسن_الأمين_
294arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_حجم_العضو_الذكري_
295arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_حزب_الوسط_السوري_
296arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_حسين_سالم_باصديق_
297arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_حكاية_سمر_(مسلسل)_
298arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_حلفت_عمري_(مسلسل)_
299arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_حمد_محسن_النعيمي_
300arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_خلف_الله_الهمامى_
301arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_خوات_دنيا_(مسلسل)_
302arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_سامي_سليمان_أحمد_
303arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_سعد_زعل_ابوقديري_
304arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_سلمان_جاسم_قراطة_
305arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_سليمان_ناصر_محمد_
306arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_ظاهرة_شجرة_القرد_
307arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_عائلة_جلال_الدين_
308arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_عبد_الرزاق_قيراط_
309arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_عبد_الله_الجيوسي_
310arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_فيلم_وداعا_امهات_
311arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_قصر_دولما_باهتشة_
312arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_كتاب_ورقي_الغلاف_
313arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_لماذا_أعيش_(فيلم)_
314arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_محمد_احمد_الخباز_
315arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_محمد_سلام_محمدوف_
316arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_محمد_عثمان_بلولة_
317arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_مرتضى_علي_محمدوف_
318arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_مركز_الأندلس_مول_
319arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_مركز_عشاق_للفنون_
320arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_مسجد_كلية_الحسين_
321arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_ملعب_بابل_الدولي_
322arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_مهند_سعد_العراقي_
323arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_هاوتزر_عيار_152_مم_
324arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_هاوتزر_عيار_155_مم_
325arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_هزاع_زبن_المطيري_
326arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_هنري_كورتيس_ليند_
327arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_وليد_خالد_الشهري_
328arwiki: Failed to update h-إدراج_قوالب_صيانة_في_مقالة_يحيى_مفرح_زريقان_
329arwiki: Failed to update h-إشعار_ترجمة:_Wikimédiens_du_Burkina_FasoWikimédiens_du_Burkina_Faso_
330arwiki: Failed to update h-احترم_نفسك_انا_أحذرك_من_هذه_الطريقة_السفيهة_
331arwiki: 18921
332arwiki: Failed to update h-استرجاع:_الاعمال_الفنية_لبوسيدونيا_البحرية_-20230831195100
333arwiki: Failed to update h-استرجاع:_بورسعيد_أرض_الأمجاد_و_ملحمة_الصمود_-20240104120300
334arwiki: Failed to update h-استرجاع:_قالب:صندوق_حملة_عملية_طوفان_الأقصى_-20231010191900
335arwiki: 19918
336arwiki: Failed to update h-الموعد_النهائي_لتنفيذ_أعمال_برنامج_التعليم_-2014-02-05T08:53:00.000Z
337arwiki: Failed to update h-بخصوص_برنامج_ويكيبيديا_التعليمي/سفراء_الوب_
338arwiki: Failed to update h-تحديث_ويكيبيديا:دليل_الأسلوب/مقدمة_المقالة_-20240112013400
339arwiki: 20915
340arwiki: Failed to update h-تعديل_تخريب_وقع_على_صفحة_الدكتور_خالد_طوقان_
341arwiki: Failed to update h-حذف_سريع_لـ_خطب_الشيخ_محمد_بن_حسن_القاضي_صوت_-2021-10-04T04:18:00.000Z
342arwiki: Failed to update h-حذف_سريع_لـ_عزيز_بن_سيف_بن_عبد_الله_المقبالي_-2022-02-02T06:13:00.000Z
343arwiki: 21912
344arwiki: Failed to update h-سؤال_من_Hayder2011_على_وفاء_عامر_(19:28،_5_سبتمبر_2021)_-2021-09-05T19:28:00.000Z
345arwiki: Failed to update h-سؤال_من_الكاتب_عطالله_السيد_(12:38،_31_أغسطس_2021)_-2021-08-31T12:38:00.000Z
346arwiki: 22910
347arwiki: 23910
348arwiki: Failed to update h-مشكلة_في_حقوق_تأليف_و_نشر_الصورة_صورة:حروف_س_
349arwiki: Failed to update h-مقالة:قائمة_أحداث_الصراع_العربي_الإسرائيلي_-2019-09-25T09:23:00.000Z
350arwiki: Failed to update h-مقالة:قائمة_أحداث_الصراع_العربي_الإسرائيلي_-2019-09-25T09:28:00.000Z
351arwiki: Failed to update h-مقالة_إمارة_القوقاز_الإسلامية_بحاجة_لتصنيف_
352arwiki: Failed to update h-مقالة_جواد_حسني_بحاجة_لوصلات_في_مقالات_أخرى_
353arwiki: Failed to update h-مقالة_قناة_وصال_بحاجة_لوصلات_في_مقالات_أخرى_
354arwiki: Failed to update h-مقالة_قوة_أويلر_بحاجة_لوصلات_في_مقالات_أخرى_
355arwiki: Failed to update h-مقالة_نواف_منيف_بحاجة_لوصلات_في_مقالات_أخرى_
356arwiki: 24902
357arwiki: 25902
358arwiki: 26902
359arwiki: 27902
360arwiki: 28902
361arwiki: 29902
362arwiki: 30902
363arwiki: Failed to update h-グローバルに行った2018年ウィキメディア調査の結果を公表_
364arwiki: 31866
365arwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
366-----------------------------------------------------------------
367arwikibooks
368-----------------------------------------------------------------
369arwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
370arwikibooks: 22
371arwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
372-----------------------------------------------------------------
373arwikimedia
374-----------------------------------------------------------------
375arwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
376arwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
377-----------------------------------------------------------------
378arwikinews
379-----------------------------------------------------------------
380arwikinews: Fixing DiscussionTools IDs with trailing whitespace..
381arwikinews: 44
382arwikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
383-----------------------------------------------------------------
384arwikiquote
385-----------------------------------------------------------------
386arwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
387arwikiquote: 25
388arwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
389-----------------------------------------------------------------
390arwikisource
391-----------------------------------------------------------------
392arwikisource: Fixing DiscussionTools IDs with trailing whitespace..
393arwikisource: 64
394arwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
395-----------------------------------------------------------------
396arwikiversity
397-----------------------------------------------------------------
398arwikiversity: Fixing DiscussionTools IDs with trailing whitespace..
399arwikiversity: 27
400arwikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
401-----------------------------------------------------------------
402arwiktionary
403-----------------------------------------------------------------
404arwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
405arwiktionary: 44
406arwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
407-----------------------------------------------------------------
408arywiki
409-----------------------------------------------------------------
410arywiki: Fixing DiscussionTools IDs with trailing whitespace..
411arywiki: 15
412arywiki: Fixing DiscussionTools IDs with trailing whitespace: done.
413-----------------------------------------------------------------
414arzwiki
415-----------------------------------------------------------------
416arzwiki: Fixing DiscussionTools IDs with trailing whitespace..
417arzwiki: Failed to update h-إشعار_ترجمة:_Wikimédiens_du_Burkina_FasoWikimédiens_du_Burkina_Faso_
418arzwiki: 136
419arzwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
420-----------------------------------------------------------------
421astwiki
422-----------------------------------------------------------------
423astwiki: Fixing DiscussionTools IDs with trailing whitespace..
424astwiki: 14
425astwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
426-----------------------------------------------------------------
427astwikibooks
428-----------------------------------------------------------------
429astwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
430astwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
431-----------------------------------------------------------------
432astwikiquote
433-----------------------------------------------------------------
434astwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
435astwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
436-----------------------------------------------------------------
437astwiktionary
438-----------------------------------------------------------------
439astwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
440astwiktionary: 9
441astwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
442-----------------------------------------------------------------
443aswiki
444-----------------------------------------------------------------
445aswiki: Fixing DiscussionTools IDs with trailing whitespace..
446aswiki: Failed to update h-গুগল_মীটত_গ্ৰহণ_কৰা_সিদ্ধান্ত_
447aswiki: 175
448aswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
449-----------------------------------------------------------------
450aswikibooks
451-----------------------------------------------------------------
452aswikibooks: Fixing DiscussionTools IDs with trailing whitespace..
453aswikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
454-----------------------------------------------------------------
455aswikiquote
456-----------------------------------------------------------------
457aswikiquote: Fixing DiscussionTools IDs with trailing whitespace..
458aswikiquote: 2
459aswikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
460-----------------------------------------------------------------
461aswikisource
462-----------------------------------------------------------------
463aswikisource: Fixing DiscussionTools IDs with trailing whitespace..
464aswikisource: 29
465aswikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
466-----------------------------------------------------------------
467aswiktionary
468-----------------------------------------------------------------
469aswiktionary: Fixing DiscussionTools IDs with trailing whitespace..
470aswiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
471-----------------------------------------------------------------
472atjwiki
473-----------------------------------------------------------------
474atjwiki: Fixing DiscussionTools IDs with trailing whitespace..
475atjwiki: 1
476atjwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
477-----------------------------------------------------------------
478auditcomwiki
479-----------------------------------------------------------------
480auditcomwiki: Fixing DiscussionTools IDs with trailing whitespace..
481auditcomwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
482-----------------------------------------------------------------
483avkwiki
484-----------------------------------------------------------------
485avkwiki: Fixing DiscussionTools IDs with trailing whitespace..
486avkwiki: 1
487avkwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
488-----------------------------------------------------------------
489avwiki
490-----------------------------------------------------------------
491avwiki: Fixing DiscussionTools IDs with trailing whitespace..
492avwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
493avwiki: 48
494avwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
495-----------------------------------------------------------------
496avwiktionary
497-----------------------------------------------------------------
498avwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
499avwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
500-----------------------------------------------------------------
501awawiki
502-----------------------------------------------------------------
503awawiki: Fixing DiscussionTools IDs with trailing whitespace..
504awawiki: 9
505awawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
506-----------------------------------------------------------------
507aywiki
508-----------------------------------------------------------------
509aywiki: Fixing DiscussionTools IDs with trailing whitespace..
510aywiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
511aywiki: 11
512aywiki: Fixing DiscussionTools IDs with trailing whitespace: done.
513-----------------------------------------------------------------
514aywikibooks
515-----------------------------------------------------------------
516aywikibooks: Fixing DiscussionTools IDs with trailing whitespace..
517aywikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
518-----------------------------------------------------------------
519aywiktionary
520-----------------------------------------------------------------
521aywiktionary: Fixing DiscussionTools IDs with trailing whitespace..
522aywiktionary: 2
523aywiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
524-----------------------------------------------------------------
525azbwiki
526-----------------------------------------------------------------
527azbwiki: Fixing DiscussionTools IDs with trailing whitespace..
528azbwiki: 38
529azbwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
530-----------------------------------------------------------------
531azwiki
532-----------------------------------------------------------------
533azwiki: Fixing DiscussionTools IDs with trailing whitespace..
534azwiki: Failed to update c-194.94.134.90-20231205171100-Please_contact_Nagisa_Ghaffari_and_help_her![rediger_kildetekst_|_Tilføj_emne]_
535azwiki: Failed to update h-Please_contact_Nagisa_Ghaffari_and_help_her![rediger_kildetekst_|_Tilføj_emne]_-20231205171100
536azwiki: 355
537azwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
538-----------------------------------------------------------------
539azwikibooks
540-----------------------------------------------------------------
541azwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
542azwikibooks: 3
543azwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
544-----------------------------------------------------------------
545azwikimedia
546-----------------------------------------------------------------
547azwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
548azwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
549-----------------------------------------------------------------
550azwikiquote
551-----------------------------------------------------------------
552azwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
553azwikiquote: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
554azwikiquote: 8
555azwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
556-----------------------------------------------------------------
557azwikisource
558-----------------------------------------------------------------
559azwikisource: Fixing DiscussionTools IDs with trailing whitespace..
560azwikisource: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
561azwikisource: 8
562azwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
563-----------------------------------------------------------------
564azwiktionary
565-----------------------------------------------------------------
566azwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
567azwiktionary: 15
568azwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
569-----------------------------------------------------------------
570banwiki
571-----------------------------------------------------------------
572banwiki: Fixing DiscussionTools IDs with trailing whitespace..
573banwiki: 8
574banwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
575-----------------------------------------------------------------
576banwikisource
577-----------------------------------------------------------------
578banwikisource: Fixing DiscussionTools IDs with trailing whitespace..
579banwikisource: 8
580banwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
581-----------------------------------------------------------------
582barwiki
583-----------------------------------------------------------------
584barwiki: Fixing DiscussionTools IDs with trailing whitespace..
585barwiki: 21
586barwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
587-----------------------------------------------------------------
588bat_smgwiki
589-----------------------------------------------------------------
590bat_smgwiki: Fixing DiscussionTools IDs with trailing whitespace..
591bat_smgwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
592bat_smgwiki: 10
593bat_smgwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
594-----------------------------------------------------------------
595bawiki
596-----------------------------------------------------------------
597bawiki: Fixing DiscussionTools IDs with trailing whitespace..
598bawiki: 179
599bawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
600-----------------------------------------------------------------
601bawikibooks
602-----------------------------------------------------------------
603bawikibooks: Fixing DiscussionTools IDs with trailing whitespace..
604bawikibooks: 2
605bawikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
606-----------------------------------------------------------------
607bbcwiki
608-----------------------------------------------------------------
609bbcwiki: Fixing DiscussionTools IDs with trailing whitespace..
610bbcwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
611-----------------------------------------------------------------
612bclwiki
613-----------------------------------------------------------------
614bclwiki: Fixing DiscussionTools IDs with trailing whitespace..
615bclwiki: 36
616bclwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
617-----------------------------------------------------------------
618bclwikiquote
619-----------------------------------------------------------------
620bclwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
621bclwikiquote: 3
622bclwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
623-----------------------------------------------------------------
624bclwiktionary
625-----------------------------------------------------------------
626bclwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
627bclwiktionary: 5
628bclwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
629-----------------------------------------------------------------
630bdwikimedia
631-----------------------------------------------------------------
632bdwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
633bdwikimedia: 19
634bdwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
635-----------------------------------------------------------------
636be_x_oldwiki
637-----------------------------------------------------------------
638be_x_oldwiki: Fixing DiscussionTools IDs with trailing whitespace..
639be_x_oldwiki: 189
640be_x_oldwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
641-----------------------------------------------------------------
642betawikiversity
643-----------------------------------------------------------------
644betawikiversity: Fixing DiscussionTools IDs with trailing whitespace..
645betawikiversity: 39
646betawikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
647-----------------------------------------------------------------
648bewiki
649-----------------------------------------------------------------
650bewiki: Fixing DiscussionTools IDs with trailing whitespace..
651bewiki: 445
652bewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
653-----------------------------------------------------------------
654bewikibooks
655-----------------------------------------------------------------
656bewikibooks: Fixing DiscussionTools IDs with trailing whitespace..
657bewikibooks: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
658bewikibooks: 8
659bewikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
660-----------------------------------------------------------------
661bewikimedia
662-----------------------------------------------------------------
663bewikimedia: Fixing DiscussionTools IDs with trailing whitespace..
664bewikimedia: 6
665bewikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
666-----------------------------------------------------------------
667bewikiquote
668-----------------------------------------------------------------
669bewikiquote: Fixing DiscussionTools IDs with trailing whitespace..
670bewikiquote: 10
671bewikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
672-----------------------------------------------------------------
673bewikisource
674-----------------------------------------------------------------
675bewikisource: Fixing DiscussionTools IDs with trailing whitespace..
676bewikisource: 11
677bewikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
678-----------------------------------------------------------------
679bewiktionary
680-----------------------------------------------------------------
681bewiktionary: Fixing DiscussionTools IDs with trailing whitespace..
682bewiktionary: 9
683bewiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
684-----------------------------------------------------------------
685bewwiki
686-----------------------------------------------------------------
687bewwiki: Fixing DiscussionTools IDs with trailing whitespace..
688bewwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
689-----------------------------------------------------------------
690bgwiki
691-----------------------------------------------------------------
692bgwiki: Fixing DiscussionTools IDs with trailing whitespace..
693bgwiki: 998
694bgwiki: 1146
695bgwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
696-----------------------------------------------------------------
697bgwikibooks
698-----------------------------------------------------------------
699bgwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
700bgwikibooks: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
701bgwikibooks: 15
702bgwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
703-----------------------------------------------------------------
704bgwikinews
705-----------------------------------------------------------------
706bgwikinews: Fixing DiscussionTools IDs with trailing whitespace..
707bgwikinews: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
708bgwikinews: 11
709bgwikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
710-----------------------------------------------------------------
711bgwikiquote
712-----------------------------------------------------------------
713bgwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
714bgwikiquote: 31
715bgwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
716-----------------------------------------------------------------
717bgwikisource
718-----------------------------------------------------------------
719bgwikisource: Fixing DiscussionTools IDs with trailing whitespace..
720bgwikisource: Failed to update h-Предстои_промяна_на_потребителското_Ви_име_
721bgwikisource: 10
722bgwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
723-----------------------------------------------------------------
724bgwiktionary
725-----------------------------------------------------------------
726bgwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
727bgwiktionary: 27
728bgwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
729-----------------------------------------------------------------
730bhwiki
731-----------------------------------------------------------------
732bhwiki: Fixing DiscussionTools IDs with trailing whitespace..
733bhwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
734bhwiki: 35
735bhwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
736-----------------------------------------------------------------
737bhwiktionary
738-----------------------------------------------------------------
739bhwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
740bhwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
741-----------------------------------------------------------------
742biwiki
743-----------------------------------------------------------------
744biwiki: Fixing DiscussionTools IDs with trailing whitespace..
745biwiki: 4
746biwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
747-----------------------------------------------------------------
748biwikibooks
749-----------------------------------------------------------------
750biwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
751biwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
752-----------------------------------------------------------------
753biwiktionary
754-----------------------------------------------------------------
755biwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
756biwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
757-----------------------------------------------------------------
758bjnwiki
759-----------------------------------------------------------------
760bjnwiki: Fixing DiscussionTools IDs with trailing whitespace..
761bjnwiki: 6
762bjnwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
763-----------------------------------------------------------------
764bjnwikiquote
765-----------------------------------------------------------------
766bjnwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
767bjnwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
768-----------------------------------------------------------------
769bjnwiktionary
770-----------------------------------------------------------------
771bjnwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
772bjnwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
773-----------------------------------------------------------------
774blkwiki
775-----------------------------------------------------------------
776blkwiki: Fixing DiscussionTools IDs with trailing whitespace..
777blkwiki: 4
778blkwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
779-----------------------------------------------------------------
780blkwiktionary
781-----------------------------------------------------------------
782blkwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
783blkwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
784-----------------------------------------------------------------
785bmwiki
786-----------------------------------------------------------------
787bmwiki: Fixing DiscussionTools IDs with trailing whitespace..
788bmwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
789bmwiki: 6
790bmwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
791-----------------------------------------------------------------
792bmwikibooks
793-----------------------------------------------------------------
794bmwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
795bmwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
796-----------------------------------------------------------------
797bmwikiquote
798-----------------------------------------------------------------
799bmwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
800bmwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
801-----------------------------------------------------------------
802bmwiktionary
803-----------------------------------------------------------------
804bmwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
805bmwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
806-----------------------------------------------------------------
807bnwiki
808-----------------------------------------------------------------
809bnwiki: Fixing DiscussionTools IDs with trailing whitespace..
810bnwiki: Failed to update c-Afeef-2021-07-28T11:17:00.000Z-অরণ্যালয়_মিনি_চিড়িয়াখানা_
811bnwiki: Failed to update c-Ashiq_Shawon-20221009141400-উত্তর_রাংগুনিয়া_ডিগ্রি_কলেজ_
812bnwiki: Failed to update c-BadhonCR-20230830114300-শ্রীপর_রামনগর_দাখিল_মাদ্রাসা_
813bnwiki: Failed to update c-DeloarAkram-20220829101900-নায়লা_বেগম_স্মৃতি_গণ_পাঠাগার_
814bnwiki: Failed to update c-DeloarAkram-20221006061600-চিনকি_আস্তানা_উচ্চ_বিদ্যালয়_
815bnwiki: Failed to update c-DeloarAkram-20221015043000-ফাতেমা_বালিকা_উচ্চ_বিদ্যালয়_
816bnwiki: Failed to update c-DeloarAkram-20221031194600-উত্তর_ধর্মপুর_উচ্চ_বিদ্যালয়_
817bnwiki: Failed to update c-DeloarAkram-20230627035800-কুমিরা_আবাসিক_উচ্চ_বিদ্যালয়_
818bnwiki: Failed to update c-DeloarAkram-20230627041200-হেয়াকো_বনানী_উচ্চ_বিদ্যালয়_
819bnwiki: Failed to update c-DeloarAkram-20230627041400-হারুয়ালছড়ি_উচ্চ_বিদ্যালয়_
820bnwiki: Failed to update c-DelwarHossain-2021-06-25T07:25:00.000Z-মৌভাষা_ফাযিল_(ডিগ্রী)_মাদরাসা_
821bnwiki: 989
822bnwiki: Failed to update c-FARMER-2022-04-06T03:54:00.000Z-গৌতম_মুখোপাধ্যায়_(মুখার্জি_)_
823bnwiki: Failed to update c-Factcheckerhuman-20230304044300-সাপাহার_পাইলট_উচ্চ_বিদ্যালয়_
824bnwiki: Failed to update c-Ferdous-2017-05-04T06:18:00.000Z-বাতিঘর_সাংস্কৃতিক_বিদ্যালয়_
825bnwiki: Failed to update c-Ibrahim_Husain_Meraj-2016-08-11T14:41:00.000Z-ঢাকা_বিশ্ববিদ্যালয়ের_৮০_বছর_
826bnwiki: Failed to update c-Ibrahim_Husain_Meraj-2016-10-30T19:54:00.000Z-নারী_মুক্তিযোদ্ধাদের_তালিকা_
827bnwiki: Failed to update c-Ibrahim_Husain_Meraj-2017-08-18T16:01:00.000Z-গঙ্গা_তীরের_সৌন্দর্য্যবর্ধন_
828bnwiki: Failed to update c-Ibrahim_Husain_Meraj-2018-02-20T09:17:00.000Z-মাইম_আর্ট_(মূকাভিনয়ের_সংগঠন)_
829bnwiki: Failed to update c-Iqsrb722-2015-04-27T14:06:00.000Z-১৯৩৪-এর_নেপাল–বিহার_ভূমিকম্প_
830bnwiki: Failed to update c-MR_Tahrim-20230517213600-MR_Tahrim-এর_প্রশ্ন_(২১:৩৬,_১৭_মে_২০২৩)_
831bnwiki: 1980
832bnwiki: Failed to update c-MdsShakil-20240516150900-প্রাগপুর_মাধ্যমিক_বিদ্যালয়_
833bnwiki: Failed to update c-Moheen-2018-09-29T16:50:00.000Z-সৈয়দ_শফিউল_বশর_মাইজভান্ডারী_
834bnwiki: Failed to update c-Moheen_Reeyad-2017-05-19T14:34:00.000Z-সৈয়দ_আমিনুল_হক_মাইজভান্ডারী_
835bnwiki: 2977
836bnwiki: Failed to update c-NahidHossain-2018-12-03T06:12:00.000Z-একটি_বাড়ি_একটি_খামার_প্রকল্প_
837bnwiki: Failed to update c-NahidSultan-2017-08-19T13:58:00.000Z-গেলিথিয়ায়_ভাইকিং_উপস্থিতি_
838bnwiki: Failed to update c-Prodipto_Deloar-2021-09-28T21:52:00.000Z-জয়পুরহাট_জেলার_আঞ্চলিক_ভাষা_
839bnwiki: Failed to update c-RockyMasum-20231107081000-শিবশ্রী_কুঙ্গারাজা_কুরুক্কল_
840bnwiki: Failed to update c-Sbb1413-20230822165500-পশ্চিমবঙ্গ_(দ্ব্যর্থতা_নিরসন)_
841bnwiki: 3972
842bnwiki: Failed to update c-Skh_sourav_halder-2019-09-16T15:04:00.000Z-অব‍্যয়ী_ভাবসমাস_ভাঙার_উপায়_
843bnwiki: Failed to update c-অর্ঘ্য_বড়ুয়া-20230712111300-খোনা_কে_বি_মাধ্যমিক_বিদ্যালয়_
844bnwiki: Failed to update c-অর্ঘ্য_বড়ুয়া-20230728084700-জনার্দ্দনপুর_উচ্চ_বিদ্যালয়_
845bnwiki: Failed to update c-অর্ঘ্য_বড়ুয়া-20230910012700-খেড়িহর_আদর্শ_উচ্চ_বিদ্যালয়_
846bnwiki: Failed to update c-অর্ঘ্য_বড়ুয়া-20240225081800-সোলাদানা_মাধ্যমিক_বিদ্যালয়_
847bnwiki: Failed to update c-অর্ঘ্য_বড়ুয়া-20240430050700-এয়াকুব_আলী_চৌধুরী_বিদ্যাপীঠ_
848bnwiki: Failed to update c-অর্ঘ্য_বড়ুয়া-20240430050900-বাগানবাড়ী_আইডিয়েল_একাডেমী_
849bnwiki: Failed to update c-অর্ঘ্য_বড়ুয়া-20240502043100-আরামবাড়ীয়া_উচ্চ_বিদ্যালয়_
850bnwiki: Failed to update c-অর্ঘ্য_বড়ুয়া-20240502043300-সাতশিমুলিয়া_উচ্চ_বিদ্যালয়_
851bnwiki: Failed to update c-অর্ঘ্য_বড়ুয়া-20240502170100-লক্ষ্মীখোলা_কলেজিয়েট_স্কুল_
852bnwiki: Failed to update c-অর্ঘ্য_বড়ুয়া-20240502171300-প্রাগপুর_মাধ্যমিক_বিদ্যালয়_
853bnwiki: Failed to update c-অর্ঘ্য_বড়ুয়া-20240503015000-বেতাগী_বালিকা_উচ্চ_বিদ্যালয়_
854bnwiki: 4960
855bnwiki: Failed to update c-আলপ্তগীন-20230721050500-চিটাগাং_আইডিয়্যাল_হাই_স্কুল_
856bnwiki: Failed to update c-ইউনুছ_মিঞা-20240506101500-হতেয়া_ডি._এস._দাখিল_মাদ্‌রাসা_
857bnwiki: Failed to update c-খাত্তাব_হাসান-20230916060200-বাংলা_প্রবাদ-প্রবচনের_তালিকা_
858bnwiki: Failed to update c-মো._মাহমুদুল_আলম-2022-05-10T19:15:00.000Z-গিয়াসউদ্দিন_আহমেদ_(মরমী_কবি)_
859bnwiki: Failed to update c-মোহাম্মদ_মারুফ-20230109072100-মোগলটুলা_মাধ্যমিক_বিদ্যালয়_
860bnwiki: Failed to update c-মোহাম্মাদ_ইসমাইল-2019-01-25T10:16:00.000Z-ড._আবুবকর_মুহাম্মাদ_যাকারিয়া_
861bnwiki: 5953
862bnwiki: Failed to update h-MR_Tahrim-এর_প্রশ্ন_(২১:৩৬,_১৭_মে_২০২৩)_-20230517213600
863bnwiki: Failed to update h-[Small_wiki_toolkits]_Workshop_on_"Debugging/fixing_template_errors"_-_27_March_
864bnwiki: Failed to update h-অব‍্যয়ী_ভাবসমাস_ভাঙার_উপায়_-2019-09-16T15:04:00.000Z
865bnwiki: Failed to update h-অরণ্যালয়_মিনি_চিড়িয়াখানা_-2021-07-28T11:17:00.000Z
866bnwiki: 6948
867bnwiki: Failed to update h-আরামবাড়ীয়া_উচ্চ_বিদ্যালয়_-20240502043100
868bnwiki: Failed to update h-উত্তর_ধর্মপুর_উচ্চ_বিদ্যালয়_-20221031194600
869bnwiki: Failed to update h-উত্তর_রাংগুনিয়া_ডিগ্রি_কলেজ_-20221009141400
870bnwiki: Failed to update h-একটি_বাড়ি_একটি_খামার_প্রকল্প_-2018-12-03T06:12:00.000Z
871bnwiki: Failed to update h-এয়াকুব_আলী_চৌধুরী_বিদ্যাপীঠ_-20240430050700
872bnwiki: 7943
873bnwiki: Failed to update h-কুমিরা_আবাসিক_উচ্চ_বিদ্যালয়_-20230627035800
874bnwiki: Failed to update h-খেড়িহর_আদর্শ_উচ্চ_বিদ্যালয়_-20230910012700
875bnwiki: Failed to update h-খোনা_কে_বি_মাধ্যমিক_বিদ্যালয়_-20230712111300
876bnwiki: Failed to update h-গঙ্গা_তীরের_সৌন্দর্য্যবর্ধন_-2017-08-18T16:01:00.000Z
877bnwiki: Failed to update h-গিয়াসউদ্দিন_আহমেদ_(মরমী_কবি)_-2022-05-10T19:15:00.000Z
878bnwiki: Failed to update h-গেলিথিয়ায়_ভাইকিং_উপস্থিতি_-2017-08-19T13:58:00.000Z
879bnwiki: Failed to update h-গৌতম_মুখোপাধ্যায়_(মুখার্জি_)_-2022-04-06T03:54:00.000Z
880bnwiki: Failed to update h-চিটাগাং_আইডিয়্যাল_হাই_স্কুল_-20230721050500
881bnwiki: Failed to update h-চিনকি_আস্তানা_উচ্চ_বিদ্যালয়_-20221006061600
882bnwiki: Failed to update h-জনার্দ্দনপুর_উচ্চ_বিদ্যালয়_-20230728084700
883bnwiki: Failed to update h-জয়পুরহাট_জেলার_আঞ্চলিক_ভাষা_-2021-09-28T21:52:00.000Z
884bnwiki: Failed to update h-ড._আবুবকর_মুহাম্মাদ_যাকারিয়া_-2019-01-25T10:16:00.000Z
885bnwiki: Failed to update h-ঢাকা_বিশ্ববিদ্যালয়ের_৮০_বছর_-2016-08-11T14:41:00.000Z
886bnwiki: Failed to update h-নায়লা_বেগম_স্মৃতি_গণ_পাঠাগার_-20220829101900
887bnwiki: Failed to update h-নারী_মুক্তিযোদ্ধাদের_তালিকা_-2016-10-30T19:54:00.000Z
888bnwiki: 8928
889bnwiki: Failed to update h-পশ্চিমবঙ্গ_(দ্ব্যর্থতা_নিরসন)_-20230822165500
890bnwiki: Failed to update h-প্রাগপুর_মাধ্যমিক_বিদ্যালয়_-20240502171300
891bnwiki: Failed to update h-প্রাগপুর_মাধ্যমিক_বিদ্যালয়_-20240516150900
892bnwiki: Failed to update h-ফাতেমা_বালিকা_উচ্চ_বিদ্যালয়_-20221015043000
893bnwiki: Failed to update h-বাংলা_উইকিপিডিয়ায়_স্বাগতম_
894bnwiki: Failed to update h-বাংলা_প্রবাদ-প্রবচনের_তালিকা_-20230916060200
895bnwiki: Failed to update h-বাগানবাড়ী_আইডিয়েল_একাডেমী_-20240430050900
896bnwiki: Failed to update h-বাতিঘর_সাংস্কৃতিক_বিদ্যালয়_-2017-05-04T06:18:00.000Z
897bnwiki: Failed to update h-বেতাগী_বালিকা_উচ্চ_বিদ্যালয়_-20240503015000
898bnwiki: 9919
899bnwiki: Failed to update h-মাইম_আর্ট_(মূকাভিনয়ের_সংগঠন)_-2018-02-20T09:17:00.000Z
900bnwiki: Failed to update h-মোগলটুলা_মাধ্যমিক_বিদ্যালয়_-20230109072100
901bnwiki: Failed to update h-মৌভাষা_ফাযিল_(ডিগ্রী)_মাদরাসা_-2021-06-25T07:25:00.000Z
902bnwiki: Failed to update h-লক্ষ্মীখোলা_কলেজিয়েট_স্কুল_-20240502170100
903bnwiki: Failed to update h-শিবশ্রী_কুঙ্গারাজা_কুরুক্কল_-20231107081000
904bnwiki: Failed to update h-শ্রীপর_রামনগর_দাখিল_মাদ্রাসা_-20230830114300
905bnwiki: 10913
906bnwiki: Failed to update h-সাতশিমুলিয়া_উচ্চ_বিদ্যালয়_-20240502043300
907bnwiki: Failed to update h-সাপাহার_পাইলট_উচ্চ_বিদ্যালয়_-20230304044300
908bnwiki: Failed to update h-সৈয়দ_আমিনুল_হক_মাইজভান্ডারী_-2017-05-19T14:34:00.000Z
909bnwiki: Failed to update h-সৈয়দ_শফিউল_বশর_মাইজভান্ডারী_-2018-09-29T16:50:00.000Z
910bnwiki: Failed to update h-সোলাদানা_মাধ্যমিক_বিদ্যালয়_-20240225081800
911bnwiki: Failed to update h-হতেয়া_ডি._এস._দাখিল_মাদ্‌রাসা_-20240506101500
912bnwiki: Failed to update h-হারুয়ালছড়ি_উচ্চ_বিদ্যালয়_-20230627041400
913bnwiki: Failed to update h-হেয়াকো_বনানী_উচ্চ_বিদ্যালয়_-20230627041200
914bnwiki: Failed to update h-১৯৩৪-এর_নেপাল–বিহার_ভূমিকম্প_-2015-04-27T14:06:00.000Z
915bnwiki: 11423
916bnwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
917-----------------------------------------------------------------
918bnwikibooks
919-----------------------------------------------------------------
920bnwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
921bnwikibooks: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
922bnwikibooks: 75
923bnwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
924-----------------------------------------------------------------
925bnwikiquote
926-----------------------------------------------------------------
927bnwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
928bnwikiquote: 53
929bnwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
930-----------------------------------------------------------------
931bnwikisource
932-----------------------------------------------------------------
933bnwikisource: Fixing DiscussionTools IDs with trailing whitespace..
934bnwikisource: Failed to update h-[Small_wiki_toolkits]_Workshop_on_"Debugging/fixing_template_errors"_-_27_March_
935bnwikisource: 124
936bnwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
937-----------------------------------------------------------------
938bnwikivoyage
939-----------------------------------------------------------------
940bnwikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
941bnwikivoyage: 34
942bnwikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
943-----------------------------------------------------------------
944bnwiktionary
945-----------------------------------------------------------------
946bnwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
947bnwiktionary: 43
948bnwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
949-----------------------------------------------------------------
950boardgovcomwiki
951-----------------------------------------------------------------
952boardgovcomwiki: Fixing DiscussionTools IDs with trailing whitespace..
953boardgovcomwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
954-----------------------------------------------------------------
955boardwiki
956-----------------------------------------------------------------
957boardwiki: Fixing DiscussionTools IDs with trailing whitespace..
958boardwiki: 10
959boardwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
960-----------------------------------------------------------------
961bowiki
962-----------------------------------------------------------------
963bowiki: Fixing DiscussionTools IDs with trailing whitespace..
964bowiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
965bowiki: 9
966bowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
967-----------------------------------------------------------------
968bowikibooks
969-----------------------------------------------------------------
970bowikibooks: Fixing DiscussionTools IDs with trailing whitespace..
971bowikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
972-----------------------------------------------------------------
973bowiktionary
974-----------------------------------------------------------------
975bowiktionary: Fixing DiscussionTools IDs with trailing whitespace..
976bowiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
977-----------------------------------------------------------------
978bpywiki
979-----------------------------------------------------------------
980bpywiki: Fixing DiscussionTools IDs with trailing whitespace..
981bpywiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
982bpywiki: 13
983bpywiki: Fixing DiscussionTools IDs with trailing whitespace: done.
984-----------------------------------------------------------------
985brwiki
986-----------------------------------------------------------------
987brwiki: Fixing DiscussionTools IDs with trailing whitespace..
988brwiki: 17
989brwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
990-----------------------------------------------------------------
991brwikimedia
992-----------------------------------------------------------------
993brwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
994brwikimedia: Failed to update h-We_invite_you_to_join_the_movement_strategy_conversation_(now_through_April_15)_
995brwikimedia: 24
996brwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
997-----------------------------------------------------------------
998brwikiquote
999-----------------------------------------------------------------
1000brwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
1001brwikiquote: 7
1002brwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
1003-----------------------------------------------------------------
1004brwikisource
1005-----------------------------------------------------------------
1006brwikisource: Fixing DiscussionTools IDs with trailing whitespace..
1007brwikisource: 4
1008brwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
1009-----------------------------------------------------------------
1010brwiktionary
1011-----------------------------------------------------------------
1012brwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1013brwiktionary: 5
1014brwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1015-----------------------------------------------------------------
1016bswiki
1017-----------------------------------------------------------------
1018bswiki: Fixing DiscussionTools IDs with trailing whitespace..
1019bswiki: 24
1020bswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1021-----------------------------------------------------------------
1022bswikibooks
1023-----------------------------------------------------------------
1024bswikibooks: Fixing DiscussionTools IDs with trailing whitespace..
1025bswikibooks: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1026bswikibooks: 6
1027bswikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
1028-----------------------------------------------------------------
1029bswikinews
1030-----------------------------------------------------------------
1031bswikinews: Fixing DiscussionTools IDs with trailing whitespace..
1032bswikinews: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1033bswikinews: 6
1034bswikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
1035-----------------------------------------------------------------
1036bswikiquote
1037-----------------------------------------------------------------
1038bswikiquote: Fixing DiscussionTools IDs with trailing whitespace..
1039bswikiquote: 6
1040bswikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
1041-----------------------------------------------------------------
1042bswikisource
1043-----------------------------------------------------------------
1044bswikisource: Fixing DiscussionTools IDs with trailing whitespace..
1045bswikisource: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1046bswikisource: 6
1047bswikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
1048-----------------------------------------------------------------
1049bswiktionary
1050-----------------------------------------------------------------
1051bswiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1052bswiktionary: 3
1053bswiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1054-----------------------------------------------------------------
1055btmwiki
1056-----------------------------------------------------------------
1057btmwiki: Fixing DiscussionTools IDs with trailing whitespace..
1058btmwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1059-----------------------------------------------------------------
1060btmwiktionary
1061-----------------------------------------------------------------
1062btmwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1063btmwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1064-----------------------------------------------------------------
1065bugwiki
1066-----------------------------------------------------------------
1067bugwiki: Fixing DiscussionTools IDs with trailing whitespace..
1068bugwiki: 6
1069bugwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1070-----------------------------------------------------------------
1071bxrwiki
1072-----------------------------------------------------------------
1073bxrwiki: Fixing DiscussionTools IDs with trailing whitespace..
1074bxrwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1075bxrwiki: 27
1076bxrwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1077-----------------------------------------------------------------
1078cawiki
1079-----------------------------------------------------------------
1080cawiki: Fixing DiscussionTools IDs with trailing whitespace..
1081cawiki: Failed to update h-Notificación_de_traducción:_Fundraising_2012/Translation/Donor_email_response_
1082cawiki: Failed to update h-Übersetzungsbenachrichtigung:_Admin_activity_review/2013/Notice_to_communities_
1083cawiki: 426
1084cawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1085-----------------------------------------------------------------
1086cawikibooks
1087-----------------------------------------------------------------
1088cawikibooks: Fixing DiscussionTools IDs with trailing whitespace..
1089cawikibooks: 56
1090cawikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
1091-----------------------------------------------------------------
1092cawikimedia
1093-----------------------------------------------------------------
1094cawikimedia: Fixing DiscussionTools IDs with trailing whitespace..
1095cawikimedia: 9
1096cawikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
1097-----------------------------------------------------------------
1098cawikinews
1099-----------------------------------------------------------------
1100cawikinews: Fixing DiscussionTools IDs with trailing whitespace..
1101cawikinews: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1102cawikinews: 14
1103cawikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
1104-----------------------------------------------------------------
1105cawikiquote
1106-----------------------------------------------------------------
1107cawikiquote: Fixing DiscussionTools IDs with trailing whitespace..
1108cawikiquote: 4
1109cawikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
1110-----------------------------------------------------------------
1111cawikisource
1112-----------------------------------------------------------------
1113cawikisource: Fixing DiscussionTools IDs with trailing whitespace..
1114cawikisource: 8
1115cawikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
1116-----------------------------------------------------------------
1117cawiktionary
1118-----------------------------------------------------------------
1119cawiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1120cawiktionary: 10
1121cawiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1122-----------------------------------------------------------------
1123cbk_zamwiki
1124-----------------------------------------------------------------
1125cbk_zamwiki: Fixing DiscussionTools IDs with trailing whitespace..
1126cbk_zamwiki: 20
1127cbk_zamwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1128-----------------------------------------------------------------
1129cdowiki
1130-----------------------------------------------------------------
1131cdowiki: Fixing DiscussionTools IDs with trailing whitespace..
1132cdowiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1133cdowiki: 5
1134cdowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1135-----------------------------------------------------------------
1136cebwiki
1137-----------------------------------------------------------------
1138cebwiki: Fixing DiscussionTools IDs with trailing whitespace..
1139cebwiki: 19
1140cebwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1141-----------------------------------------------------------------
1142cewiki
1143-----------------------------------------------------------------
1144cewiki: Fixing DiscussionTools IDs with trailing whitespace..
1145cewiki: 40
1146cewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1147-----------------------------------------------------------------
1148chairwiki
1149-----------------------------------------------------------------
1150chairwiki: Fixing DiscussionTools IDs with trailing whitespace..
1151chairwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1152-----------------------------------------------------------------
1153chapcomwiki
1154-----------------------------------------------------------------
1155chapcomwiki: Fixing DiscussionTools IDs with trailing whitespace..
1156chapcomwiki: 5
1157chapcomwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1158-----------------------------------------------------------------
1159checkuserwiki
1160-----------------------------------------------------------------
1161checkuserwiki: Fixing DiscussionTools IDs with trailing whitespace..
1162checkuserwiki: 2
1163checkuserwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1164-----------------------------------------------------------------
1165chowiki
1166-----------------------------------------------------------------
1167chowiki: Fixing DiscussionTools IDs with trailing whitespace..
1168chowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1169-----------------------------------------------------------------
1170chrwiki
1171-----------------------------------------------------------------
1172chrwiki: Fixing DiscussionTools IDs with trailing whitespace..
1173chrwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1174-----------------------------------------------------------------
1175chrwiktionary
1176-----------------------------------------------------------------
1177chrwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1178chrwiktionary: 8
1179chrwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1180-----------------------------------------------------------------
1181chwiki
1182-----------------------------------------------------------------
1183chwiki: Fixing DiscussionTools IDs with trailing whitespace..
1184chwiki: 8
1185chwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1186-----------------------------------------------------------------
1187chwikibooks
1188-----------------------------------------------------------------
1189chwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
1190chwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
1191-----------------------------------------------------------------
1192chwiktionary
1193-----------------------------------------------------------------
1194chwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1195chwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1196-----------------------------------------------------------------
1197chywiki
1198-----------------------------------------------------------------
1199chywiki: Fixing DiscussionTools IDs with trailing whitespace..
1200chywiki: 8
1201chywiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1202-----------------------------------------------------------------
1203ckbwiki
1204-----------------------------------------------------------------
1205ckbwiki: Fixing DiscussionTools IDs with trailing whitespace..
1206ckbwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1207ckbwiki: 273
1208ckbwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1209-----------------------------------------------------------------
1210ckbwiktionary
1211-----------------------------------------------------------------
1212ckbwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1213ckbwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1214-----------------------------------------------------------------
1215cnwikimedia
1216-----------------------------------------------------------------
1217cnwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
1218cnwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
1219-----------------------------------------------------------------
1220collabwiki
1221-----------------------------------------------------------------
1222collabwiki: Fixing DiscussionTools IDs with trailing whitespace..
1223collabwiki: 162
1224collabwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1225-----------------------------------------------------------------
1226commonswiki
1227-----------------------------------------------------------------
1228commonswiki: Fixing DiscussionTools IDs with trailing whitespace..
1229commonswiki: Failed to update c-2001:9E8:96E:2000:DC33:4DFF:867F:C2B0-20231128094500-File:2023-03-09_Autor_Jörn_van_Hall_zur_Lesung_im_Café_Conrad_in_Hannover.jpg_
1230commonswiki: Failed to update c-2001:9E8:973:7200:7580:DEA:1824:53E9-20231120155300-File:2023-03-09_Autor_Jörn_van_Hall_zur_Lesung_im_Café_Conrad_in_Hannover.jpg_
1231commonswiki: Failed to update c-2A06:C701:9819:5A00:440C:7BED:BA88:78C9-20230929121400-File:Bundesarchiv_Bild_183-56576-0002,_Berlin-Friedrichshain,_Planschbecken.jpg_
1232commonswiki: Failed to update c-94.42.49.42-20221117151300-David_ben_Joseph_SUKKA_DAVID_Oasi_Shalom_C._P._77_21019_Somma_Lombardo_(Varese)_
1233commonswiki: Failed to update c-A.Savin-20230213005600-File:Iglesia_parroquial,_Arezzo,_Italia,_2022-09-17,_DD_83-85_HDR.jpg,_featured_
1234commonswiki: 995
1235commonswiki: Failed to update c-A1Cafel-20230716031000-File:Ceci_est_un_syntagme_cosmique_!_(Centre_Georges_Pompidou)_(8192286598).jpg_
1236commonswiki: Failed to update c-A1Cafel-20231221035000-File:Alex_Dancyg_(manifestacja_na_rzecz_uwolnienia_zakładników_Hamasu)_01.jpg_
1237commonswiki: Failed to update c-Achim55-20221212202100-File:Alden_-_12x12_Mixed_Media_on_Canvas_by_Fine_Artist_Rene_Romero_Schuler.jpg_
1238commonswiki: Failed to update c-Adam_Cuerden-20230726142900-File:French_Battleship_Justice_by_the_Detroit_Publishing_Co,_1909.jpg,_featured_
1239commonswiki: Failed to update c-Adam_Cuerden-20230726143200-File:French_Battleship_Justice_by_the_Detroit_Publishing_Co,_1909.jpg,_featured_
1240commonswiki: Failed to update c-Adam_Cuerden-20231112011500-File:Luis_Alvarez_with_a_magnetic_monopole_detector_-_Restoration.jpg,_featured_
1241commonswiki: 1988
1242commonswiki: Failed to update c-Andrzejbanas-20240116181900-File:JinderMahal_01242023AK_00703_Profile--4e1bbf542abd0dab0ac9d6b24392ecaf.png_
1243commonswiki: Failed to update c-Anna.Massini-20231115120100-File:Nebbia_e_nuvole_sulla_campagna_in_Rignano_sull'Arno_-_Frazione_Bombone.jpg_
1244commonswiki: Failed to update c-AntiCompositeBot-20230119050600-Copyright_status:_File:Salt_Lake_County_Commission_Minutes,_January_1,_2001.png_
1245commonswiki: Failed to update c-AntiCompositeNumber-2021-04-04T23:38:00.000Z-File:Child_marriage_in_Northern_Nigeria_as_a_cause_of_vesicovaginal_fistula.jpg_
1246commonswiki: Failed to update c-AntiCompositeNumber-2021-04-10T00:44:00.000Z-File:วิทยาลัยพณิชยการธนบุรี_049.jpg_
1247commonswiki: 2982
1248commonswiki: Failed to update c-Argenberg-20230118113200-File:Массив_Ачешбок,_Адыгея,_Acheshbok,_Adygea.jpg,_featured_
1249commonswiki: Failed to update c-Argenberg-20240327125400-File:Havelock_Island,_Mangrove_tree_on_the_beach,_Andaman_Islands.jpg,_featured_
1250commonswiki: Failed to update c-ArionEstar-20230507175800-File:Imensidão_do_mar_vista_da_Duna_do_Pôr_do_Sol_-_Praia_de_Jericoacoara.jpg_
1251commonswiki: Failed to update c-ArionStar-20240125103500-File:_Forte_de_Santo_Antônio_da_Barra_Salvador_Bahia_Guarita_Sul_2021-1557.jpg_
1252commonswiki: Failed to update c-Aristeas-20230324075500-File:CH.ZG.Zug_View_from_Guggi_01_16x9+R_8192x4608_Br058_gp_denoising_Br075.jpg_
1253commonswiki: Failed to update c-B-2018-12-24T21:15:00.000Z-File:Ex-_Foreign_Minister_of_India,_Jaswant_Singh,_and_Scholar_Nasim_Yousaf.jpg_
1254commonswiki: Failed to update c-B_dash-2018-09-21T03:53:00.000Z-File:Melania_Trump_in_France_19756892_294727547663179_3098925997099922369_n.jpg_
1255commonswiki: Failed to update c-Basile_Morin-20231029025800-File:Red_Dragon_scuplture_during_River_Lee_flooding,_October_2023.jpg,_featured_
1256commonswiki: 3974
1257commonswiki: Failed to update c-Brigante_mandrogno-20240225084700-File:Maddona_del_Melograno_(Collegiata_di_Santa_Maria_della_Scala_-_Chieri).jpg_
1258commonswiki: Failed to update c-BrightRaven-2014-03-31T11:13:00.000Z-File:Member_of_the_Cao_Dai_army_making_anti-communism_poster,_Tay_Ninh_1950.jpg_
1259commonswiki: Failed to update c-Bryan-2007-04-14T18:54:00.000Z-Image:Dajak_mitStiftahnen_die_mitBronzestuckchen_inSternform_ausgelegt_sind.jpg_
1260commonswiki: Failed to update c-Carsten_Steger-20221202182700-File:Aerial_image_of_Grand_Prismatic_Spring_(view_from_the_south).jpg,_featured_
1261commonswiki: Failed to update c-Charlesjsharp-20230909232000-File:White-tailed_deer_(Odocoileus_virginianus_goudotii)_male_head_Chingaza.jpg_
1262commonswiki: Failed to update c-Cmao20-20240405143100-File:Havelock_Island,_Mangrove_tree_on_the_beach,_Andaman_Islands.jpg,_featured_
1263commonswiki: 4968
1264commonswiki: Failed to update c-Davepape-2007-04-04T13:53:00.000Z-Image:Dajak_mitStiftahnen_die_mitBronzestuckchen_inSternform_ausgelegt_sind.jpg_
1265commonswiki: Failed to update c-Dede2-2010-08-29T15:59:00.000Z-File:KunstAusstell_NeustadtDo_Eining_2010_TagundNachtfalter_v_Ursula_Merker.JPG_
1266commonswiki: Failed to update c-Dede2-2010-08-30T16:52:00.000Z-File:KunstAusstell_NeustadtDo_Eining_2010_TagundNachtfalter_v_Ursula_Merker.JPG_
1267commonswiki: 5965
1268commonswiki: Failed to update c-Donald_Trung-2022-05-05T17:12:00.000Z-Cổng_dinh_Kinh_lược_xứ_Bắc_Kỳ_Hoàng_Cao_Khải_tại_Thái_Hà_ấp_
1269commonswiki: Failed to update c-Donald_Trung-2022-05-10T22:27:00.000Z-Cổng_dinh_Kinh_lược_xứ_Bắc_Kỳ_Hoàng_Cao_Khải_tại_Thái_Hà_ấp_
1270commonswiki: Failed to update c-Donald_Trung-20230407011100-1855_Rouleau_de_décret_impérial_daté_du_règne_de_S.M._l'empereur_Tu_Duc_..._
1271commonswiki: Failed to update c-Donald_Trung-20230620202300-FRENCH_INDOCHINA_VIETNAM_1929_COVER_LETTRE_HANOI_TONKIN_1_C._PERFIN_+_1_DOLLAR._
1272commonswiki: Failed to update c-Dyolf77-2018-01-01T13:18:00.000Z-File:Mayasan,_Nada_Ward,_Kobe,_Hyogo_Prefecture_657-0104,_Japan_-_panoramio.jpg_
1273commonswiki: Failed to update c-E4024-2018-05-23T13:44:00.000Z-File:Mettini_und_seine_Frau_Birgit_beim_erschaffender_der_Figur_Horizont_II.jpg_
1274commonswiki: Failed to update c-Einsamer_Schütze-2020-09-06T20:34:00.000Z-File:Lucy_-_Australopithecus_afarensis_reconstruction_in_Museon_Den_Haag_01.jpg_
1275commonswiki: 6958
1276commonswiki: Failed to update c-Ellin_Beltz-2017-07-14T15:33:00.000Z-File:Minecraft_Halloween_Group_Shot_The_Ghast,_Creeper_and_Slime_5114474363.jpg_
1277commonswiki: 7957
1278commonswiki: Failed to update c-Ezarate-20230929233100-File:Baile_de_máscaras_-_Frederik_Hendrik_Kaemmerer-restored.jpg,_not_featured_
1279commonswiki: Failed to update c-FPCBot-20221211210100-File:Aerial_image_of_Grand_Prismatic_Spring_(view_from_the_south).jpg,_featured_
1280commonswiki: Failed to update c-FPCBot-20230127130000-File:Массив_Ачешбок,_Адыгея,_Acheshbok,_Adygea.jpg,_featured_
1281commonswiki: Failed to update c-FPCBot-20230212210000-File:Iglesia_parroquial,_Arezzo,_Italia,_2022-09-17,_DD_83-85_HDR.jpg,_featured_
1282commonswiki: Failed to update c-FPCBot-20230413050100-File:Palacio_Pitti,_Florencia,_Italia,_2022-09-18,_DD_163-165_HDR.jpg,_featured_
1283commonswiki: Failed to update c-FPCBot-20230619130200-File:Foggy_Fanal_forest_in_Seixal,_Porto_Moniz,_Madeira,_2023_May.jpg,_featured_
1284commonswiki: Failed to update c-FPCBot-20230802050100-File:Bloemknop_van_een_Agapanthus_'Senna'._18-07-2023._(d.j.b)_02.jpg,_featured_
1285commonswiki: Failed to update c-FPCBot-20230823050000-File:Tête_de_Anser_anser_domesticus_à_l'Écomusée_d'Alsace.jpg,_not_featured_
1286commonswiki: Failed to update c-FPCBot-20231009050100-File:Baile_de_máscaras_-_Frederik_Hendrik_Kaemmerer-restored.jpg,_not_featured_
1287commonswiki: Failed to update c-FPCBot-20231028210200-File:Red_Dragon_scuplture_during_River_Lee_flooding,_October_2023.jpg,_featured_
1288commonswiki: Failed to update c-FPCBot-20231117050000-File:Luis_Alvarez_with_a_magnetic_monopole_detector_-_Restoration.jpg,_featured_
1289commonswiki: Failed to update c-FPCBot-20231216130200-File:Острів_Байда_в_ранішньому_тумані.jpg,_featured_
1290commonswiki: Failed to update c-FPCBot-20240405130100-File:Havelock_Island,_Mangrove_tree_on_the_beach,_Andaman_Islands.jpg,_featured_
1291commonswiki: Failed to update c-Famberhorst-20230724043100-File:Bloemknop_van_een_Agapanthus_'Senna'._18-07-2023._(d.j.b)_02.jpg,_featured_
1292commonswiki: Failed to update c-Fma12-20230121183000-File_tagging_File:Bandera_del_partido_de_Coronel_de_Marina_Leonardo_Rosales.svg_
1293commonswiki: Failed to update c-Foeniz-2022-06-08T19:12:00.000Z-57._Keyakibashi_Bridge_in_Oikeniwa_Garden_close_to_Kyoto_Imperial_Palace,_Japan_
1294commonswiki: Failed to update c-From_Hill_To_Shore-20240214011000-File:Telegraph_to_Mary's_parents_from_Prime_Minister_Trudeau_-_June_11_1975.tif_
1295commonswiki: Failed to update c-Gbawden-2021-11-29T14:48:00.000Z-File:Isabel_Díaz_Ayuso_en_el_Séptimo_Aniversario_de_El_Huffpost_(cropped).jpg_
1296commonswiki: 8939
1297commonswiki: Failed to update c-Giles_Laurent-20231130073900-File:093_Wild_Mute_swan_at_Lake_Geneva_during_sunset_Photo_by_Giles_Laurent.jpg_
1298commonswiki: Failed to update c-GiorgioGaleotti-20230217235300-File:Cliff_-_Fair_Head,_Ballycastle,_Northern_Ireland,_UK_-_August_15,_2017.jpg_
1299commonswiki: Failed to update c-GiorgioGaleotti-20230217235400-File:Cliff_-_Fair_Head,_Ballycastle,_Northern_Ireland,_UK_-_August_15,_2017.jpg_
1300commonswiki: Failed to update c-Guanaco-2018-04-18T20:54:00.000Z-File:Prinzipien_eines_wirkungsvollen_okonomischenManagement»_(dasT-system).jpg_
1301commonswiki: 9935
1302commonswiki: Failed to update c-IM3847-20240107060100-File:Architectural_Details_Balconies_and_Windows_of_Taj_Tower_Hotel,_Mumbai.jpg_
1303commonswiki: 10934
1304commonswiki: Failed to update c-Ikan_Kekek-20221212031300-File:Aerial_image_of_Grand_Prismatic_Spring_(view_from_the_south).jpg,_featured_
1305commonswiki: Failed to update c-Integergraphy-20240212162600-File:Nathalia_Kaur_at_the_launch_of_item_song_'Dan_Dan'_from_Department_(3).jpg_
1306commonswiki: Failed to update c-IronGargoyle-20231127152000-File:2023-03-09_Autor_Jörn_van_Hall_zur_Lesung_im_Café_Conrad_in_Hannover.jpg_
1307commonswiki: 11931
1308commonswiki: Failed to update c-Jcb-2017-04-10T15:56:00.000Z-File:Parque_Nacional_de_Białowieża_-_Repelente_de_mosquitos_(33659596515).jpg_
1309commonswiki: Failed to update c-Jmabel-20231221080900-Category:Collections_of_books_at_Ghalib_Chamber_Law_Library,_Ilorin_Kwara_State_
1310commonswiki: Failed to update c-Jmabel-20231227063700-Category:Collections_of_books_at_Ghalib_Chamber_Law_Library,_Ilorin_Kwara_State_
1311commonswiki: 12928
1312commonswiki: Failed to update c-Gbawden-20231031135900-File_tagging_File:CCL_Hiyo_Instruments_credit_photographer_York_Wilson.jpg_
1313commonswiki: 13927
1314commonswiki: Failed to update c-King_of_Hearts-2021-09-22T16:57:00.000Z-File:Selby_Canal._History_and_Information_Board_-_geograph.org.uk_-_1727325.jpg_
1315commonswiki: Failed to update c-King_of_Hearts-2022-01-08T01:40:00.000Z-File:John_Henry_(Norman_Clapham)_-_'Joe_Murgatroyd_Says'_-_1924_(amplified).mp3_
1316commonswiki: Failed to update c-King_of_Hearts-2022-01-11T17:43:00.000Z-File:Gedenktafel_Engeldamm_70_(Mitte)_Haus_des_Deutschen_Verkehrsbunds_1933.jpg_
1317commonswiki: Failed to update c-King_of_Hearts-2022-01-11T17:43:00.000Z-File:Gedenktafel_Engeldamm_70_(Mitte)_Haus_des_Deutschen_Verkehrsbunds_1945.jpg_
1318commonswiki: Failed to update c-King_of_Hearts-2022-03-10T19:05:00.000Z-File:중앙선거관리위원회_윤석열_프로필_(for_election_infobox).png_
1319commonswiki: Failed to update c-King_of_Hearts-20230319040600-File:Advanced_Measurement_Laboratory;_Nanofabrication_Facility_(5941023116).jpg_
1320commonswiki: Failed to update c-Kingpin13-20240309003900-File:Impact_Arena,_Muang_Thong_Thani,_the_final_venue_of_Miss_Universe_2018.png_
1321commonswiki: Failed to update c-Kiril_Simeonovski-20230430222000-File:Наколно_живеалиште_во_Дојранско_Езеро.jpg_
1322commonswiki: 14919
1323commonswiki: Failed to update c-Le_Commissaire-20230813212600-File:Tête_de_Anser_anser_domesticus_à_l'Écomusée_d'Alsace.jpg,_not_featured_
1324commonswiki: Failed to update c-Le_Commissaire-20231012095400-File:Tête_de_Anser_anser_domesticus_à_l'Écomusée_d'Alsace.jpg,_not_featured_
1325commonswiki: Failed to update c-Lemonaka-20221231131100-Source_of_derivative_work_is_not_properly_indicated:_File:温帯ジャポニカ_
1326commonswiki: 15916
1327commonswiki: Failed to update c-Mbdortmund-2010-09-10T17:34:00.000Z-File:KunstAusstell_NeustadtDo_Eining_2010_TagundNachtfalter_v_Ursula_Merker.JPG_
1328commonswiki: 16915
1329commonswiki: 17915
1330commonswiki: Failed to update c-Naman_darda-2020-02-27T15:53:00.000Z-File:Post-Medieval_Coin,_Two_Scottish_Shillings_of_James_VI_(FindID_565629).jpg_
1331commonswiki: Failed to update c-P199-20240610161400-File:Đèn_tìn_hiệu_giao_thông_đường_bộ_phố_Hoàng_Đạo_Thúy.jpg_
1332commonswiki: 18912
1333commonswiki: Failed to update c-Palauenc05-20231216133000-File:Острів_Байда_в_ранішньому_тумані.jpg,_featured_
1334commonswiki: Failed to update c-PetarM-20230127142800-File:Массив_Ачешбок,_Адыгея,_Acheshbok,_Adygea.jpg,_featured_
1335commonswiki: Failed to update c-Pitpisit-2017-03-08T13:08:00.000Z-File:Logotipo_de_la_Red_de_Televisión_de_la_Universidad_de_Chile_1992-1993.jpg_
1336commonswiki: Failed to update c-Poco_a_poco-20230203180300-File:Iglesia_parroquial,_Arezzo,_Italia,_2022-09-17,_DD_83-85_HDR.jpg,_featured_
1337commonswiki: Failed to update c-Poco_a_poco-20230403210600-File:Palacio_Pitti,_Florencia,_Italia,_2022-09-18,_DD_163-165_HDR.jpg,_featured_
1338commonswiki: Failed to update c-Poco_a_poco-20230413033800-File:Palacio_Pitti,_Florencia,_Italia,_2022-09-18,_DD_157-159_HDR.jpg,_featured_
1339commonswiki: Failed to update c-Poco_a_poco-20230524193700-File:Pez_verde_(Thalassoma_pavo),_Cabo_de_Palos,_España,_2022-07-16,_DD_73.jpg_
1340commonswiki: Failed to update c-Poco_a_poco-20230616172500-File:Coral_plato_(Danafungia_scruposa),_mar_Rojo,_Egipto,_2023-04-15,_DD_49.jpg_
1341commonswiki: Failed to update c-Poco_a_poco-20230624210700-File:Almeja_gigante_(Tridacna_maxima),_mar_Rojo,_Egipto,_2023-04-17,_DD_126.jpg_
1342commonswiki: Failed to update c-Poco_a_poco-20230701211800-File:Coral_burbuja_(Plerogyra_sinuosa),_mar_Rojo,_Egipto,_2023-04-17,_DD_13.jpg_
1343commonswiki: Failed to update c-Poco_a_poco-20230804194000-File:The_Brontë_Sisters_by_Patrick_Branwell_Brontë_restored.jpg,_not_featured_
1344commonswiki: Failed to update c-Poco_a_poco-20230804194400-File:French_Battleship_Justice_by_the_Detroit_Publishing_Co,_1909.jpg,_featured_
1345commonswiki: Failed to update c-Poco_a_poco-20231021101800-File:Tête_de_Anser_anser_domesticus_à_l'Écomusée_d'Alsace.jpg,_not_featured_
1346commonswiki: Failed to update c-Poco_a_poco-20231021103900-File:Catedral_de_Westminster,_Londres,_Inglaterra,_2022-11-23,_DD_49-51_HDR.jpg_
1347commonswiki: Failed to update c-Poco_a_poco-20231024211300-File:Catedral_de_Westminster,_Londres,_Inglaterra,_2022-11-23,_DD_43-45_HDR.jpg_
1348commonswiki: Failed to update c-Poco_a_poco-20231117073200-File:Catedral_de_Westminster,_Londres,_Inglaterra,_2022-11-23,_DD_37-39_HDR.jpg_
1349commonswiki: Failed to update c-Poco_a_poco-20240106152100-File:Raya_de_arrecife_(Taeniura_lymma),_mar_Rojo,_Egipto,_2023-04-14,_DD_64.jpg_
1350commonswiki: Failed to update c-Poco_a_poco-20240222195900-File:Basílica_de_San_Nazario,_Carcasona,_Francia,_2023-01-08,_DD_46-48_HDR.jpg_
1351commonswiki: 19894
1352commonswiki: Failed to update c-Podstawko-20231023210100-File:Red_Dragon_scuplture_during_River_Lee_flooding,_October_2023.jpg,_featured_
1353commonswiki: Failed to update c-Podstawko-20231115130700-File:Nebbia_e_nuvole_sulla_campagna_in_Rignano_sull'Arno_-_Frazione_Bombone.jpg_
1354commonswiki: Failed to update c-Radomianin-20230422060300-File:Palacio_Pitti,_Florencia,_Italia,_2022-09-18,_DD_157-159_HDR.jpg,_featured_
1355commonswiki: Failed to update c-Radomianin-20230619132400-File:Foggy_Fanal_forest_in_Seixal,_Porto_Moniz,_Madeira,_2023_May.jpg,_featured_
1356commonswiki: Failed to update c-Radomianin-20231117100400-File:Luis_Alvarez_with_a_magnetic_monopole_detector_-_Restoration.jpg,_featured_
1357commonswiki: Failed to update c-Radomianin-20240413133000-File:Kathakali_of_Kerala_at_Nishagandhi_dance_festival_2024_(135).jpg,_featured_
1358commonswiki: Failed to update c-Radomianin-20240502131000-File:Kathakali_of_Kerala_at_Nishagandhi_dance_festival_2024_(266).jpg,_featured_
1359commonswiki: Failed to update c-Red-tailed_hawk-20230903212500-File:Wall_painting_of_Saint_Philoumenos_of_Jacob's_Well_Church_in_Palestine.jpg_
1360commonswiki: 20886
1361commonswiki: Failed to update c-SHB2000-20230413061100-File:Palacio_Pitti,_Florencia,_Italia,_2022-09-18,_DD_163-165_HDR.jpg,_featured_
1362commonswiki: 21885
1363commonswiki: Failed to update c-Sfan00_IMG-2016-08-08T18:37:00.000Z-File:Kanadai_1000_dolláros_bankjegy_II._Erzsébet_királynő_portréjával.jpg_
1364commonswiki: Failed to update c-Shagil_Kannur-20240404082600-File:Kathakali_of_Kerala_at_Nishagandhi_dance_festival_2024_(135).jpg,_featured_
1365commonswiki: Failed to update c-Shagil_Kannur-20240423085300-File:Kathakali_of_Kerala_at_Nishagandhi_dance_festival_2024_(266).jpg,_featured_
1366commonswiki: 22882
1367commonswiki: Failed to update c-Stefan4-2013-12-18T15:31:00.000Z-File:100_roubles_commémorant_les_prochains_jeux_olympiques_de_Sotchi,_2014.jpg_
1368commonswiki: Failed to update c-Stvk_Công_Cuối_(VN)-20240425055800-File:Đèn_tìn_hiệu_giao_thông_đường_bộ_phố_Hoàng_Đạo_Thúy.jpg_
1369commonswiki: Failed to update c-Tagooty-20231110131700-File:Manarola_NW_Cemetery_Corniglia_Monterosso_Cinque_Terre_Sep23_A7C_06872.jpg_
1370commonswiki: 23879
1371commonswiki: Failed to update c-Tomer_T-20230614102700-File:Foggy_Fanal_forest_in_Seixal,_Porto_Moniz,_Madeira,_2023_May.jpg,_featured_
1372commonswiki: Failed to update c-Tomer_T-20230619214400-File:Haus-Feldwespe_(Polistes_dominula)_Nest_focus_stack-20230607-RM-121713.jpg_
1373commonswiki: Failed to update c-Tomer_T-20231211101700-File:Острів_Байда_в_ранішньому_тумані.jpg,_featured_
1374commonswiki: Failed to update c-Tournasol7-20231022050900-File:Catedral_de_Westminster,_Londres,_Inglaterra,_2022-11-23,_DD_49-51_HDR.jpg_
1375commonswiki: Failed to update c-TuaiRumah-2007-04-02T19:25:00.000Z-Image:Dajak_mitStiftahnen_die_mitBronzestuckchen_inSternform_ausgelegt_sind.jpg_
1376commonswiki: Failed to update c-TuaiRumah-2007-04-02T19:31:00.000Z-Image:Dajak_mitStiftahnen_die_mitBronzestuckchen_inSternform_ausgelegt_sind.jpg_
1377commonswiki: Failed to update c-TuaiRumah-2007-04-04T12:44:00.000Z-Image:Dajak_mitStiftahnen_die_mitBronzestuckchen_inSternform_ausgelegt_sind.jpg_
1378commonswiki: Failed to update c-TuaiRumah-2007-04-06T14:39:00.000Z-Image:Dajak_mitStiftahnen_die_mitBronzestuckchen_inSternform_ausgelegt_sind.jpg_
1379commonswiki: Failed to update c-TuaiRumah-2007-04-06T14:48:00.000Z-Image:Dajak_mitStiftahnen_die_mitBronzestuckchen_inSternform_ausgelegt_sind.jpg_
1380commonswiki: Failed to update c-TuaiRumah-2007-04-06T22:58:00.000Z-Image:Dajak_mitStiftahnen_die_mitBronzestuckchen_inSternform_ausgelegt_sind.jpg_
1381commonswiki: Failed to update c-Túrelio-2021-09-13T07:05:00.000Z-File:John_McDermond_Saving_Colonel_Haly_by_Louis_William_Desanges_(c._1900).png_
1382commonswiki: 24868
1383commonswiki: Failed to update c-Vespapk125-2021-10-19T06:49:00.000Z-File:Isabel_Díaz_Ayuso_en_el_Séptimo_Aniversario_de_El_Huffpost_(cropped).jpg_
1384commonswiki: Failed to update c-Veverve-20221117150700-David_ben_Joseph_SUKKA_DAVID_Oasi_Shalom_C._P._77_21019_Somma_Lombardo_(Varese)_
1385commonswiki: Failed to update c-Wdwd-2019-01-12T18:18:00.000Z-File:Op_26550_d_maille_-_palacete_henrrique_mendonc_a_-_miguel_rodrigues_1_.jpg_
1386commonswiki: Failed to update c-Yanguas-2016-08-21T19:50:00.000Z-File:Ithaka-Ithaka_Darin_Pappas_in_Peniche_Portugal-Photo_Joao_Barbosa-1993.jpg_
1387commonswiki: 25860
1388commonswiki: Failed to update c-Yann-2017-03-17T09:47:00.000Z-File:Filatov_Andrey_Vasilievich_-_President_of_the_Russian_Chess_Federation.jpg_
1389commonswiki: Failed to update c-Yann-2017-07-15T17:20:00.000Z-File:Speaker_Pelosi_With_a_Portrait_of_Liu_Xiaobo_at_the_Nobel_Peace_Center.jpg_
1390commonswiki: Failed to update c-Yann-2018-12-18T15:16:00.000Z-File:17th_SS_Panzergrenadier_Division_Götz_von_Berlichingen_in_France_1944.png_
1391commonswiki: Failed to update c-Yann-20230726141200-File:The_Brontë_Sisters_by_Patrick_Branwell_Brontë_restored.jpg,_not_featured_
1392commonswiki: Failed to update c-Yann-20230802075200-File:Bloemknop_van_een_Agapanthus_'Senna'._18-07-2023._(d.j.b)_02.jpg,_featured_
1393commonswiki: Failed to update c-Yann-20231025111300-File:071_Wild_marmot_at_Grand_Muveran_Nature_Reserve_Photo_by_Giles_Laurent.jpg_
1394commonswiki: Failed to update c-Zenwort-2018-10-05T11:39:00.000Z-File:Malabo2015_Papy_and_Abdifitah_listening_in_to_commentary_(15896734044).jpg_
1395commonswiki: Failed to update c-~riley-2019-10-23T03:54:00.000Z-Files_uploaded_by_عبدالله_ابراهيم_اليوسف_(talk_·_contribs)_
1396commonswiki: 26852
1397commonswiki: Failed to update c-Стальной_Детройт-2018-05-31T05:35:00.000Z-File:Ясновельможная_Польша_плакат_РСФСР_1920.jpg_
1398commonswiki: Failed to update c-丂ㄒ尺ㄚ几-20220815114900-File:Singapore_National_Anthem_at_the_National_Museum,_Singapore_-_20100720.jpg_
1399commonswiki: Failed to update h-1855_Rouleau_de_décret_impérial_daté_du_règne_de_S.M._l'empereur_Tu_Duc_..._-20230407011100
1400commonswiki: 27834
1401commonswiki: Failed to update h-57._Keyakibashi_Bridge_in_Oikeniwa_Garden_close_to_Kyoto_Imperial_Palace,_Japan_-2022-06-08T19:12:00.000Z
1402commonswiki: 28822
1403commonswiki: Failed to update h-Category:Collections_of_books_at_Ghalib_Chamber_Law_Library,_Ilorin_Kwara_State_-20231221080900
1404commonswiki: 29810
1405commonswiki: Failed to update h-Copyright_status:_File:Salt_Lake_County_Commission_Minutes,_January_1,_2001.png_-20230119050600
1406commonswiki: Failed to update h-Cổng_dinh_Kinh_lược_xứ_Bắc_Kỳ_Hoàng_Cao_Khải_tại_Thái_Hà_ấp_-2022-05-05T17:12:00.000Z
1407commonswiki: Failed to update h-David_ben_Joseph_SUKKA_DAVID_Oasi_Shalom_C._P._77_21019_Somma_Lombardo_(Varese)_-20221117150700
1408commonswiki: 30800
1409commonswiki: Failed to update h-Dépliant-Exposition_Photo_Restitution_du_Projet_Nos_Jardins_et_de_Wiki_Loves_Africa_2021_
1410commonswiki: Failed to update h-Exposition_Photo_Restitution_du_Projet_Nos_Jardins_et_de_Wiki_Loves_Africa_2021_
1411commonswiki: Failed to update h-FRENCH_INDOCHINA_VIETNAM_1929_COVER_LETTRE_HANOI_TONKIN_1_C._PERFIN_+_1_DOLLAR._-20230620202300
1412commonswiki: Failed to update h-File:100_roubles_commémorant_les_prochains_jeux_olympiques_de_Sotchi,_2014.jpg_-2013-12-18T15:31:00.000Z
1413commonswiki: Failed to update h-File:17th_SS_Panzergrenadier_Division_Götz_von_Berlichingen_in_France_1944.png_-2018-12-18T15:16:00.000Z
1414commonswiki: Failed to update h-File:2023-03-09_Autor_Jörn_van_Hall_zur_Lesung_im_Café_Conrad_in_Hannover.jpg_-20231120155300
1415commonswiki: Failed to update h-File:2023-03-09_Autor_Jörn_van_Hall_zur_Lesung_im_Café_Conrad_in_Hannover.jpg_-20231128094500
1416commonswiki: Failed to update h-File:Advanced_Measurement_Laboratory;_Nanofabrication_Facility_(5941023116).jpg_-20230319040600
1417commonswiki: 31745
1418commonswiki: Failed to update h-File:Alden_-_12x12_Mixed_Media_on_Canvas_by_Fine_Artist_Rene_Romero_Schuler.jpg_-20221212202100
1419commonswiki: Failed to update h-File:Alex_Dancyg_(manifestacja_na_rzecz_uwolnienia_zakładników_Hamasu)_01.jpg_-20231221035000
1420commonswiki: Failed to update h-File:Bundesarchiv_Bild_183-56576-0002,_Berlin-Friedrichshain,_Planschbecken.jpg_-20230929121400
1421commonswiki: Failed to update h-File:Ceci_est_un_syntagme_cosmique_!_(Centre_Georges_Pompidou)_(8192286598).jpg_-20230716031000
1422commonswiki: Failed to update h-File:Child_marriage_in_Northern_Nigeria_as_a_cause_of_vesicovaginal_fistula.jpg_-2021-04-04T23:38:00.000Z
1423commonswiki: 32664
1424commonswiki: Failed to update h-File:Ex-_Foreign_Minister_of_India,_Jaswant_Singh,_and_Scholar_Nasim_Yousaf.jpg_-2018-12-24T21:15:00.000Z
1425commonswiki: Failed to update h-File:Filatov_Andrey_Vasilievich_-_President_of_the_Russian_Chess_Federation.jpg_-2017-03-17T09:47:00.000Z
1426commonswiki: Failed to update h-File:Gedenktafel_Engeldamm_70_(Mitte)_Haus_des_Deutschen_Verkehrsbunds_1933.jpg_-2022-01-11T17:43:00.000Z
1427commonswiki: Failed to update h-File:Gedenktafel_Engeldamm_70_(Mitte)_Haus_des_Deutschen_Verkehrsbunds_1945.jpg_-2022-01-11T17:43:00.000Z
1428commonswiki: 33611
1429commonswiki: Failed to update h-File:Hentai_Ōji_to_Warawanai_Neko-_light_novel_cover-jpg_2013-05-19_03-00.jpeg_-2013-05-18T20:02:00.000Z
1430commonswiki: Failed to update h-File:Impact_Arena,_Muang_Thong_Thani,_the_final_venue_of_Miss_Universe_2018.png_-20240309003900
1431commonswiki: Failed to update h-File:Isabel_Díaz_Ayuso_en_el_Séptimo_Aniversario_de_El_Huffpost_(cropped).jpg_-2021-10-19T06:49:00.000Z
1432commonswiki: Failed to update h-File:Ithaka-Ithaka_Darin_Pappas_in_Peniche_Portugal-Photo_Joao_Barbosa-1993.jpg_-2016-08-21T19:50:00.000Z
1433commonswiki: Failed to update h-File:John_Henry_(Norman_Clapham)_-_'Joe_Murgatroyd_Says'_-_1924_(amplified).mp3_-2022-01-08T01:40:00.000Z
1434commonswiki: Failed to update h-File:John_McDermond_Saving_Colonel_Haly_by_Louis_William_Desanges_(c._1900).png_-2021-09-13T07:05:00.000Z
1435commonswiki: Failed to update h-File:Kanadai_1000_dolláros_bankjegy_II._Erzsébet_királynő_portréjával.jpg_-2016-08-08T18:37:00.000Z
1436commonswiki: Failed to update h-File:KunstAusstell_NeustadtDo_Eining_2010_TagundNachtfalter_v_Ursula_Merker.JPG_-2010-08-29T15:59:00.000Z
1437commonswiki: Failed to update h-File:Logotipo_de_la_Red_de_Televisión_de_la_Universidad_de_Chile_1992-1993.jpg_-2017-03-08T13:08:00.000Z
1438commonswiki: Failed to update h-File:Lucy_-_Australopithecus_afarensis_reconstruction_in_Museon_Den_Haag_01.jpg_-2020-09-06T20:34:00.000Z
1439commonswiki: 34533
1440commonswiki: Failed to update h-File:Malabo2015_Papy_and_Abdifitah_listening_in_to_commentary_(15896734044).jpg_-2018-10-05T11:39:00.000Z
1441commonswiki: Failed to update h-File:Mayasan,_Nada_Ward,_Kobe,_Hyogo_Prefecture_657-0104,_Japan_-_panoramio.jpg_-2018-01-01T13:18:00.000Z
1442commonswiki: Failed to update h-File:Melania_Trump_in_France_19756892_294727547663179_3098925997099922369_n.jpg_-2018-09-21T03:53:00.000Z
1443commonswiki: Failed to update h-File:Member_of_the_Cao_Dai_army_making_anti-communism_poster,_Tay_Ninh_1950.jpg_-2014-03-31T11:13:00.000Z
1444commonswiki: Failed to update h-File:Mettini_und_seine_Frau_Birgit_beim_erschaffender_der_Figur_Horizont_II.jpg_-2018-05-23T13:44:00.000Z
1445commonswiki: Failed to update h-File:Minecraft_Halloween_Group_Shot_The_Ghast,_Creeper_and_Slime_5114474363.jpg_-2017-07-14T15:33:00.000Z
1446commonswiki: Failed to update h-File:Op_26550_d_maille_-_palacete_henrrique_mendonc_a_-_miguel_rodrigues_1_.jpg_-2019-01-12T18:18:00.000Z
1447commonswiki: Failed to update h-File:Parque_Nacional_de_Białowieża_-_Repelente_de_mosquitos_(33659596515).jpg_-2017-04-10T15:56:00.000Z
1448commonswiki: Failed to update h-File:Post-Medieval_Coin,_Two_Scottish_Shillings_of_James_VI_(FindID_565629).jpg_-2020-02-27T15:53:00.000Z
1449commonswiki: 35431
1450commonswiki: Failed to update h-File:Prinzipien_eines_wirkungsvollen_okonomischenManagement»_(dasT-system).jpg_-2018-04-18T20:54:00.000Z
1451commonswiki: Failed to update h-File:Selby_Canal._History_and_Information_Board_-_geograph.org.uk_-_1727325.jpg_-2021-09-22T16:57:00.000Z
1452commonswiki: Failed to update h-File:Shah_of_Iran_and_Sir_Robert_Laycock_Lord_Lieutenant_of_Nottinghamshire.jpg_
1453commonswiki: Failed to update h-File:Singapore_National_Anthem_at_the_National_Museum,_Singapore_-_20100720.jpg_-20220815114900
1454commonswiki: Failed to update h-File:Speaker_Pelosi_With_a_Portrait_of_Liu_Xiaobo_at_the_Nobel_Peace_Center.jpg_-2017-07-15T17:20:00.000Z
1455commonswiki: Failed to update h-File:Telegraph_to_Mary's_parents_from_Prime_Minister_Trudeau_-_June_11_1975.tif_-20240214011000
1456commonswiki: 36337
1457commonswiki: Failed to update h-File:Wall_painting_of_Saint_Philoumenos_of_Jacob's_Well_Church_in_Palestine.jpg_-20230903212500
1458commonswiki: 37291
1459commonswiki: Failed to update h-File:Ясновельможная_Польша_плакат_РСФСР_1920.jpg_-2018-05-31T05:35:00.000Z
1460commonswiki: 38286
1461commonswiki: Failed to update h-File:วิทยาลัยพณิชยการธนบุรี_049.jpg_-2021-04-10T00:44:00.000Z
1462commonswiki: Failed to update h-File:중앙선거관리위원회_윤석열_프로필_(for_election_infobox).png_-2022-03-10T19:05:00.000Z
1463commonswiki: 39275
1464commonswiki: 40271
1465commonswiki: 41256
1466commonswiki: Failed to update h-File_tagging_File:Bandera_del_partido_de_Coronel_de_Marina_Leonardo_Rosales.svg_-20230121183000
1467commonswiki: 42194
1468commonswiki: 43166
1469commonswiki: 44126
1470commonswiki: Failed to update h-Notificación_de_traducción:_Fundraising_2012/Translation/Donor_email_response_
1471commonswiki: 45116
1472commonswiki: 46109
1473commonswiki: Failed to update h-File_tagging_File:CCL_Hiyo_Instruments_credit_photographer_York_Wilson.jpg_-20231031135900
1474commonswiki: 47106
1475commonswiki: Failed to update h-Source_of_derivative_work_is_not_properly_indicated:_File:温帯ジャポニカ_-20221231131100
1476commonswiki: 48100
1477commonswiki: 49096
1478commonswiki: Failed to update h-آگاه‌سازی_ترجمه:_File_metadata_cleanup_drive/How_to_fix_metadata_
1479commonswiki: Failed to update h-إشعار_ترجمة:_Wikimédiens_du_Burkina_FasoWikimédiens_du_Burkina_Faso_
1480commonswiki: Failed to update h-विकिमीडिया_कॉमन्स_के_सामुदाय_
1481commonswiki: 49446
1482commonswiki: 49448
1483commonswiki: 49449
1484commonswiki: 49450
1485commonswiki: 49451
1486commonswiki: 49452
1487commonswiki: 49453
1488commonswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1489-----------------------------------------------------------------
1490cowiki
1491-----------------------------------------------------------------
1492cowiki: Fixing DiscussionTools IDs with trailing whitespace..
1493cowiki: 9
1494cowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1495-----------------------------------------------------------------
1496cowikibooks
1497-----------------------------------------------------------------
1498cowikibooks: Fixing DiscussionTools IDs with trailing whitespace..
1499cowikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
1500-----------------------------------------------------------------
1501cowikimedia
1502-----------------------------------------------------------------
1503cowikimedia: Fixing DiscussionTools IDs with trailing whitespace..
1504cowikimedia: 3
1505cowikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
1506-----------------------------------------------------------------
1507cowikiquote
1508-----------------------------------------------------------------
1509cowikiquote: Fixing DiscussionTools IDs with trailing whitespace..
1510cowikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
1511-----------------------------------------------------------------
1512cowiktionary
1513-----------------------------------------------------------------
1514cowiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1515cowiktionary: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1516cowiktionary: 8
1517cowiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1518-----------------------------------------------------------------
1519crhwiki
1520-----------------------------------------------------------------
1521crhwiki: Fixing DiscussionTools IDs with trailing whitespace..
1522crhwiki: 6
1523crhwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1524-----------------------------------------------------------------
1525crwiki
1526-----------------------------------------------------------------
1527crwiki: Fixing DiscussionTools IDs with trailing whitespace..
1528crwiki: 8
1529crwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1530-----------------------------------------------------------------
1531crwikiquote
1532-----------------------------------------------------------------
1533crwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
1534crwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
1535-----------------------------------------------------------------
1536crwiktionary
1537-----------------------------------------------------------------
1538crwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1539crwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1540-----------------------------------------------------------------
1541csbwiki
1542-----------------------------------------------------------------
1543csbwiki: Fixing DiscussionTools IDs with trailing whitespace..
1544csbwiki: 4
1545csbwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1546-----------------------------------------------------------------
1547csbwiktionary
1548-----------------------------------------------------------------
1549csbwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1550csbwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1551-----------------------------------------------------------------
1552cswiki
1553-----------------------------------------------------------------
1554cswiki: Fixing DiscussionTools IDs with trailing whitespace..
1555cswiki: Failed to update c-Svenkaj-20231028203600-Diskuse_o_smazání/Dějiny_filosofie_(učebnice)_a_Stručné_dějiny_filosofie_
1556cswiki: Failed to update c-Xyzabec-20231118162000-Diskuse_o_smazání/Dějiny_filosofie_(učebnice)_a_Stručné_dějiny_filosofie_
1557cswiki: Failed to update h-Diskuse_o_smazání/Dějiny_filosofie_(učebnice)_a_Stručné_dějiny_filosofie_-20231028203600
1558cswiki: Failed to update h-Diskuse_o_smazání/Dějiny_filosofie_(učebnice)_a_Stručné_dějiny_filosofie_-20231118162000
1559cswiki: Failed to update h-Wikivyznamenání_za_práci_na_článcích_o_hudbě_(„Mozartovo_ocenění“)_
1560cswiki: 358
1561cswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1562-----------------------------------------------------------------
1563cswikibooks
1564-----------------------------------------------------------------
1565cswikibooks: Fixing DiscussionTools IDs with trailing whitespace..
1566cswikibooks: 4
1567cswikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
1568-----------------------------------------------------------------
1569cswikinews
1570-----------------------------------------------------------------
1571cswikinews: Fixing DiscussionTools IDs with trailing whitespace..
1572cswikinews: 8
1573cswikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
1574-----------------------------------------------------------------
1575cswikiquote
1576-----------------------------------------------------------------
1577cswikiquote: Fixing DiscussionTools IDs with trailing whitespace..
1578cswikiquote: 7
1579cswikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
1580-----------------------------------------------------------------
1581cswikisource
1582-----------------------------------------------------------------
1583cswikisource: Fixing DiscussionTools IDs with trailing whitespace..
1584cswikisource: 6
1585cswikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
1586-----------------------------------------------------------------
1587cswikiversity
1588-----------------------------------------------------------------
1589cswikiversity: Fixing DiscussionTools IDs with trailing whitespace..
1590cswikiversity: 7
1591cswikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
1592-----------------------------------------------------------------
1593cswiktionary
1594-----------------------------------------------------------------
1595cswiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1596cswiktionary: 9
1597cswiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1598-----------------------------------------------------------------
1599cuwiki
1600-----------------------------------------------------------------
1601cuwiki: Fixing DiscussionTools IDs with trailing whitespace..
1602cuwiki: 9
1603cuwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1604-----------------------------------------------------------------
1605cvwiki
1606-----------------------------------------------------------------
1607cvwiki: Fixing DiscussionTools IDs with trailing whitespace..
1608cvwiki: 33
1609cvwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1610-----------------------------------------------------------------
1611cvwikibooks
1612-----------------------------------------------------------------
1613cvwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
1614cvwikibooks: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1615cvwikibooks: 28
1616cvwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
1617-----------------------------------------------------------------
1618cywiki
1619-----------------------------------------------------------------
1620cywiki: Fixing DiscussionTools IDs with trailing whitespace..
1621cywiki: 20
1622cywiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1623-----------------------------------------------------------------
1624cywikibooks
1625-----------------------------------------------------------------
1626cywikibooks: Fixing DiscussionTools IDs with trailing whitespace..
1627cywikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
1628-----------------------------------------------------------------
1629cywikiquote
1630-----------------------------------------------------------------
1631cywikiquote: Fixing DiscussionTools IDs with trailing whitespace..
1632cywikiquote: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1633cywikiquote: 7
1634cywikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
1635-----------------------------------------------------------------
1636cywikisource
1637-----------------------------------------------------------------
1638cywikisource: Fixing DiscussionTools IDs with trailing whitespace..
1639cywikisource: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1640cywikisource: 8
1641cywikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
1642-----------------------------------------------------------------
1643cywiktionary
1644-----------------------------------------------------------------
1645cywiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1646cywiktionary: 8
1647cywiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1648-----------------------------------------------------------------
1649dagwiki
1650-----------------------------------------------------------------
1651dagwiki: Fixing DiscussionTools IDs with trailing whitespace..
1652dagwiki: 17
1653dagwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1654-----------------------------------------------------------------
1655dawiki
1656-----------------------------------------------------------------
1657dawiki: Fixing DiscussionTools IDs with trailing whitespace..
1658dawiki: 146
1659dawiki: 147
1660dawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1661-----------------------------------------------------------------
1662dawikibooks
1663-----------------------------------------------------------------
1664dawikibooks: Fixing DiscussionTools IDs with trailing whitespace..
1665dawikibooks: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1666dawikibooks: 8
1667dawikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
1668-----------------------------------------------------------------
1669dawikiquote
1670-----------------------------------------------------------------
1671dawikiquote: Fixing DiscussionTools IDs with trailing whitespace..
1672dawikiquote: 7
1673dawikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
1674-----------------------------------------------------------------
1675dawikisource
1676-----------------------------------------------------------------
1677dawikisource: Fixing DiscussionTools IDs with trailing whitespace..
1678dawikisource: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1679dawikisource: 7
1680dawikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
1681-----------------------------------------------------------------
1682dawiktionary
1683-----------------------------------------------------------------
1684dawiktionary: Fixing DiscussionTools IDs with trailing whitespace..
1685dawiktionary: 7
1686dawiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
1687-----------------------------------------------------------------
1688dewiki
1689-----------------------------------------------------------------
1690dewiki: Fixing DiscussionTools IDs with trailing whitespace..
1691dewiki: Failed to update c-123hanDlüb789-20240521155200-Import_von_es:Auslan_nach_Benutzer:123hanDlüb789/Australische_Gebärdensprache_
1692dewiki: Failed to update c-129.206.246.218-2017-02-18T11:02:00.000Z-Kategorie:Wilsberg_(Fernsehreihe)_nach_Kategorie:Wilsberg_(Fernsehserie)_(erl.)_
1693dewiki: Failed to update c-131.188.3.226-20240603201100-falsche_Abänderung_bei_Literaturverweis:_Ellipsometrie_In:_Harry_Paul_(Hrsg.):_
1694dewiki: 997
1695dewiki: Failed to update c-2rhb-20240306005400-Eigenvorschlag:_Nanas_(Hannover)_(5._März),_Terminwunsch_7._,_8._oder_9._März_
1696dewiki: 1996
1697dewiki: Failed to update c-AF666-20240121154500-Import_von_de:Dielbach_(Sauer)_nach_Benuetzer:AF666/Mühlweiher_(Ludwigswinkel)_
1698dewiki: Failed to update c-AF666-20240417201600-Import_von_de:Geologie_des_Pfälzerwaldes_nach_Benutzer:AF666/Karlstslschichten_
1699dewiki: Failed to update c-AF666-20240418095700-Import_von_de:Geologie_des_Pfälzerwaldes_nach_Benutzer:AF666/Rehberg-Schichten_
1700dewiki: Failed to update c-AF666-20240418204800-Import_von_de:Geologie_des_Pfälzerwaldes_nach_Benutzer:AF666/Trifels-Schichten_
1701dewiki: Failed to update c-Abu_Masr-20230817210100-Import_von_en:2023_Pacific_hurricane_season_nach_Pazifische_Hurrikansaison_2023_
1702dewiki: Failed to update c-Alexscho-2009-10-30T00:23:00.000Z-Kategorie:Biathlon_nach_Wettkampfserie_nach_Kategorie:Biathlonwettbewerb_(erl.)_
1703dewiki: 2990
1704dewiki: Failed to update c-AxelHH-20231011085100-Vorschlag:_Sowjetische_Besetzung_Bessarabiens_und_der_Nordbukowina_(8._Oktober)_
1705dewiki: Failed to update c-AxelHH-20231108220100-Eigenvorschlag:_Pogrom_von_Kischinjow_(7._November),_Terminwunsch:_10._Dezember_
1706dewiki: Failed to update c-AxelHH-20231117183200-Eigenvorschlag:_Pogrom_von_Kischinjow_(7._November),_Terminwunsch:_10._Dezember_
1707dewiki: Failed to update c-AxelHH-20240305172900-Eigenvorschlag:_Nanas_(Hannover)_(5._März),_Terminwunsch_7._,_8._oder_9._März_
1708dewiki: Failed to update c-Azizbek_Karimov-20231128164300-Import_von_ru:Давыдова,_Берта_Зауровна_nach_Berta_Dovidova_
1709dewiki: Failed to update c-Azizbek_Karimov-20231128182600-Import_von_ru:Махкамов,_Хамза_Хаитович_nach_Hamza_Maxkamov_
1710dewiki: Failed to update c-Bildungskind-20240417111800-Import_von_en:Clausula_(rhetoric)_nach_Benutzer:Bildungskind/Klausel_(Rhetorik)_
1711dewiki: Failed to update c-Brettchenweber-20231031202500-Import_von_ru:Вахидов,_Васит_Вахидович_nach_Vasit_Vakhidov_
1712dewiki: Failed to update c-Brger-20240408192100-Import_von_nb:Carl_Albert_von_Passow_nach_Benutzer:Brger/Carl_Albert_von_Passow_
1713dewiki: 3981
1714dewiki: Failed to update c-Bujo-20230129210500-Kategorie:Orientarchäologe_nach_Kategorie:Vorderasiatischer_Archäologe_(erl.)_
1715dewiki: Failed to update c-Bujo-20230129212400-Kategorie:Orientarchäologe_nach_Kategorie:Vorderasiatischer_Archäologe_(erl.)_
1716dewiki: Failed to update c-Chumwa-2019-02-05T20:49:00.000Z-kleiner_Fehler_in_Karte_Deutsches_Reich%2C_Verwaltungsgliederung_1900-01-01.png_
1717dewiki: Failed to update c-CommanderWaterford-20240121164300-Import_von_en:Indian_Head_eagle_nach_Benutzer:CommanderWaterford/Artikelentwurf_
1718dewiki: Failed to update c-Dandelo-20230709103500-Kategorie:Fußballfunktionär_(FIFA)_nach_Kategorie:Funktionär_(FIFA)_(bleibt)_
1719dewiki: Failed to update c-Davido_Keltenbeil-2014-01-17T15:02:00.000Z-Schraubenlinie_und_Doppler-Effekt_transversaler_Wellen_–_wo_liegt_der_Fehler?_
1720dewiki: Failed to update c-Didionline-2020-07-31T09:40:00.000Z-Kategorie:Westerheim_(Unterallgäu)_nach_Kategorie:Westerheim_(Schwaben)_(erl.)_
1721dewiki: 4974
1722dewiki: Failed to update c-Didionline-2022-04-09T19:17:00.000Z-Kategorie:Theater_(Altenburg/Gera)_nach_Kategorie:Theater_Altenburg_Gera_(erl.)_
1723dewiki: Failed to update c-Didionline-20220914222400-Kategorie:Person_(Israel)_nach_Ort_nach_Kategorie:Person_(Israel)_nach_Gemeinde_
1724dewiki: Failed to update c-Didionline-20221208220000-Kategorie:Rechtsextremes_Netzwerk_nach_Kategorie:Rechtsextreme_Netzwerke_(erl.)_
1725dewiki: Failed to update c-Didionline-20230208220600-Kategorie:Antikes_Glas_(Forscher)_nach_Kategorie:Forscher_(Antikes_Glas)_(erl.)_
1726dewiki: Failed to update c-Didionline-20230209145300-Kategorie:Zeichner_(China)_nach_Kategorie:Zeichner_(Volksrepublik_China)_(erl.)_
1727dewiki: Failed to update c-Didionline-20230331165900-Kategorie:Wettbewerb_im_Pferdesport_nach_Kategorie:Pferdesportwettbewerb_(erl.)_
1728dewiki: Failed to update c-Didionline-20230403185000-Kategorie:Freileitung_in_Polen_nach_Kategorie:Hochspannungsfreileitung_in_Polen_
1729dewiki: Failed to update c-Didionline-20230410175100-Kategorie:Person_(al-Arabi_Doha)_nach_Kategorie:Person_(al-Arabi,_Katar)_(erl.)_
1730dewiki: Failed to update c-Didionline-20230707212300-Kategorie:Fußballverein_aus_Lesotho_nach_Kategorie:Lesothischer_Fußballverein_
1731dewiki: Failed to update c-Didionline-20230719184700-Kategorie:Sportler_(Celje)_nach_Kategorie:Sportler_(Stadtgemeinde_Celje)_(erl.)_
1732dewiki: Failed to update c-Didionline-20230719185100-Kategorie:Sportler_(Koper)_nach_Kategorie:Sportler_(Stadtgemeinde_Koper)_(erl.)_
1733dewiki: Failed to update c-Didionline-20230719190300-Kategorie:Person_(Maribor)_nach_Kategorie:Person_(Stadtgemeinde_Maribor)_(erl.)_
1734dewiki: Failed to update c-Didionline-20230720183100-Kategorie:Person_(Velenje)_nach_Kategorie:Person_(Stadtgemeinde_Velenje)_(erl.)_
1735dewiki: Failed to update c-Didionline-20230720184200-Kategorie:Sportler_(Kranj)_nach_Kategorie:Sportler_(Stadtgemeinde_Kranj)_(erl.)_
1736dewiki: Failed to update c-Doc_Taxon-20240227085900-Kategorie:Opfer_der_Diktatur_in_Russland_nach_Kategorie:Opfer_des_Putin-Regimes_
1737dewiki: Failed to update c-Dr-Victor-von-Doom-20231012011700-Vorschlag:_Sowjetische_Besetzung_Bessarabiens_und_der_Nordbukowina_(8._Oktober)_
1738dewiki: Failed to update c-Driverofthebluetaxi-20240509190400-Import_von_en:King_George_VI_Coronation_Medal_nach_Benutzer:Driverofthebluetaxi_
1739dewiki: Failed to update c-DynaMoToR-20230322075700-Bot:_Kategorie:ATP_Challenger_Tour_als_Thema_nach_Kategorie:ATP_Challenger_Tour_
1740dewiki: Failed to update c-DynaMoToR-20230322081300-Bot:_Kategorie:ATP_Tour_nach_Jahr_nach_Kategorie:Turnier_der_ATP_Tour_nach_Jahr_
1741dewiki: Failed to update c-DynaMoToR-20230322101800-Bot:_Kategorie:WTA_Tour_nach_Jahr_nach_Kategorie:Turnier_der_WTA_Tour_nach_Jahr_
1742dewiki: Failed to update c-DynaMoToR-20230412060400-Kategorie:Commonwealth_Games_als_Thema_nach_Kategorie:Commonwealth_Games_(erl.)_
1743dewiki: Failed to update c-DynaMoToR-20230412060400-Kategorie:Militärweltspiele_als_Thema_nach_Kategorie:Militärweltspiele_(erl.)_
1744dewiki: Failed to update c-DynaMoToR-20230412060400-Kategorie:Südostasienspiele_als_Thema_nach_Kategorie:Südostasienspiele_(erl.)_
1745dewiki: Failed to update c-DynaMoToR-20230412060400-Kategorie:Winter-Asienspiele_als_Thema_nach_Kategorie:Winter-Asienspiele_(erl.)_
1746dewiki: 5950
1747dewiki: Failed to update c-Eriosw-20230926162000-Import_von_it:Acquedotto_di_Ferrara_nach_Benutzer:Eriosw/Acquedotto_von_Ferrara_
1748dewiki: Failed to update c-Eriosw-20231103124300-Import_von_it:Congiura_della_Magione_nach_Benutzer:Eriosw/Magione-Verschwörung_
1749dewiki: Failed to update c-Eriosw-20231108180300-Import_von_it:Malatesta_IV_Baglioni_nach_Benutzer:Eriosw/Malatesta_IV._Baglioni_
1750dewiki: Failed to update c-Erwinjaeger-20240219001500-Import_von_en:Ghaziyeh_airstrikes_nach_Benutzer:Erwinjaeger/Ghaziyeh_airstrikes_
1751dewiki: Failed to update c-Eschenmoser-2009-11-06T19:44:00.000Z-Kategorie:Biathlon_nach_Wettkampfserie_nach_Kategorie:Biathlonwettbewerb_(erl.)_
1752dewiki: Failed to update c-Eschenmoser-20240216143700-Kategorie:Orientarchäologe_nach_Kategorie:Vorderasiatischer_Archäologe_(erl.)_
1753dewiki: Failed to update c-FerdiBf-20231101132800-Import_von_it:Carlo_Antonio_Manzini_nach_Benutzer:FerdiBf/Carlo_Antonio_Manzini_
1754dewiki: Failed to update c-Filzstift-20231213070300-Confédération_Européenne_des_Associations_de_Petites_et_Moyennes_Entreprises_
1755dewiki: Failed to update c-Geoeh-20231004112400-Import_von_nl:Moto_Guzzi_850_T-serie_nach_Benutzer:Geoeh/Moto_Guzzi_850_T-Serie_
1756dewiki: 6941
1757dewiki: Failed to update c-GiftBot-2017-01-08T04:30:00.000Z-Artikel_Die_Bildhauerkunst_in_Ostpreußen_vom_Ende_d._16._Jhdts_bis_1870_(erl.)_
1758dewiki: Failed to update c-Graf_von_Rüdesheim-20231030214500-Import_von_fr:Jessica_Jaccoud_nach_Benutzer:Graf_von_Rüdesheim/Jessica_Jaccoud_
1759dewiki: Failed to update c-Graf_von_Rüdesheim-20240502124300-Import_von_fr:Walter_Gartmann_nach_Benutzer:Graf_von_Rüdesheim/Walter_Gartmann_
1760dewiki: Failed to update c-HCBut-20230131212500-Kategorie:Orientarchäologe_nach_Kategorie:Vorderasiatischer_Archäologe_(erl.)_
1761dewiki: 7937
1762dewiki: Failed to update c-Imrahil22-20240318115300-Import_von_en:Jürgen_Cain_Külbel_nach_Benutzer:Imrahil22/Jürgen_Cain_Külbel_
1763dewiki: Failed to update c-JohannaHue-20240424095600-Import_von_en:48_Stunden_Neukölln_nach_Benutzer:Versionen/48_Stunden_Neukölln_
1764dewiki: Failed to update c-Kanthe-20240305131500-Import_von_pl:Pionier_(pociąg_pancerny)_nach_Benutzer:Kanthe/Panzerzug_Pionier_
1765dewiki: Failed to update c-Karl432-20240410090100-Import_von_da:Dania_(lydskriftsystem)_nach_Benutzer:Karl432/Dania_(Lautschrift)_
1766dewiki: 8933
1767dewiki: Failed to update c-Karsten11-2020-08-13T12:47:00.000Z-Kategorie:Westerheim_(Unterallgäu)_nach_Kategorie:Westerheim_(Schwaben)_(erl.)_
1768dewiki: Failed to update c-Landkraft-20231114140700-Import_von_en:Andrew_Dunlop,_Baron_Dunlop_nach_Benutzer:Landkraft/Andrew_Dunlop_
1769dewiki: Failed to update c-LauM_Architektur-20240520182400-Import_von_en:Gangteng_Monastery_nach_Benutzer:LauM_Architektur/Gangtey-Kloster_
1770dewiki: Failed to update c-Leyo-20230227210800-Kategorie:UN-Politiker_nach_Kategorie:Funktionär_der_Vereinten_Nationen_(erl.)_
1771dewiki: Failed to update c-Liliumcampi-20230810112100-Import_von_en:Michael_J._McGivney_nach_Benutzer:Liliumcampi/Michael_J._McGivney_
1772dewiki: Failed to update c-Luke081515Bot-20230326211000-Import_von_en:Ford_Focus_(third_generation)_nach_Ford_Focus_(dritte_Generation)_
1773dewiki: Failed to update c-Luke081515Bot-20230326234500-Import_von_en:Bertrand_of_Orléans-Braganza_nach_Bertrand_von_Orléans-Braganza_
1774dewiki: Failed to update c-Luke081515Bot-20230826205500-Import_von_en:The_Disney_Afternoon_nach_Benutzer:Hoefler50/The_Disney_Afternoon_
1775dewiki: Failed to update c-Luke081515Bot-20230923132500-Import_von_en:Killing_of_Muhammad_al-Durrah_nach_Tötung_von_Muhammad_al-Durrah_
1776dewiki: Failed to update c-Luke081515Bot-20231004110000-Import_von_nl:Moto_Guzzi_850_T-serie_nach_Benutzer:Geoeh/Moto_Guzzi_850_T-Serie_
1777dewiki: Failed to update c-Luke081515Bot-20231014144000-Import_von_en:The_Great_Silence_(story)_nach_Die_große_Stille_(Kurzgeschichte)_
1778dewiki: Failed to update c-Luke081515Bot-20240112224000-Import_von_en:2024_missile_strikes_in_Yemen_nach_Raketenangriffe_auf_Jemen_2024_
1779dewiki: Failed to update c-Luke081515Bot-20240207180500-Import_von_en:Bernadotte_plan_nach_Benutzer:Martin_Mair/Entwurf/Bernadotte_Plan_
1780dewiki: Failed to update c-Luke081515Bot-20240405110000-Import_von_ja:無法松の一生_(1958年の映画)_nach_Der_Rikschamann_(1958)_
1781dewiki: Failed to update c-Luke081515Bot-20240519150500-Import_von_en:Somerton,_Philadelphia_nach_Somerton_(Stadtteil_von_Philadelphia)_
1782dewiki: 9918
1783dewiki: Failed to update c-Man77-20240606173300-Kategorie:Ort_im_Distrito_Federal_de_México_nach_Kategorie:Ort_in_Mexiko-Stadt_
1784dewiki: Failed to update c-MartinHansV-20230327114100-Import_von_it:Castello_dell'Arso_nach_Benutzer:MartinHansV/Castello_dell’Arso_
1785dewiki: Failed to update c-MartinHansV-20231023145100-Import_von_it:Casino_del_Principe_nach_Benutzer:MartinHansV/Casino_del_Principe_
1786dewiki: Failed to update c-MartinHansV-20231108121300-Import_von_it:Castello_di_Caiazzo_nach_Benutzer:MartinHansV/Castello_di_Caiazzo_
1787dewiki: Failed to update c-MartinHansV-20240118161700-Import_von_it:Palazzo_Berlingieri_nach_Benutzer:MartinHansV/Palazzo_Berlingieri_
1788dewiki: Failed to update c-MartinHansV-20240118161800-Import_von_it:Villino_Berlingieri_nach_Benutzer:MartinHansV/Villino_Berlingieri_
1789dewiki: Failed to update c-MartinHansV-20240126164400-Import_von_it:Palazzo_Bottiglieri_nach_Benutzer:MartinHansV/Palazzo_Bottiglieri_
1790dewiki: Failed to update c-MartinHansV-20240408103200-Import_von_it:Villa_De_Cristoforo_nach_Benutzer:MartinHansV/Villa_De_Cristoforo_
1791dewiki: Failed to update c-MartinHansV-20240408104000-Import_von_it:Palazzo_Della_Porta_nach_Benutzer:MartinHansV/Palazzo_Della_Porta_
1792dewiki: Failed to update c-MartinHansV-20240412085200-Import_von_it:Palazzo_Donnaregina_nach_Benutzer:MartinHansV/Palazzo_Donnaregina_
1793dewiki: Failed to update c-MartinHansV-20240502132600-Import_von_it:Villa_Emma_(Napoli)_nach_Benutzer:MartinHansV/Villa_Emma_(Neapel)_
1794dewiki: Failed to update c-MartinHansV-20240502132700-Import_von_it:Villa_Emma_Hamilton_nach_Benutzer:MartinHansV/Villa_Emma_Hamilton_
1795dewiki: Failed to update c-MartinHansV-20240618145600-Import_von_it:Palazzo_de_Goyzueta_nach_Benutzer:MartinHansV/Palazzo_de_Goyzueta_
1796dewiki: Failed to update c-Martsamik-2022-05-09T00:25:00.000Z-Kategorie:2._Unihockey-Bundesliga_nach_Kategorie:2._Floorball-Bundesliga_(erl.)_
1797dewiki: Failed to update c-Martsamik-20230321221100-Kategorie:Fußballfunktionär_(FIFA)_nach_Kategorie:Funktionär_(FIFA)_(bleibt)_
1798dewiki: Failed to update c-Martsamik-20230426053400-Kategorie:Nationaler_Pokalgewinner_nach_Kategorie:Nationaler_Pokalsieger_(erl.)_
1799dewiki: Failed to update c-Matthiasb-20230719232900-Kategorie:Dänischer_Badmintonverein_nach_Kategorie:Badmintonverein_(Dänemark)_
1800dewiki: Failed to update c-Matthiasb-20230720200200-Kategorie:Westkap_nach_Gemeinde_nach_Kategorie:Westkap_nach_Municipality_(erl.)_
1801dewiki: Failed to update c-Matthiasb-20230721125500-Kategorie:Msunduzi_(Gemeinde)_nach_Kategorie:Msunduzi_Local_Municipality_(erl.)_
1802dewiki: Failed to update c-Matthiasb-20230721140600-Kategorie:Richmond_(Gemeinde)_nach_Kategorie:Richmond_Local_Municipality_(erl.)_
1803dewiki: Failed to update c-Matthiasb-20240226210000-Seite_Wikipedia:Löschkandidaten/25._Februar_2024#Erdrutsch_in_Afghanistan_2024_
1804dewiki: Failed to update c-Memorx4-20231119123600-Import_von_ru:Топвалдыев,_Мамадали_nach_Mamadali_Topivoldiyev_
1805dewiki: 10896
1806dewiki: Failed to update c-Milseburg-20230921151800-Hintersee_und_Hochkaltergruppe_–_21._September_bis_5._Oktober_2023_17:33_Uhr_
1807dewiki: Failed to update c-Milseburg-20230925141400-Hintersee_und_Hochkaltergruppe_–_21._September_bis_5._Oktober_2023_17:33_Uhr_
1808dewiki: Failed to update c-Mogelzahn-20240511124800-Import_von_pl:Aleksander_Miszalski_nach_Benutzer:Mogelzahn/Aleksander_Miszalski_
1809dewiki: Failed to update c-Orci-2017-03-06T10:45:00.000Z-Kategorie:Wilsberg_(Fernsehreihe)_nach_Kategorie:Wilsberg_(Fernsehserie)_(erl.)_
1810dewiki: 11892
1811dewiki: Failed to update c-Perrak-2022-04-16T12:01:00.000Z-Kategorie:Theater_(Altenburg/Gera)_nach_Kategorie:Theater_Altenburg_Gera_(erl.)_
1812dewiki: Failed to update c-Perrak-20221215170400-Kategorie:Rechtsextremes_Netzwerk_nach_Kategorie:Rechtsextreme_Netzwerke_(erl.)_
1813dewiki: Failed to update c-Perrak-20230727172400-Kategorie:Westkap_nach_Gemeinde_nach_Kategorie:Westkap_nach_Municipality_(erl.)_
1814dewiki: Failed to update c-Perrak-20230728130600-Kategorie:Msunduzi_(Gemeinde)_nach_Kategorie:Msunduzi_Local_Municipality_(erl.)_
1815dewiki: Failed to update c-Perrak-20230728130600-Kategorie:Richmond_(Gemeinde)_nach_Kategorie:Richmond_Local_Municipality_(erl.)_
1816dewiki: Failed to update c-Perrak-20230830172000-Kategorie:UN-Politiker_nach_Kategorie:Funktionär_der_Vereinten_Nationen_(erl.)_
1817dewiki: Failed to update c-Perrak-20230902173100-Bot:_Kategorie:Deutscher_Tennisverein_nach_Kategorie:Tennisverein_(Deutschland)_
1818dewiki: Failed to update c-Perrak-20230902173800-Kategorie:Person_(Velenje)_nach_Kategorie:Person_(Stadtgemeinde_Velenje)_(erl.)_
1819dewiki: Failed to update c-Perrak-20230902174300-Bot:_Kategorie:Sport_(Ljubljana)_nach_Kategorie:Sport_(Stadtgemeinde_Ljubljana)_
1820dewiki: Failed to update c-Perrak-20230902175100-Kategorie:Person_(Maribor)_nach_Kategorie:Person_(Stadtgemeinde_Maribor)_(erl.)_
1821dewiki: Failed to update c-Perrak-20230902175100-Kategorie:Sportler_(Celje)_nach_Kategorie:Sportler_(Stadtgemeinde_Celje)_(erl.)_
1822dewiki: Failed to update c-Perrak-20230902175100-Kategorie:Sportler_(Koper)_nach_Kategorie:Sportler_(Stadtgemeinde_Koper)_(erl.)_
1823dewiki: Failed to update c-Perrak-20230906194900-Kategorie:Commonwealth_Games_als_Thema_nach_Kategorie:Commonwealth_Games_(erl.)_
1824dewiki: Failed to update c-Perrak-20230906194900-Kategorie:Militärweltspiele_als_Thema_nach_Kategorie:Militärweltspiele_(erl.)_
1825dewiki: Failed to update c-Perrak-20230906194900-Kategorie:Südostasienspiele_als_Thema_nach_Kategorie:Südostasienspiele_(erl.)_
1826dewiki: Failed to update c-Perrak-20230906194900-Kategorie:Winter-Asienspiele_als_Thema_nach_Kategorie:Winter-Asienspiele_(erl.)_
1827dewiki: Failed to update c-Perrak-20231114133200-Bot:_Kategorie:Eisenbahnunfall_in_Sudan_nach_Kategorie:Eisenbahnunfall_im_Sudan_
1828dewiki: Failed to update c-Perrak-20231114133700-Bot:_Kategorie:Menschenrechte_in_Tschad_nach_Kategorie:Menschenrechte_im_Tschad_
1829dewiki: Failed to update c-Perrak-20240226223900-Kategorie:Opfer_der_Diktatur_in_Russland_nach_Kategorie:Opfer_des_Putin-Regimes_
1830dewiki: Failed to update c-Perrak-20240228205200-Kategorie:Opfer_der_Diktatur_in_Russland_nach_Kategorie:Opfer_des_Putin-Regimes_
1831dewiki: Failed to update c-Pratz53-20240119170900-Import_von_fr:Voie_Georges-Pompidou_nach_Benutzer:Pratz53/Voie_Georges-Pompidou_
1832dewiki: Failed to update c-Psittacuso-20240430115000-Eigenvorschlag:_Das_Fräulein_von_Rodenschild_(30._März),_Terminwunsch_24._Mai_
1833dewiki: Failed to update c-Päppi-20240305173600-Eigenvorschlag:_Nanas_(Hannover)_(5._März),_Terminwunsch_7._,_8._oder_9._März_
1834dewiki: Failed to update c-Päppi-20240521122100-Eigenvorschlag:_Société_des_Anciens_Établissements_Eiffel_(Saigon)_(21._Mai)_
1835dewiki: 12868
1836dewiki: Failed to update c-Queryzo-2017-02-20T19:23:00.000Z-Kategorie:Wilsberg_(Fernsehreihe)_nach_Kategorie:Wilsberg_(Fernsehserie)_(erl.)_
1837dewiki: Failed to update c-Schweinsteiger23-20231127102300-Import_von_ru:Сагдуллаев,_Лутфулла_nach_Lutfulla_Saʼdullayev_
1838dewiki: Failed to update c-Shi_Annan-20230913050500-Import_von_en:Jagannath_University_nach_Benutzer:Shi_Annan/Jagannath_University_
1839dewiki: Failed to update c-Shi_Annan-20230923104900-Import_von_en:Liberal_Party_(Sudan)_nach_Benutzer:Shi_Annan/Liberal_Party_Sudan_
1840dewiki: 13864
1841dewiki: Failed to update c-Shi_Annan-20231231225600-Import_von_en:Chatral_Sangye_Dorje_nach_Benutzer:Shi_Annan/Chatral_Sangye_Dorje_
1842dewiki: Failed to update c-Shi_Annan-20240124074200-Import_von_en:Jatiya_Rakkhi_Bahini_nach_Benutzer:Shi_Annan/Jatiya_Rakkhi_Bahini_
1843dewiki: Failed to update c-Shi_Annan-20240218193600-Import_von_en:Muhammad_Fareed_Didi_nach_Benutzer:Shi_Annan/Muhammad_Fareed_Didi_
1844dewiki: Failed to update c-Shi_Annan-20240404002500-Import_von_en:Niue_People's_Party_nach_Benutzer:Shi_Annan/Niue_People’s_Party_
1845dewiki: Failed to update c-Shi_Annan-20240404002500-Import_von_pt:Cabo_de_Santo_André_nach_Benutzer:Shi_Annan/Cabo_de_Santo_André_
1846dewiki: Failed to update c-Shi_Annan-20240513133300-Import_von_en:Preguiça_Lighthouse_nach_Benutzer:Shi_Annan/Preguiça_Lighthouse_
1847dewiki: Failed to update c-Shi_Annan-20240528122300-Import_von_en:High_Court_of_Bhutan_nach_Benutzer:Shi_Annan/High_Court_of_Bhutan_
1848dewiki: Failed to update c-Shi_Annan-20240614215500-Import_von_en:Gaza_Youth_Committee_nach_Benutzer:Shi_Annan/Gaza_Youth_Committee_
1849dewiki: Failed to update c-Sotzu_3.0-20240405172000-Import_von_en:Las_Palabras_de_Amor_nach_Benutzer:Sotzu_3.0/Las_Palabras_de_Amor_
1850dewiki: Failed to update c-Sotzu_3.0-20240419165100-Import_von_en:Friendly_Fire_(song)_nach_Benutzer:Sotzu_3.0/Friendly_Fire_(Lied)_
1851dewiki: Failed to update c-Stephan_Tournay-20231007175900-Import_von_en:Katharine_Cameron_nach_Benutzer:Stephan_Tournay/Katharine_Cameron_
1852dewiki: Failed to update c-Stephan_Tournay-20240128113800-Import_von_en:Los_Angeles_Opera_nach_Benutzer:Stephan_Tournay/Los_Angeles_Opera_
1853dewiki: Failed to update c-Stephan_Tournay-20240506190900-Import_von_en:Blue-ice_area_nach_Benutzer:Stephan_Tournay/Blaueis_(Glaziologie)_
1854dewiki: Failed to update c-TheAmerikaner-20231108175100-Eigenvorschlag:_Pogrom_von_Kischinjow_(7._November),_Terminwunsch:_10._Dezember_
1855dewiki: 14850
1856dewiki: Failed to update c-ThomasJa276-20240620135300-Import_von_en:USS_Houston_(CL-81)_nach_Benutzer:ThomasJa276/USS_Houston_(CL-81)_
1857dewiki: Failed to update c-Toter_Alter_Mann-2014-01-19T12:00:00.000Z-Schraubenlinie_und_Doppler-Effekt_transversaler_Wellen_–_wo_liegt_der_Fehler?_
1858dewiki: Failed to update c-Utka23-20231122091300-Import_von_ru:Кари-Якубов,_Мухитдин_nach_Muhitdin_Qoriyoqubov_
1859dewiki: 15797
1860dewiki: Failed to update c-Woglinde33-20231011173100-Import_von_en:Charles_Pratt,_1st_Earl_Camden_nach_Charles_Pratt,_1._Earl_Camden_
1861dewiki: Failed to update c-Wonderland2001-20231101181200-Import_von_en:Battle_of_Sadras_nach_Benutzer:Wonderland2001/Schlacht_bei_Sadras_
1862dewiki: Failed to update c-Zollernalb-2020-10-13T08:47:00.000Z-Kategorie:Westerheim_(Unterallgäu)_nach_Kategorie:Westerheim_(Schwaben)_(erl.)_
1863dewiki: Failed to update c-Zollernalb-2022-05-16T18:09:00.000Z-Kategorie:2._Unihockey-Bundesliga_nach_Kategorie:2._Floorball-Bundesliga_(erl.)_
1864dewiki: Failed to update c-Zollernalb-20230215084700-Kategorie:Antikes_Glas_(Forscher)_nach_Kategorie:Forscher_(Antikes_Glas)_(erl.)_
1865dewiki: Failed to update c-Zollernalb-20230216154900-Kategorie:Zeichner_(China)_nach_Kategorie:Zeichner_(Volksrepublik_China)_(erl.)_
1866dewiki: Failed to update c-Zollernalb-20230327110900-Bot:_Kategorie:Insel_(Svalbard)_nach_Kategorie:Insel_(Spitzbergen,_Inselgruppe)_
1867dewiki: Failed to update c-Zollernalb-20230330061900-Bot:_Kategorie:Organisation_(Museum)_nach_Kategorie:Organisation_(Museumswesen)_
1868dewiki: Failed to update c-Zollernalb-20230407090200-Kategorie:Wettbewerb_im_Pferdesport_nach_Kategorie:Pferdesportwettbewerb_(erl.)_
1869dewiki: Failed to update c-Zollernalb-20230503080600-Kategorie:Nationaler_Pokalgewinner_nach_Kategorie:Nationaler_Pokalsieger_(erl.)_
1870dewiki: Failed to update c-Zollernalb-20230505154600-Kategorie:Person_(al-Arabi_Doha)_nach_Kategorie:Person_(al-Arabi,_Katar)_(erl.)_
1871dewiki: Failed to update c-Zollernalb-20230730090300-Kategorie:Sportler_(Kranj)_nach_Kategorie:Sportler_(Stadtgemeinde_Kranj)_(erl.)_
1872dewiki: Failed to update c-Zollernalb-20240607222200-Bot:_Kategorie:Revolution_im_Jahr_1989_nach_Kategorie:Revolutionen_im_Jahr_1989_
1873dewiki: Failed to update c-Zollernalb-20240623174600-Bot:_Kategorie:Umzimvubu_(Gemeinde)_nach_Kategorie:Umzimvubu_Local_Municipality_
1874dewiki: 16782
1875dewiki: Failed to update h-20._(Jubiläums-)Wikipedia-Treffen_/_+WAFtreff_in_Innsbruck_am_12._Jänner_2018_
1876dewiki: 17772
1877dewiki: Failed to update h-Benutzer:Dirk33,_Artikel_runas_sowie_dessen_Löschdiskussion_vom_20._April_2006_
1878dewiki: Failed to update h-Bot:_Kategorie:ATP_Challenger_Tour_als_Thema_nach_Kategorie:ATP_Challenger_Tour_-20230322075700
1879dewiki: Failed to update h-Bot:_Kategorie:ATP_Tour_nach_Jahr_nach_Kategorie:Turnier_der_ATP_Tour_nach_Jahr_-20230322081300
1880dewiki: Failed to update h-Bot:_Kategorie:Deutscher_Tennisverein_nach_Kategorie:Tennisverein_(Deutschland)_-20230902173100
1881dewiki: Failed to update h-Bot:_Kategorie:Eisenbahnunfall_in_Sudan_nach_Kategorie:Eisenbahnunfall_im_Sudan_-20231114133200
1882dewiki: 18763
1883dewiki: Failed to update h-Bot:_Kategorie:Insel_(Svalbard)_nach_Kategorie:Insel_(Spitzbergen,_Inselgruppe)_-20230327110900
1884dewiki: Failed to update h-Bot:_Kategorie:Menschenrechte_in_Tschad_nach_Kategorie:Menschenrechte_im_Tschad_-20231114133700
1885dewiki: Failed to update h-Bot:_Kategorie:Organisation_(Museum)_nach_Kategorie:Organisation_(Museumswesen)_-20230330061900
1886dewiki: Failed to update h-Bot:_Kategorie:Revolution_im_Jahr_1989_nach_Kategorie:Revolutionen_im_Jahr_1989_-20240607222200
1887dewiki: Failed to update h-Bot:_Kategorie:Sport_(Ljubljana)_nach_Kategorie:Sport_(Stadtgemeinde_Ljubljana)_-20230902174300
1888dewiki: Failed to update h-Bot:_Kategorie:Umzimvubu_(Gemeinde)_nach_Kategorie:Umzimvubu_Local_Municipality_-20240623174600
1889dewiki: Failed to update h-Bot:_Kategorie:WTA_Tour_nach_Jahr_nach_Kategorie:Turnier_der_WTA_Tour_nach_Jahr_-20230322101800
1890dewiki: 19756
1891dewiki: 20744
1892dewiki: Failed to update h-Import_von_da:Dania_(lydskriftsystem)_nach_Benutzer:Karl432/Dania_(Lautschrift)_-20240410090100
1893dewiki: Failed to update h-Import_von_de:Dielbach_(Sauer)_nach_Benuetzer:AF666/Mühlweiher_(Ludwigswinkel)_-20240121154500
1894dewiki: 21737
1895dewiki: Failed to update h-Import_von_de:Geologie_des_Pfälzerwaldes_nach_Benutzer:AF666/Karlstslschichten_-20240417201600
1896dewiki: Failed to update h-Import_von_de:Geologie_des_Pfälzerwaldes_nach_Benutzer:AF666/Rehberg-Schichten_-20240418095700
1897dewiki: Failed to update h-Import_von_de:Geologie_des_Pfälzerwaldes_nach_Benutzer:AF666/Trifels-Schichten_-20240418204800
1898dewiki: Failed to update h-Import_von_en:2023_Pacific_hurricane_season_nach_Pazifische_Hurrikansaison_2023_-20230817210100
1899dewiki: Failed to update h-Import_von_en:2024_missile_strikes_in_Yemen_nach_Raketenangriffe_auf_Jemen_2024_-20240112224000
1900dewiki: Failed to update h-Import_von_en:48_Stunden_Neukölln_nach_Benutzer:Versionen/48_Stunden_Neukölln_-20240424095600
1901dewiki: Failed to update h-Import_von_en:Andrew_Dunlop,_Baron_Dunlop_nach_Benutzer:Landkraft/Andrew_Dunlop_-20231114140700
1902dewiki: Failed to update h-Import_von_en:Battle_of_Sadras_nach_Benutzer:Wonderland2001/Schlacht_bei_Sadras_-20231101181200
1903dewiki: Failed to update h-Import_von_en:Bernadotte_plan_nach_Benutzer:Martin_Mair/Entwurf/Bernadotte_Plan_-20240207180500
1904dewiki: Failed to update h-Import_von_en:Bertrand_of_Orléans-Braganza_nach_Bertrand_von_Orléans-Braganza_-20230326234500
1905dewiki: Failed to update h-Import_von_en:Blue-ice_area_nach_Benutzer:Stephan_Tournay/Blaueis_(Glaziologie)_-20240506190900
1906dewiki: Failed to update h-Import_von_en:Charles_Pratt,_1st_Earl_Camden_nach_Charles_Pratt,_1._Earl_Camden_-20231011173100
1907dewiki: Failed to update h-Import_von_en:Chatral_Sangye_Dorje_nach_Benutzer:Shi_Annan/Chatral_Sangye_Dorje_-20231231225600
1908dewiki: Failed to update h-Import_von_en:Clausula_(rhetoric)_nach_Benutzer:Bildungskind/Klausel_(Rhetorik)_-20240417111800
1909dewiki: Failed to update h-Import_von_en:Ford_Focus_(third_generation)_nach_Ford_Focus_(dritte_Generation)_-20230326211000
1910dewiki: Failed to update h-Import_von_en:Friendly_Fire_(song)_nach_Benutzer:Sotzu_3.0/Friendly_Fire_(Lied)_-20240419165100
1911dewiki: Failed to update h-Import_von_en:Gangteng_Monastery_nach_Benutzer:LauM_Architektur/Gangtey-Kloster_-20240520182400
1912dewiki: Failed to update h-Import_von_en:Gaza_Youth_Committee_nach_Benutzer:Shi_Annan/Gaza_Youth_Committee_-20240614215500
1913dewiki: Failed to update h-Import_von_en:Ghaziyeh_airstrikes_nach_Benutzer:Erwinjaeger/Ghaziyeh_airstrikes_-20240219001500
1914dewiki: Failed to update h-Import_von_en:High_Court_of_Bhutan_nach_Benutzer:Shi_Annan/High_Court_of_Bhutan_-20240528122300
1915dewiki: Failed to update h-Import_von_en:Indian_Head_eagle_nach_Benutzer:CommanderWaterford/Artikelentwurf_-20240121164300
1916dewiki: Failed to update h-Import_von_en:Jagannath_University_nach_Benutzer:Shi_Annan/Jagannath_University_-20230913050500
1917dewiki: Failed to update h-Import_von_en:Jatiya_Rakkhi_Bahini_nach_Benutzer:Shi_Annan/Jatiya_Rakkhi_Bahini_-20240124074200
1918dewiki: Failed to update h-Import_von_en:Jürgen_Cain_Külbel_nach_Benutzer:Imrahil22/Jürgen_Cain_Külbel_-20240318115300
1919dewiki: Failed to update h-Import_von_en:Katharine_Cameron_nach_Benutzer:Stephan_Tournay/Katharine_Cameron_-20231007175900
1920dewiki: Failed to update h-Import_von_en:Killing_of_Muhammad_al-Durrah_nach_Tötung_von_Muhammad_al-Durrah_-20230923132500
1921dewiki: Failed to update h-Import_von_en:King_George_VI_Coronation_Medal_nach_Benutzer:Driverofthebluetaxi_-20240509190400
1922dewiki: Failed to update h-Import_von_en:Las_Palabras_de_Amor_nach_Benutzer:Sotzu_3.0/Las_Palabras_de_Amor_-20240405172000
1923dewiki: Failed to update h-Import_von_en:Liberal_Party_(Sudan)_nach_Benutzer:Shi_Annan/Liberal_Party_Sudan_-20230923104900
1924dewiki: Failed to update h-Import_von_en:Los_Angeles_Opera_nach_Benutzer:Stephan_Tournay/Los_Angeles_Opera_-20240128113800
1925dewiki: Failed to update h-Import_von_en:Michael_J._McGivney_nach_Benutzer:Liliumcampi/Michael_J._McGivney_-20230810112100
1926dewiki: Failed to update h-Import_von_en:Muhammad_Fareed_Didi_nach_Benutzer:Shi_Annan/Muhammad_Fareed_Didi_-20240218193600
1927dewiki: Failed to update h-Import_von_en:Niue_People's_Party_nach_Benutzer:Shi_Annan/Niue_People’s_Party_-20240404002500
1928dewiki: Failed to update h-Import_von_en:Preguiça_Lighthouse_nach_Benutzer:Shi_Annan/Preguiça_Lighthouse_-20240513133300
1929dewiki: Failed to update h-Import_von_en:Somerton,_Philadelphia_nach_Somerton_(Stadtteil_von_Philadelphia)_-20240519150500
1930dewiki: Failed to update h-Import_von_en:The_Disney_Afternoon_nach_Benutzer:Hoefler50/The_Disney_Afternoon_-20230826205500
1931dewiki: Failed to update h-Import_von_en:The_Great_Silence_(story)_nach_Die_große_Stille_(Kurzgeschichte)_-20231014144000
1932dewiki: Failed to update h-Import_von_en:USS_Houston_(CL-81)_nach_Benutzer:ThomasJa276/USS_Houston_(CL-81)_-20240620135300
1933dewiki: Failed to update h-Import_von_es:Auslan_nach_Benutzer:123hanDlüb789/Australische_Gebärdensprache_-20240521155200
1934dewiki: Failed to update h-Import_von_fr:Jessica_Jaccoud_nach_Benutzer:Graf_von_Rüdesheim/Jessica_Jaccoud_-20231030214500
1935dewiki: Failed to update h-Import_von_fr:Voie_Georges-Pompidou_nach_Benutzer:Pratz53/Voie_Georges-Pompidou_-20240119170900
1936dewiki: Failed to update h-Import_von_fr:Walter_Gartmann_nach_Benutzer:Graf_von_Rüdesheim/Walter_Gartmann_-20240502124300
1937dewiki: Failed to update h-Import_von_it:Acquedotto_di_Ferrara_nach_Benutzer:Eriosw/Acquedotto_von_Ferrara_-20230926162000
1938dewiki: Failed to update h-Import_von_it:Carlo_Antonio_Manzini_nach_Benutzer:FerdiBf/Carlo_Antonio_Manzini_-20231101132800
1939dewiki: Failed to update h-Import_von_it:Casino_del_Principe_nach_Benutzer:MartinHansV/Casino_del_Principe_-20231023145100
1940dewiki: Failed to update h-Import_von_it:Castello_dell'Arso_nach_Benutzer:MartinHansV/Castello_dell’Arso_-20230327114100
1941dewiki: Failed to update h-Import_von_it:Castello_di_Caiazzo_nach_Benutzer:MartinHansV/Castello_di_Caiazzo_-20231108121300
1942dewiki: Failed to update h-Import_von_it:Congiura_della_Magione_nach_Benutzer:Eriosw/Magione-Verschwörung_-20231103124300
1943dewiki: Failed to update h-Import_von_it:Malatesta_IV_Baglioni_nach_Benutzer:Eriosw/Malatesta_IV._Baglioni_-20231108180300
1944dewiki: Failed to update h-Import_von_it:Palazzo_Berlingieri_nach_Benutzer:MartinHansV/Palazzo_Berlingieri_-20240118161700
1945dewiki: Failed to update h-Import_von_it:Palazzo_Bottiglieri_nach_Benutzer:MartinHansV/Palazzo_Bottiglieri_-20240126164400
1946dewiki: Failed to update h-Import_von_it:Palazzo_Della_Porta_nach_Benutzer:MartinHansV/Palazzo_Della_Porta_-20240408104000
1947dewiki: Failed to update h-Import_von_it:Palazzo_Donnaregina_nach_Benutzer:MartinHansV/Palazzo_Donnaregina_-20240412085200
1948dewiki: Failed to update h-Import_von_it:Palazzo_de_Goyzueta_nach_Benutzer:MartinHansV/Palazzo_de_Goyzueta_-20240618145600
1949dewiki: Failed to update h-Import_von_it:Villa_De_Cristoforo_nach_Benutzer:MartinHansV/Villa_De_Cristoforo_-20240408103200
1950dewiki: Failed to update h-Import_von_it:Villa_Emma_(Napoli)_nach_Benutzer:MartinHansV/Villa_Emma_(Neapel)_-20240502132600
1951dewiki: Failed to update h-Import_von_it:Villa_Emma_Hamilton_nach_Benutzer:MartinHansV/Villa_Emma_Hamilton_-20240502132700
1952dewiki: Failed to update h-Import_von_it:Villino_Berlingieri_nach_Benutzer:MartinHansV/Villino_Berlingieri_-20240118161800
1953dewiki: Failed to update h-Import_von_ja:無法松の一生_(1958年の映画)_nach_Der_Rikschamann_(1958)_-20240405110000
1954dewiki: Failed to update h-Import_von_nb:Carl_Albert_von_Passow_nach_Benutzer:Brger/Carl_Albert_von_Passow_-20240408192100
1955dewiki: Failed to update h-Import_von_nl:Moto_Guzzi_850_T-serie_nach_Benutzer:Geoeh/Moto_Guzzi_850_T-Serie_-20231004110000
1956dewiki: Failed to update h-Import_von_pl:Aleksander_Miszalski_nach_Benutzer:Mogelzahn/Aleksander_Miszalski_-20240511124800
1957dewiki: Failed to update h-Import_von_pl:Pionier_(pociąg_pancerny)_nach_Benutzer:Kanthe/Panzerzug_Pionier_-20240305131500
1958dewiki: Failed to update h-Import_von_pt:Cabo_de_Santo_André_nach_Benutzer:Shi_Annan/Cabo_de_Santo_André_-20240404002500
1959dewiki: Failed to update h-Import_von_ru:Вахидов,_Васит_Вахидович_nach_Vasit_Vakhidov_-20231031202500
1960dewiki: Failed to update h-Import_von_ru:Давыдова,_Берта_Зауровна_nach_Berta_Dovidova_-20231128164300
1961dewiki: Failed to update h-Import_von_ru:Кари-Якубов,_Мухитдин_nach_Muhitdin_Qoriyoqubov_-20231122091300
1962dewiki: Failed to update h-Import_von_ru:Махкамов,_Хамза_Хаитович_nach_Hamza_Maxkamov_-20231128182600
1963dewiki: Failed to update h-Import_von_ru:Сагдуллаев,_Лутфулла_nach_Lutfulla_Saʼdullayev_-20231127102300
1964dewiki: Failed to update h-Import_von_ru:Топвалдыев,_Мамадали_nach_Mamadali_Topivoldiyev_-20231119123600
1965dewiki: 22658
1966dewiki: 23644
1967dewiki: Failed to update h-Seite_Wikipedia:Löschkandidaten/25._Februar_2024#Erdrutsch_in_Afghanistan_2024_-20240226210000
1968dewiki: 24631
1969dewiki: Failed to update h-falsche_Abänderung_bei_Literaturverweis:_Ellipsometrie_In:_Harry_Paul_(Hrsg.):_-20240603201100
1970dewiki: 25625
1971dewiki: Failed to update h-kleiner_Fehler_in_Karte_Deutsches_Reich%2C_Verwaltungsgliederung_1900-01-01.png_-2019-02-05T20:49:00.000Z
1972dewiki: Failed to update h-Übersetzungsbenachrichtigung:_Admin_activity_review/2013/Notice_to_communities_
1973dewiki: 25976
1974dewiki: 25991
1975dewiki: 26001
1976dewiki: 26010
1977dewiki: 26015
1978dewiki: 26019
1979dewiki: 26022
1980dewiki: 26024
1981dewiki: 26025
1982dewiki: 26026
1983dewiki: 26027
1984dewiki: 26028
1985dewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
1986-----------------------------------------------------------------
1987dewikibooks
1988-----------------------------------------------------------------
1989dewikibooks: Fixing DiscussionTools IDs with trailing whitespace..
1990dewikibooks: 61
1991dewikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
1992-----------------------------------------------------------------
1993dewikinews
1994-----------------------------------------------------------------
1995dewikinews: Fixing DiscussionTools IDs with trailing whitespace..
1996dewikinews: Failed to update c-Funke-2017-05-30T22:16:00.000Z-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
1997dewikinews: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_-2017-05-30T22:16:00.000Z
1998dewikinews: 56
1999dewikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
2000-----------------------------------------------------------------
2001dewikiquote
2002-----------------------------------------------------------------
2003dewikiquote: Fixing DiscussionTools IDs with trailing whitespace..
2004dewikiquote: 53
2005dewikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
2006-----------------------------------------------------------------
2007dewikisource
2008-----------------------------------------------------------------
2009dewikisource: Fixing DiscussionTools IDs with trailing whitespace..
2010dewikisource: Failed to update c-Mapmarks-2018-06-12T17:23:00.000Z-Index:Jahrbücher_für_slawische_Literatur,_Kunst_und_Wissenschaft_1_(1843).pdf_
2011dewikisource: 116
2012dewikisource: 118
2013dewikisource: 120
2014dewikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
2015-----------------------------------------------------------------
2016dewikiversity
2017-----------------------------------------------------------------
2018dewikiversity: Fixing DiscussionTools IDs with trailing whitespace..
2019dewikiversity: Failed to update c-Agruwie-2017-10-18T00:24:00.000Z-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
2020dewikiversity: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_-2017-10-18T00:24:00.000Z
2021dewikiversity: 133
2022dewikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
2023-----------------------------------------------------------------
2024dewikivoyage
2025-----------------------------------------------------------------
2026dewikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
2027dewikivoyage: 26
2028dewikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
2029-----------------------------------------------------------------
2030dewiktionary
2031-----------------------------------------------------------------
2032dewiktionary: Fixing DiscussionTools IDs with trailing whitespace..
2033dewiktionary: 110
2034dewiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
2035-----------------------------------------------------------------
2036dgawiki
2037-----------------------------------------------------------------
2038dgawiki: Fixing DiscussionTools IDs with trailing whitespace..
2039dgawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2040-----------------------------------------------------------------
2041dinwiki
2042-----------------------------------------------------------------
2043dinwiki: Fixing DiscussionTools IDs with trailing whitespace..
2044dinwiki: 3
2045dinwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2046-----------------------------------------------------------------
2047diqwiki
2048-----------------------------------------------------------------
2049diqwiki: Fixing DiscussionTools IDs with trailing whitespace..
2050diqwiki: 14
2051diqwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2052-----------------------------------------------------------------
2053diqwiktionary
2054-----------------------------------------------------------------
2055diqwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
2056diqwiktionary: 3
2057diqwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
2058-----------------------------------------------------------------
2059dkwikimedia
2060-----------------------------------------------------------------
2061dkwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
2062dkwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
2063-----------------------------------------------------------------
2064donatewiki
2065-----------------------------------------------------------------
2066donatewiki: Fixing DiscussionTools IDs with trailing whitespace..
2067donatewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2068-----------------------------------------------------------------
2069dsbwiki
2070-----------------------------------------------------------------
2071dsbwiki: Fixing DiscussionTools IDs with trailing whitespace..
2072dsbwiki: 5
2073dsbwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2074-----------------------------------------------------------------
2075dtpwiki
2076-----------------------------------------------------------------
2077dtpwiki: Fixing DiscussionTools IDs with trailing whitespace..
2078dtpwiki: 1
2079dtpwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2080-----------------------------------------------------------------
2081dtywiki
2082-----------------------------------------------------------------
2083dtywiki: Fixing DiscussionTools IDs with trailing whitespace..
2084dtywiki: 1000
2085dtywiki: 1168
2086dtywiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2087-----------------------------------------------------------------
2088dvwiki
2089-----------------------------------------------------------------
2090dvwiki: Fixing DiscussionTools IDs with trailing whitespace..
2091dvwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
2092dvwiki: 9
2093dvwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2094-----------------------------------------------------------------
2095dvwiktionary
2096-----------------------------------------------------------------
2097dvwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
2098dvwiktionary: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
2099dvwiktionary: 8
2100dvwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
2101-----------------------------------------------------------------
2102dzwiki
2103-----------------------------------------------------------------
2104dzwiki: Fixing DiscussionTools IDs with trailing whitespace..
2105dzwiki: 8
2106dzwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2107-----------------------------------------------------------------
2108dzwiktionary
2109-----------------------------------------------------------------
2110dzwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
2111dzwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
2112-----------------------------------------------------------------
2113ecwikimedia
2114-----------------------------------------------------------------
2115ecwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
2116ecwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
2117-----------------------------------------------------------------
2118eewiki
2119-----------------------------------------------------------------
2120eewiki: Fixing DiscussionTools IDs with trailing whitespace..
2121eewiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
2122eewiki: 8
2123eewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2124-----------------------------------------------------------------
2125electcomwiki
2126-----------------------------------------------------------------
2127electcomwiki: Fixing DiscussionTools IDs with trailing whitespace..
2128electcomwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2129-----------------------------------------------------------------
2130elwiki
2131-----------------------------------------------------------------
2132elwiki: Fixing DiscussionTools IDs with trailing whitespace..
2133elwiki: 1000
2134elwiki: Failed to update c-MARKELLOS-2019-05-06T16:00:00.000Z-Το_Αρχείο:Μ1.jpg_είναι_υποψήφιο_προς_διαγραφή_
2135elwiki: Failed to update c-MARKELLOS-2020-12-01T17:28:00.000Z-Το_Αρχείο:Zaf.jpg_είναι_υποψήφιο_προς_διαγραφή_
2136elwiki: Failed to update c-MARKELLOS-2021-04-25T08:52:00.000Z-Το_Αρχείο:Am2.png_είναι_υποψήφιο_προς_διαγραφή_
2137elwiki: 1997
2138elwiki: Failed to update h-Το_Αρχείο:Am2.png_είναι_υποψήφιο_προς_διαγραφή_-2021-04-25T08:52:00.000Z
2139elwiki: Failed to update h-Το_Αρχείο:Zaf.jpg_είναι_υποψήφιο_προς_διαγραφή_-2020-12-01T17:28:00.000Z
2140elwiki: Failed to update h-Το_Αρχείο:Μ1.jpg_είναι_υποψήφιο_προς_διαγραφή_-2019-05-06T16:00:00.000Z
2141elwiki: 2959
2142elwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2143-----------------------------------------------------------------
2144elwikibooks
2145-----------------------------------------------------------------
2146elwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
2147elwikibooks: 25
2148elwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
2149-----------------------------------------------------------------
2150elwikinews
2151-----------------------------------------------------------------
2152elwikinews: Fixing DiscussionTools IDs with trailing whitespace..
2153elwikinews: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
2154elwikinews: 22
2155elwikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
2156-----------------------------------------------------------------
2157elwikiquote
2158-----------------------------------------------------------------
2159elwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
2160elwikiquote: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
2161elwikiquote: 14
2162elwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
2163-----------------------------------------------------------------
2164elwikisource
2165-----------------------------------------------------------------
2166elwikisource: Fixing DiscussionTools IDs with trailing whitespace..
2167elwikisource: 34
2168elwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
2169-----------------------------------------------------------------
2170elwikiversity
2171-----------------------------------------------------------------
2172elwikiversity: Fixing DiscussionTools IDs with trailing whitespace..
2173elwikiversity: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
2174elwikiversity: 25
2175elwikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
2176-----------------------------------------------------------------
2177elwikivoyage
2178-----------------------------------------------------------------
2179elwikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
2180elwikivoyage: 14
2181elwikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
2182-----------------------------------------------------------------
2183elwiktionary
2184-----------------------------------------------------------------
2185elwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
2186elwiktionary: 104
2187elwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
2188-----------------------------------------------------------------
2189emlwiki
2190-----------------------------------------------------------------
2191emlwiki: Fixing DiscussionTools IDs with trailing whitespace..
2192emlwiki: 14
2193emlwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2194-----------------------------------------------------------------
2195enwiki
2196-----------------------------------------------------------------
2197enwiki: Fixing DiscussionTools IDs with trailing whitespace..
2198enwiki: 1000
2199enwiki: Failed to update c-172.188.153.235-2006-12-19T03:08:00.000Z-Correct_use_of_the_term_"Band"_(as_in_Rock_Band)_and_minimum_number_of_members?_
2200enwiki: 1999
2201enwiki: 2999
2202enwiki: 3999
2203enwiki: 4999
2204enwiki: Failed to update c-74.76.237.57-2011-08-11T23:24:00.000Z-What_happened_the_Colonial_Soldier_whom_General_George_Washington_had_arrested?_
2205enwiki: 5998
2206enwiki: 6997
2207enwiki: 7997
2208enwiki: Failed to update c-Aidan721-20231011163400-Category:Charter_preparatory_schools_in_the_United_States_by_state_or_territory_
2209enwiki: Failed to update c-Aidan721-20231028134600-Speedy_deletion_nomination_of_Category:2024_NCAA_Division_I_baseball_tournament_
2210enwiki: 8995
2211enwiki: Failed to update c-AmanAdhav-2020-07-20T00:17:00.000Z-Request_on_00:17:04,_20_July_2020_for_assistance_on_AfC_submission_by_AmanAdhav_
2212enwiki: Failed to update c-AndyTheGrump-2012-04-03T18:10:00.000Z-Repeated_false_accusations_of_'vandalism'_etc_at_The_Zeitgeist_Movement_article_
2213enwiki: 9993
2214enwiki: Failed to update c-Appable-2015-05-22T19:09:00.000Z-Speedy_deletion_nomination_of_The_Other_One:_The_Long,_Strange_Trip_of_Bob_Weir_
2215enwiki: 10992
2216enwiki: Failed to update c-Avanangel-2016-07-24T15:40:00.000Z-Request_on_15:40:07,_24_July_2016_for_assistance_on_AfC_submission_by_Avanangel_
2217enwiki: 11991
2218enwiki: 12991
2219enwiki: Failed to update c-Bbb23-2013-04-20T17:26:00.000Z-IP_user_198.111.167.130_adding_block_templates_to_the_user_pages_of_other_users_
2220enwiki: Failed to update c-Benzband-2011-09-28T17:38:00.000Z-→_It_is_best_to_risk_sparing_a_guilty_person_than_to_condemn_an_innocent_one._
2221enwiki: Failed to update c-BetacommandBot-2007-10-27T10:06:00.000Z-Fair_use_rationale_for_Image:Battlestar_Galactica_Season_3_Episode_20_Earth.png_
2222enwiki: 13988
2223enwiki: Failed to update c-Bkell-2007-03-20T01:58:00.000Z-Image:Normal_SpringCollection_SpringFlowers_DaisyDaisiesWaterDropsDew_G0001.jpg_
2224enwiki: Failed to update c-Black_Falcon-2009-12-03T17:03:00.000Z-Categories_for_discussion_nomination_of_Category:Architecture_Selected_pictures_
2225enwiki: Failed to update c-Blackmane-2013-03-11T13:42:00.000Z-Reporting_myself,_R-41,_for_extreme_uncivil_and_vulgar_personal_attacks_on_N-HH_
2226enwiki: 14985
2227enwiki: Failed to update c-BrownBot-2009-11-08T18:44:00.000Z-Test_your_World_War_I_knowledge_with_the_Henry_Allingham_International_Contest!_
2228enwiki: Failed to update c-BrownBot-2009-11-08T19:36:00.000Z-Test_your_World_War_I_knowledge_with_the_Henry_Allingham_International_Contest!_
2229enwiki: Failed to update c-BrownBot-2009-11-08T20:28:00.000Z-Test_your_World_War_I_knowledge_with_the_Henry_Allingham_International_Contest!_
2230enwiki: Failed to update c-BrownBot-2009-11-08T20:33:00.000Z-Test_your_World_War_I_knowledge_with_the_Henry_Allingham_International_Contest!_
2231enwiki: Failed to update c-BrownBot-2009-11-08T20:59:00.000Z-Test_your_World_War_I_knowledge_with_the_Henry_Allingham_International_Contest!_
2232enwiki: Failed to update c-BrownBot-2009-11-08T23:41:00.000Z-Test_your_World_War_I_knowledge_with_the_Henry_Allingham_International_Contest!_
2233enwiki: Failed to update c-Bulldog73-2012-04-17T06:10:00.000Z-→_Faith_is_taking_the_first_step_even_when_you_don't_see_the_whole_staircase._
2234enwiki: Failed to update c-Bulwersator-2012-02-19T15:46:00.000Z-File:Bank_Atlantic,_Hotel_Intercontinental_and_Citigroup_buildings_in_Miami.jpg_
2235enwiki: 15977
2236enwiki: Failed to update c-CBadSurf-2006-11-23T19:23:00.000Z-Substantial_bias_in_this_article,_lack_of_citations,_wide-spread_weasel_wording_
2237enwiki: Failed to update c-Calliopejen1-2014-02-17T21:52:00.000Z-File:The_Burial_of_Jesus_(2)_(Holy_Week_Processions_in_Marikina_City,_2007).jpg_
2238enwiki: Failed to update c-Calliopejen1-2014-02-17T21:53:00.000Z-File:Saint_Mary_of_Jerusalem_(Holy_Week_Processions_in_Marikina_City,_2007).jpg_
2239enwiki: Failed to update c-Calliopejen1-2015-09-21T18:11:00.000Z-File:Jim_Gary_-_Twentieth_Century_Dinosaurs_-_83d40m_poster_-_tour_of_Japan.JPG_
2240enwiki: Failed to update c-CambridgeBayWeather-2012-04-04T03:52:00.000Z-Repeated_false_accusations_of_'vandalism'_etc_at_The_Zeitgeist_Movement_article_
2241enwiki: 16972
2242enwiki: 17972
2243enwiki: Failed to update c-Collard-2006-12-07T06:27:00.000Z-Substantial_bias_in_this_article,_lack_of_citations,_wide-spread_weasel_wording_
2244enwiki: Failed to update c-Cool_Nerd-2009-12-15T18:26:00.000Z-Cochrane_review_finds_Tamiflu_of_little_or_no_help_to_prevent_flu_complications_
2245enwiki: 18970
2246enwiki: Failed to update c-Curb_Safe_Charmer-2020-02-17T19:56:00.000Z-Your_submission_at_Articles_for_creation:_Beautiful_Things_(film)_(February_17)_
2247enwiki: Failed to update c-Curbon7-2020-12-26T08:12:00.000Z-Your_submission_at_Articles_for_creation:_Fakhraddin_Mokhberiziri_(December_26)_
2248enwiki: 19968
2249enwiki: Failed to update c-Cyberbot_II-2015-08-11T16:49:00.000Z-Blacklisted_Links_Found_on_Contents_of_the_United_States_diplomatic_cables_leak_
2250enwiki: 20967
2251enwiki: 21967
2252enwiki: Failed to update c-Daybeers-2019-11-14T00:40:00.000Z-Category:Buildings_and_structures_on_the_Hanover-Würzburg_high-speed_rail_line_
2253enwiki: 22966
2254enwiki: Failed to update c-Dilip_rajeev-2006-07-25T10:26:00.000Z-Shortening_of_"criticism"_section_on_main-page_and_Re-rrangement_of_subsections_
2255enwiki: Failed to update c-DisillusionedBitterAndKnackered-2020-12-17T22:02:00.000Z-Zweig's_The_World_of_Yesterday_-_too_much?_(Gerda_and_Stalkers_help_request_#1)_
2256enwiki: Failed to update c-Dominus_Vobisdu-2012-02-21T12:31:00.000Z-Suggested_topic_ban_for_NYyankees51_(talk_·_contribs)_on_LGBT-related_articles_
2257enwiki: Failed to update c-DonaldRichardSands-2011-08-07T06:32:00.000Z-Are_scientific_journal_reports_and_their_abstracts_unacceptable_primary_sources_
2258enwiki: 23962
2259enwiki: 24962
2260enwiki: 25962
2261enwiki: 26962
2262enwiki: Failed to update c-FastilyBot-2021-05-22T10:00:00.000Z-Disputed_non-free_use_rationale_for_File:Soviet_shortwave_radio_transmitter.png_
2263enwiki: 27961
2264enwiki: Failed to update c-Fnagaton-2009-02-20T11:45:00.000Z-A_warning_to_Thunderbird2_about_repeated_misrepresentation_and_personal_attacks_
2265enwiki: Failed to update c-Formerly_98-2014-12-29T19:48:00.000Z-Proposal_to_Eliminate_or_Drastically_Change_"Health_Effects"_Section_of_Article_
2266enwiki: Failed to update c-Formerly_98-2014-12-30T18:46:00.000Z-Proposal_to_Eliminate_or_Drastically_Change_"Health_Effects"_Section_of_Article_
2267enwiki: 28958
2268enwiki: Failed to update c-Fuzzy510-2022-04-27T00:49:00.000Z-Category:Mid-Eastern_Athletic_Conference_women's_basketball_standings_templates_
2269enwiki: Failed to update c-Gandydancer-2009-12-09T14:42:00.000Z-Cochrane_review_finds_Tamiflu_of_little_or_no_help_to_prevent_flu_complications_
2270enwiki: Failed to update c-Gandydancer-2009-12-10T00:15:00.000Z-Cochrane_review_finds_Tamiflu_of_little_or_no_help_to_prevent_flu_complications_
2271enwiki: Failed to update c-Gandydancer-2009-12-10T23:53:00.000Z-Cochrane_review_finds_Tamiflu_of_little_or_no_help_to_prevent_flu_complications_
2272enwiki: Failed to update c-Gaur07-2015-12-09T06:09:00.000Z-Request_on_06:09:35,_9_December_2015_for_assistance_on_AfC_submission_by_Gaur07_
2273enwiki: Failed to update c-Gay_Cdn-2007-04-11T01:32:00.000Z-Image:Daniel_Levine_Conference_Speaker,_Trends_Consultant,_TV_&_Radio_Guest.png_
2274enwiki: 29952
2275enwiki: Failed to update c-GeneralizationsAreBad-2016-08-29T16:11:00.000Z-User:Purrhaps_reported_by_User:GeneralizationsAreBad_(Result:_Blocked_24_hours)_
2276enwiki: Failed to update c-Geraldo_Perez-2012-12-07T16:32:00.000Z-Talk:Katherine_Schwarzenegger_(edit_|_article_|_history_|_links_|_watch_|_logs)_
2277enwiki: 30950
2278enwiki: Failed to update c-Gtwfan52-2013-07-02T07:58:00.000Z-request_for_close_at_Wikipedia:Articles_for_deletion/Omar_Todd_(3rd_nomination)_
2279enwiki: Failed to update c-Gw40nw-2014-12-28T20:20:00.000Z-Proposal_to_Eliminate_or_Drastically_Change_"Health_Effects"_Section_of_Article_
2280enwiki: 31948
2281enwiki: Failed to update c-HasteurBot-2013-08-20T16:46:00.000Z-Wikipedia_talk:Articles_for_creation/Duke_Forum_For_Law_&_Social_Change_concern_
2282enwiki: Failed to update c-HasteurBot-2013-10-01T02:10:00.000Z-Wikipedia_talk:Articles_for_creation/Good_News_Publishing_(Connecticut)_concern_
2283enwiki: 32946
2284enwiki: Failed to update c-HasteurBot-2013-12-20T02:06:00.000Z-Wikipedia_talk:Articles_for_creation/LIFE_IS_SUCKING_THE_LIFE_OUT_OF_ME_concern_
2285enwiki: Failed to update c-HasteurBot-2014-01-17T02:05:00.000Z-Wikipedia_talk:Articles_for_creation/MJB_Company_(Farmhouse_Foods_Inc.)_concern_
2286enwiki: Failed to update c-HasteurBot-2014-02-13T02:05:00.000Z-Wikipedia_talk:Articles_for_creation/Greater_Richmond_Partnership,_Inc._concern_
2287enwiki: Failed to update c-HasteurBot-2014-04-01T02:02:00.000Z-Wikipedia_talk:Articles_for_creation/International_Monetary_Systems_(2)_concern_
2288enwiki: 33942
2289enwiki: Failed to update c-Hi878-2011-09-29T01:49:00.000Z-→_It_is_best_to_risk_sparing_a_guilty_person_than_to_condemn_an_innocent_one._
2290enwiki: 34941
2291enwiki: Failed to update c-IAmChaos-2022-03-23T01:35:00.000Z-Category:Current_Venezuelan_Professional_Baseball_League_team_rosters_templates_
2292enwiki: Failed to update c-IZAK-2006-12-19T13:41:00.000Z-Not_using_"Palestine"_or_"Palestinian"_for_Talmud_and_rabbis_to_avoid_confusion_
2293enwiki: 35939
2294enwiki: Failed to update c-Ikip-2010-01-22T08:55:00.000Z-"Frank_Andersson"_(45_revisions_restored:_an_olympic_medallist_for_fuck's_sake)_
2295enwiki: 36938
2296enwiki: Failed to update c-Isotope23-2006-12-07T20:16:00.000Z-Substantial_bias_in_this_article,_lack_of_citations,_wide-spread_weasel_wording_
2297enwiki: Failed to update c-Ixfd64-20230226224800-File:Front_door,_Frank_and_Mary's_Family_Dining_(Pittsboro,_Indiana_-_2009).jpg_
2298enwiki: 37936
2299enwiki: 38936
2300enwiki: 39936
2301enwiki: Failed to update c-Jopogigio-2021-06-17T06:31:00.000Z-Request_on_06:31:04,_17_June_2021_for_assistance_on_AfC_submission_by_Jopogigio_
2302enwiki: Failed to update c-Jopogigio-2021-06-17T18:30:00.000Z-Request_on_06:31:04,_17_June_2021_for_assistance_on_AfC_submission_by_Jopogigio_
2303enwiki: Failed to update c-JulieKB1953-2021-05-03T14:15:00.000Z-Request_on_14:15:28,_3_May_2021_for_assistance_on_AfC_submission_by_JulieKB1953_
2304enwiki: 40933
2305enwiki: Failed to update c-K7L-2012-10-05T17:53:00.000Z-File:Singh_Rashmi's_Book_Launch_of_Love's_Journey_at_gymkana_club_Faridabad.jpg_
2306enwiki: Failed to update c-Kaustuv-2006-08-04T00:51:00.000Z-Regarding_Wikipedia:Articles_for_deletion/Eduardo_Reck_Miranda_(2nd_nomination)_
2307enwiki: 41929
2308enwiki: 42929
2309enwiki: 43929
2310enwiki: Failed to update c-LGA-2014-03-30T03:09:00.000Z-File:2014.03.29.torso.sculpture.at.rodeo.dr.and.dayton.way.beverly.hills.CA.jpg_
2311enwiki: 44928
2312enwiki: Failed to update c-Legobot-2017-05-03T04:27:00.000Z-Please_comment_on_Talk:Russian_interference_in_the_2016_United_States_elections_
2313enwiki: Failed to update c-Legobot-2017-09-14T04:35:00.000Z-Please_comment_on_Talk:Russian_interference_in_the_2016_United_States_elections_
2314enwiki: Failed to update c-Legobot-2017-11-15T04:32:00.000Z-Please_comment_on_Talk:Russian_interference_in_the_2016_United_States_elections_
2315enwiki: Failed to update c-Legobot-2017-11-24T04:24:00.000Z-Please_comment_on_Talk:Russian_interference_in_the_2016_United_States_elections_
2316enwiki: Failed to update c-Legobot-2017-11-29T04:26:00.000Z-Please_comment_on_Talk:Russian_interference_in_the_2016_United_States_elections_
2317enwiki: 45923
2318enwiki: Failed to update c-Llakew18-2019-07-29T19:12:00.000Z-List_of_parochial_and_private_schools_in_the_Washington,_D.C._Metropolitan_Area_
2319enwiki: Failed to update c-Llakew18-2019-07-29T19:26:00.000Z-List_of_parochial_and_private_schools_in_the_Washington,_D.C._Metropolitan_Area_
2320enwiki: Failed to update c-Lord_Roem-2012-05-30T17:52:00.000Z-Arbitration_motion_regarding_Wikipedia:Arbitration/Requests/Case/Climate_change_
2321enwiki: 46920
2322enwiki: Failed to update c-MBK004-2010-07-28T03:06:00.000Z-Featured_article_candidacy_for_Massachusetts_in_the_American_Civil_War_now_open_
2323enwiki: Failed to update c-Magog_the_Ogre-2014-01-11T17:05:00.000Z-File:ऐसे_नहीं_कोई_शब्द_मेरे_पास_!.jpg_
2324enwiki: Failed to update c-Magog_the_Ogre-2014-01-11T17:05:00.000Z-File:ख़ुदा_रहम_कर_अपने_बन्दे_पर_!.jpg_
2325enwiki: 47917
2326enwiki: Failed to update c-Marcocapelle-2020-02-01T09:29:00.000Z-Category:United_States_Executive_Cabinet_members_by_presidential_administration_
2327enwiki: Failed to update c-Marcocapelle-20231113203300-Category:Fictional_characters_with_spirit_possession_or_body_swapping_abilities_
2328enwiki: 48915
2329enwiki: Failed to update c-Maxsantoro-2021-07-06T21:18:00.000Z-Request_on_21:18:23,_6_July_2021_for_assistance_on_AfC_submission_by_Maxsantoro_
2330enwiki: Failed to update c-Mduvekot-2016-07-24T17:24:00.000Z-Request_on_15:40:07,_24_July_2016_for_assistance_on_AfC_submission_by_Avanangel_
2331enwiki: Failed to update c-MediaWiki_message_delivery-20220806035900-Fri/Sat/Sun_Aug_12-14_with_Saturday_flagship_Wiki_World's_Fair_at_Queens_Museum_
2332enwiki: Failed to update c-Mendaliv-2018-01-07T06:27:00.000Z-File:NellyOriginPMOD_and_his_girlfriend_with_PSG_Facebook_Filter,_July_2016.jpg_
2333enwiki: 49911
2334enwiki: Failed to update c-Minorax-20220806021600-File:Small_ribosomal_subunit_identification_in_(4aRS,5aRS)-Sancycline_group.png_
2335enwiki: 50910
2336enwiki: Failed to update c-MrLinkinPark333-2022-02-02T23:38:00.000Z-Speedy_deletion_nomination_of_User:Steph_at_medical_roots_project/draft_article_
2337enwiki: Failed to update c-N2e-2013-10-25T01:37:00.000Z-Request_comment_on_an_article_you_have_previously_engaged_with_on_the_Talk_page_
2338enwiki: Failed to update c-Nagualdesign-2016-03-11T15:02:00.000Z-Should_the_current_artist's_impression_be_removed_from_the_Planet_Nine_infobox?_
2339enwiki: Failed to update c-Namiba-20230607175100-Category:African_American_military_units_deployed_in_the_UK_during_World_War_II_
2340enwiki: 51906
2341enwiki: Failed to update c-Neko-chan-2021-09-14T05:58:00.000Z-Category:Psychiatric_diagnosis:_marginal_or_unestablished_diagnostic_categories_
2342enwiki: Failed to update c-Netkinetic-2007-07-04T00:54:00.000Z-User:Apostrophe_re:_multiple_articles_involving_persistent_violations_of_WP:CIV_
2343enwiki: Failed to update c-Nick-2013-07-02T17:28:00.000Z-request_for_close_at_Wikipedia:Articles_for_deletion/Omar_Todd_(3rd_nomination)_
2344enwiki: 52903
2345enwiki: Failed to update c-Nobody_Ent-2012-02-21T20:10:00.000Z-Suggested_topic_ban_for_NYyankees51_(talk_·_contribs)_on_LGBT-related_articles_
2346enwiki: Failed to update c-Nthep-2016-07-27T18:34:00.000Z-File:Zip_Burger_with_Beer_Battered_Fries_and_Zip_Sauce_in_Magee,Mississippi.jpg_
2347enwiki: 53901
2348enwiki: 54901
2349enwiki: Failed to update c-Pepperbeast-20240408202400-Category:Israel_Prize_in_translation_recipients_has_been_nominated_for_deletion_
2350enwiki: 55900
2351enwiki: Failed to update c-Pjoef-2009-12-15T10:17:00.000Z-→_Defeat_is_not_the_worst_of_failures._Not_to_have_tried_is_the_true_failure._
2352enwiki: Failed to update c-Pjoef-2009-12-29T11:17:00.000Z-A_place_of_special_meaning_and_thought,Be_glad_of_what_you've_learnt_and_taught_
2353enwiki: Failed to update c-Pjoef-2011-10-04T06:58:00.000Z-→_It_is_best_to_risk_sparing_a_guilty_person_than_to_condemn_an_innocent_one._
2354enwiki: Failed to update c-Pjoef-2011-11-01T12:03:00.000Z-→_It_is_best_to_risk_sparing_a_guilty_person_than_to_condemn_an_innocent_one._
2355enwiki: 56896
2356enwiki: 57895
2357enwiki: Failed to update c-Quenhitran-2014-09-23T09:14:00.000Z-Wikipedia:Categories_for_discussion/Log/2014_August_25#Category:Disney_Princess_
2358enwiki: Failed to update c-R-41-2013-03-11T03:28:00.000Z-Reporting_myself,_R-41,_for_extreme_uncivil_and_vulgar_personal_attacks_on_N-HH_
2359enwiki: 58893
2360enwiki: Failed to update c-RayAYang-2009-08-02T06:55:00.000Z-Forensic_and_Medico-legal_Aspects_of_Sexual_Crimes_and_Unusual_Sexual_Practices_
2361enwiki: 59892
2362enwiki: 60892
2363enwiki: Failed to update c-Ronhjones-2016-06-10T00:42:00.000Z-File:Illustrated_map_of_Peel,_Isle_of_Man._Created_May_2016_by_Alice_Quayle.jpg_
2364enwiki: Failed to update c-Ronhjones-2019-03-27T05:04:00.000Z-File:Nina_Tokhtaman_Valetova,_Entropy,_oil_painting,_60_cm_x_50_cm,_2015,_N.JPG_
2365enwiki: 61890
2366enwiki: Failed to update c-STBotI-2009-01-12T23:56:00.000Z-Disputed_fair_use_rationale_for_File:The_Pollyana_Principles_Book3DCover-2.gif}_
2367enwiki: Failed to update c-STBotI-2009-02-05T13:48:00.000Z-Disputed_fair_use_rationale_for_File:Flo_Rida_-_Right_Round_Official_Cover.jpg}_
2368enwiki: Failed to update c-STBotI-2009-03-07T06:24:00.000Z-Disputed_fair_use_rationale_for_File:Capitallightsbetterlatethannevercover.jpg}_
2369enwiki: Failed to update c-STBotI-2009-03-07T06:28:00.000Z-Disputed_fair_use_rationale_for_File:Capitallightsrevivalofthefittestcover.jpg}_
2370enwiki: Failed to update c-STBotI-2009-04-03T05:35:00.000Z-Disputed_fair_use_rationale_for_File:4_inch_mortar_bomb_WWI_IWM_MUN_003227.jpg}_
2371enwiki: 62885
2372enwiki: Failed to update c-Scottperry-2014-09-29T00:35:00.000Z-When_to_allow,_and_when_not_to_allow,_the_fair_representation_of_minority_views_
2373enwiki: 63884
2374enwiki: Failed to update c-Seawolf35-20240103224200-Your_submission_at_Articles_for_creation:_Frederick_C._Franck_has_been_accepted_
2375enwiki: Failed to update c-SelectionBot-2010-09-19T23:51:00.000Z-World's_Oldest_People_articles_have_been_selected_for_the_Wikipedia_0.8_release_
2376enwiki: Failed to update c-SelectionBot-2010-11-06T16:39:00.000Z-WikiProject_Volcanoes_articles_have_been_selected_for_the_Wikipedia_0.8_release_
2377enwiki: Failed to update c-ShakespeareFan00-2017-03-23T16:23:00.000Z-File:Cover_of_album_Hot_Hands,_A_Tribute_to_Throwing_Muses_&_Kristin_Hersh.jpeg_
2378enwiki: 64880
2379enwiki: Failed to update c-Simply_south-2009-12-16T21:48:00.000Z-A_place_of_special_meaning_and_thought,Be_glad_of_what_you've_learnt_and_taught_
2380enwiki: Failed to update c-Simply_south-2012-05-08T00:13:00.000Z-→_Faith_is_taking_the_first_step_even_when_you_don't_see_the_whole_staircase._
2381enwiki: 65878
2382enwiki: 66878
2383enwiki: Failed to update c-Steel1943-2016-03-31T19:04:00.000Z-Dragon_Quest_25_Shūnen_Kinen_Famicom_&_Super_Famicom_Dragon_Quest_I・II・III_
2384enwiki: Failed to update c-Steel1943-2016-09-15T22:12:00.000Z-Other_royal_and_princely_houses_in_the_line_of_succession_to_the_British_Throne_
2385enwiki: Failed to update c-Steel1943-2018-05-15T21:17:00.000Z-Websites_Critical_of_the_Watchtower_Society_(Jehovah's_Witnesses'_Organisation)_
2386enwiki: Failed to update c-Steel1943-20220912033200-"The_Fairly_OddParents_(Upcoming_TV_series)"_listed_at_Redirects_for_discussion_
2387enwiki: Failed to update c-Stefan2-2012-06-25T16:13:00.000Z-File:My_Daddy_Can_Whip_Your_Daddy_Alternative_Album_Cover_Higher_Resolution.png_
2388enwiki: Failed to update c-Stefan2-2015-03-04T19:06:00.000Z-File:Rev_Mother_Maria_Concepcion_of_the_Nativity_and_Perpetual_Help_of_Mary.jpg_
2389enwiki: Failed to update c-Stefan2-2015-10-27T21:36:00.000Z-File:Animated_Chief_Wahoo_cheers_a_home_run_on_Cleveland_stadium_scoreboard.png_
2390enwiki: Failed to update c-Stefan2-2016-05-20T10:56:00.000Z-File:Velázquez_-_Bufón_don_Sebastián_de_Morra_(Museo_del_Prado,_c._1645).jpg_
2391enwiki: Failed to update c-Stefan2-2018-12-14T21:08:00.000Z-2016_Summer_Paralympics_Great_Britain_women's_wheelchair_basketball_team_roster_
2392enwiki: 67869
2393enwiki: 68867
2394enwiki: Failed to update c-SwisterTwister-2017-07-09T16:58:00.000Z-Your_submission_at_Articles_for_creation:_Georges-Élie_Amyot_has_been_accepted_
2395enwiki: 69866
2396enwiki: Failed to update c-TenPoundHammer-2013-03-02T22:53:00.000Z-File:Nick_Hoffman,_singer_songwriter_fiddle_player,_country_music,_The_Farm.jpg_
2397enwiki: 70865
2398enwiki: Failed to update c-The_Transhumanist-2008-07-04T09:05:00.000Z-Rename_proposal_for_this_page_and_all_the_pages_of_the_set_this_page_belongs_to_
2399enwiki: Failed to update c-The_wub-2010-01-22T10:45:00.000Z-"Frank_Andersson"_(45_revisions_restored:_an_olympic_medallist_for_fuck's_sake)_
2400enwiki: Failed to update c-The_wub-2010-01-22T20:13:00.000Z-"Frank_Andersson"_(45_revisions_restored:_an_olympic_medallist_for_fuck's_sake)_
2401enwiki: 71862
2402enwiki: Failed to update c-Thomas.W-2013-04-20T16:58:00.000Z-IP_user_198.111.167.130_adding_block_templates_to_the_user_pages_of_other_users_
2403enwiki: Failed to update c-Thumperward-2013-03-11T12:42:00.000Z-Reporting_myself,_R-41,_for_extreme_uncivil_and_vulgar_personal_attacks_on_N-HH_
2404enwiki: 72860
2405enwiki: Failed to update c-Torchiest-2013-09-20T12:22:00.000Z-Psychic_TV/PTV3_–_Mr_Alien_Brain_vs._The_Skinwalkers_(CD_&_DVD,_2X12")_(2008)_
2406enwiki: 73859
2407enwiki: Failed to update c-VeblenBot-2011-05-23T02:01:00.000Z-Wikipedia:Categories_for_discussion/Speedy/Criteria_has_been_marked_as_a_policy_
2408enwiki: Failed to update c-Vensatry-2013-11-12T17:14:00.000Z-Wikipedia:Featured_list_candidates/List_of_Cricket_World_Cup_centuries/archive1_
2409enwiki: 74857
2410enwiki: Failed to update c-Voiceofreason467-2012-04-03T22:46:00.000Z-Repeated_false_accusations_of_'vandalism'_etc_at_The_Zeitgeist_Movement_article_
2411enwiki: Failed to update c-Vranak-2006-12-19T16:46:00.000Z-Correct_use_of_the_term_"Band"_(as_in_Rock_Band)_and_minimum_number_of_members?_
2412enwiki: 75855
2413enwiki: Failed to update c-WikiCleanerMan-2021-08-13T23:07:00.000Z-Nomination_for_deletion_of_Template:Hamilton_Municipal_Election,_2010_Ward_Four_
2414enwiki: Failed to update c-Wikiacc-2020-12-27T08:05:00.000Z-File:President_Ronald_Reagan_with_Anthony_Lazzaro_before_1984_Olympic_Games.jpg_
2415enwiki: 76853
2416enwiki: Failed to update c-Woodensuperman-20230509092800-Category:I'm_a_Celebrity...Get_Me_Out_of_Here!_(British_TV_series)_participants_
2417enwiki: 77851
2418enwiki: Failed to update c-ΔΥΝΓΑΝΕ-2011-05-22T18:29:00.000Z-False_Accusations_by_Arilang1234_against_me,_check_it_out_and_confirm_it_at_ANI_
2419enwiki: 78848
2420enwiki: Failed to update h-"Frank_Andersson"_(45_revisions_restored:_an_olympic_medallist_for_fuck's_sake)_-2010-01-22T08:55:00.000Z
2421enwiki: Failed to update h-"The_Fairly_OddParents_(Upcoming_TV_series)"_listed_at_Redirects_for_discussion_-20220912033200
2422enwiki: 79842
2423enwiki: Failed to update h-2A00:23C6:7609:4E01:1D3:FDA3:F0F4:A938,_your_editing_suggestions_are_on_the_way_
2424enwiki: Failed to update h-A_warning_to_Thunderbird2_about_repeated_misrepresentation_and_personal_attacks_-2009-02-20T11:45:00.000Z
2425enwiki: 80756
2426enwiki: 81717
2427enwiki: Failed to update h-Arbitration_motion_regarding_Wikipedia:Arbitration/Requests/Case/Climate_change_
2428enwiki: Failed to update h-Arbitration_motion_regarding_Wikipedia:Arbitration/Requests/Case/Climate_change_-2012-05-30T17:52:00.000Z
2429enwiki: Failed to update h-Are_scientific_journal_reports_and_their_abstracts_unacceptable_primary_sources_-2011-08-07T06:32:00.000Z
2430enwiki: 82644
2431enwiki: Failed to update h-Blacklisted_Links_Found_on_Contents_of_the_United_States_diplomatic_cables_leak_-2015-08-11T16:49:00.000Z
2432enwiki: 83494
2433enwiki: Failed to update h-Categories_for_discussion_nomination_of_Category:Architecture_Selected_pictures_-2009-12-03T17:03:00.000Z
2434enwiki: Failed to update h-Category:Israel_Prize_in_translation_recipients_has_been_nominated_for_deletion_-20240408202400
2435enwiki: 84465
2436enwiki: Failed to update h-Cochrane_review_finds_Tamiflu_of_little_or_no_help_to_prevent_flu_complications_-2009-12-09T14:42:00.000Z
2437enwiki: Failed to update h-Comment_by_User:B-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-05-29T02:18:00.000Z
2438enwiki: Failed to update h-Comment_by_User:Rlevse-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-05-29T02:30:00.000Z
2439enwiki: Failed to update h-Conflict_re:_Maintaining_Bill_Greiner's_Photo_in_Notable_Alumni/Faculty_Section_-2014-03-25T04:01:00.000Z
2440enwiki: 85417
2441enwiki: Failed to update h-Dads_now_spend_3_times_as_much_time_with_their_kids_than_previous_generations_
2442enwiki: 86324
2443enwiki: Failed to update h-Disputed_fair_use_rationale_for_File:4_inch_mortar_bomb_WWI_IWM_MUN_003227.jpg}_-2009-04-03T05:35:00.000Z
2444enwiki: Failed to update h-Disputed_fair_use_rationale_for_File:Capitallightsbetterlatethannevercover.jpg}_-2009-03-07T06:24:00.000Z
2445enwiki: Failed to update h-Disputed_fair_use_rationale_for_File:Capitallightsrevivalofthefittestcover.jpg}_-2009-03-07T06:28:00.000Z
2446enwiki: Failed to update h-Disputed_fair_use_rationale_for_File:Flo_Rida_-_Right_Round_Official_Cover.jpg}_-2009-02-05T13:48:00.000Z
2447enwiki: Failed to update h-Disputed_fair_use_rationale_for_File:The_Pollyana_Principles_Book3DCover-2.gif}_-2009-01-12T23:56:00.000Z
2448enwiki: 87311
2449enwiki: Failed to update h-Disputed_non-free_use_rationale_for_File:Soviet_shortwave_radio_transmitter.png_-2021-05-22T10:00:00.000Z
2450enwiki: 88242
2451enwiki: Failed to update h-Fair_use_rationale_for_Image:Battlestar_Galactica_Season_3_Episode_20_Earth.png_-2007-10-27T10:06:00.000Z
2452enwiki: Failed to update h-Featured_article_candidacy_for_Massachusetts_in_the_American_Civil_War_now_open_-2010-07-28T03:06:00.000Z
2453enwiki: 89155
2454enwiki: 90126
2455enwiki: Failed to update h-File_source_and_copyright_licensing_problem_with_File:Princess_Zeina_Arslan.jpg_-2011-06-27T18:26:00.000Z
2456enwiki: Failed to update h-Forensic_and_Medico-legal_Aspects_of_Sexual_Crimes_and_Unusual_Sexual_Practices_-2009-08-02T06:55:00.000Z
2457enwiki: Failed to update h-Fri/Sat/Sun_Aug_12-14_with_Saturday_flagship_Wiki_World's_Fair_at_Queens_Museum_-20220806035900
2458enwiki: 91029
2459enwiki: 91951
2460enwiki: Failed to update h-IP_user_198.111.167.130_adding_block_templates_to_the_user_pages_of_other_users_-2013-04-20T16:58:00.000Z
2461enwiki: 92925
2462enwiki: 93867
2463enwiki: 94660
2464enwiki: 95450
2465enwiki: 96323
2466enwiki: 97308
2467enwiki: Failed to update h-Nomination_for_deletion_of_Template:Hamilton_Municipal_Election,_2010_Ward_Four_-2021-08-13T23:07:00.000Z
2468enwiki: 98282
2469enwiki: Failed to update h-Not_using_"Palestine"_or_"Palestinian"_for_Talmud_and_rabbis-Not_using_"Palestine"_or_"Palestinian"_for_Talmud_and_rabbis_to_avoid_confusion_-2006-12-19T15:03:00.000Z
2470enwiki: Failed to update h-Not_using_"Palestine"_or_"Palestinian"_for_Talmud_and_rabbis_to_avoid_confusion_-2006-12-19T13:41:00.000Z
2471enwiki: 99218
2472enwiki: 100168
2473enwiki: Failed to update h-Please_comment_on_Talk:Russian_interference_in_the_2016_United_States_elections_-2017-05-03T04:27:00.000Z
2474enwiki: Failed to update h-Please_comment_on_Talk:Russian_interference_in_the_2016_United_States_elections_-2017-09-14T04:35:00.000Z
2475enwiki: Failed to update h-Please_comment_on_Talk:Russian_interference_in_the_2016_United_States_elections_-2017-11-15T04:32:00.000Z
2476enwiki: Failed to update h-Please_comment_on_Talk:Russian_interference_in_the_2016_United_States_elections_-2017-11-24T04:24:00.000Z
2477enwiki: Failed to update h-Please_comment_on_Talk:Russian_interference_in_the_2016_United_States_elections_-2017-11-29T04:26:00.000Z
2478enwiki: 101103
2479enwiki: Failed to update h-Proposal_to_Eliminate_or_Drastically_Change_"Health_Effects"_Section_of_Article_-2014-12-28T20:20:00.000Z
2480enwiki: 102071
2481enwiki: 103021
2482enwiki: Failed to update h-Regarding_Wikipedia:Articles_for_deletion/Eduardo_Reck_Miranda_(2nd_nomination)_-2006-08-04T00:51:00.000Z
2483enwiki: Failed to update h-Rename_proposal_for_this_page_and_all_the_pages_of_the_set_this_page_belongs_to_-2008-07-04T09:05:00.000Z
2484enwiki: Failed to update h-Repeated_false_accusations_of_'vandalism'_etc_at_The_Zeitgeist_Movement_article_-2012-04-03T18:10:00.000Z
2485enwiki: 104017
2486enwiki: Failed to update h-Reporting_myself,_R-41,_for_extreme_uncivil_and_vulgar_personal_attacks_on_N-HH_-2013-03-11T03:28:00.000Z
2487enwiki: Failed to update h-Request_comment_on_an_article_you_have_previously_engaged_with_on_the_Talk_page_-2013-10-25T01:37:00.000Z
2488enwiki: Failed to update h-Request_on_00:17:04,_20_July_2020_for_assistance_on_AfC_submission_by_AmanAdhav_-2020-07-20T00:17:00.000Z
2489enwiki: Failed to update h-Request_on_06:09:35,_9_December_2015_for_assistance_on_AfC_submission_by_Gaur07_-2015-12-09T06:09:00.000Z
2490enwiki: Failed to update h-Request_on_06:31:04,_17_June_2021_for_assistance_on_AfC_submission_by_Jopogigio_-2021-06-17T06:31:00.000Z
2491enwiki: Failed to update h-Request_on_14:15:28,_3_May_2021_for_assistance_on_AfC_submission_by_JulieKB1953_-2021-05-03T14:15:00.000Z
2492enwiki: Failed to update h-Request_on_15:40:07,_24_July_2016_for_assistance_on_AfC_submission_by_Avanangel_-2016-07-24T15:40:00.000Z
2493enwiki: Failed to update h-Request_on_21:18:23,_6_July_2021_for_assistance_on_AfC_submission_by_Maxsantoro_-2021-07-06T21:18:00.000Z
2494enwiki: Failed to update h-Reversion_explanation_request:_U.S._National_Park_/_List_of_U.S._national_parks_
2495enwiki: 104998
2496enwiki: Failed to update h-Semi-protected_edit_request_on_26_April_2014,_Structuring_"Origins_of_Jim_Crow"_-2014-04-26T14:17:00.000Z
2497enwiki: Failed to update h-Shortening_of_"criticism"_section_on_main-page_and_Re-rrangement_of_subsections_-2006-07-25T10:26:00.000Z
2498enwiki: Failed to update h-Should_the_current_artist's_impression_be_removed_from_the_Planet_Nine_infobox?_-2016-03-11T15:02:00.000Z
2499enwiki: 105843
2500enwiki: Failed to update h-Speedy_deletion_nomination_of_Category:2024_NCAA_Division_I_baseball_tournament_-20231028134600
2501enwiki: 106804
2502enwiki: Failed to update h-Speedy_deletion_nomination_of_Draft:Averroes_for_Business_Advisory_and_Services_-2020-12-15T11:19:00.000Z
2503enwiki: Failed to update h-Speedy_deletion_nomination_of_Draft:Ovuvuevuevue_Enyetuenwuevue_Ugbemugbem_Osas_-20240422115800
2504enwiki: 107801
2505enwiki: Failed to update h-Speedy_deletion_nomination_of_Metàfora,_Studio_Art_and_Art_Therapy_(Barcelona)_-2011-09-20T14:14:00.000Z
2506enwiki: Failed to update h-Speedy_deletion_nomination_of_National_medical_malpractice_advocacy_association_-2016-05-22T20:21:00.000Z
2507enwiki: 108790
2508enwiki: Failed to update h-Speedy_deletion_nomination_of_The_Other_One:_The_Long,_Strange_Trip_of_Bob_Weir_-2015-05-22T19:09:00.000Z
2509enwiki: Failed to update h-Speedy_deletion_nomination_of_The_Redeemed_Christian_Church_of_God,_Philippines_-2011-11-30T09:33:00.000Z
2510enwiki: Failed to update h-Speedy_deletion_nomination_of_User:Steph_at_medical_roots_project/draft_article_-2022-02-02T23:38:00.000Z
2511enwiki: 109787
2512enwiki: 110770
2513enwiki: Failed to update h-Statement_by_AuburnPilot_2-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-06-03T01:28:00.000Z
2514enwiki: Failed to update h-Statement_by_Daniel-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-06-16T02:21:00.000Z
2515enwiki: Failed to update h-Statement_by_Horologium-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-05-28T23:17:00.000Z
2516enwiki: Failed to update h-Statement_by_MONGO-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-06-01T04:54:00.000Z
2517enwiki: Failed to update h-Statement_by_MastCell-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-05-28T22:10:00.000Z
2518enwiki: Failed to update h-Statement_by_Merzbow-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-05-28T22:03:00.000Z
2519enwiki: Failed to update h-Statement_by_Orderinchaos-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-06-01T05:26:00.000Z
2520enwiki: Failed to update h-Statement_by_User:DHeyward-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-05-29T05:30:00.000Z
2521enwiki: Failed to update h-Statement_by_User:Giovanni33-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-05-28T23:44:00.000Z
2522enwiki: Failed to update h-Statement_by_User:Guettarda-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-05-29T22:47:00.000Z
2523enwiki: Failed to update h-Statement_by_User:Kendrick7-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-05-28T20:34:00.000Z
2524enwiki: Failed to update h-Statement_by_User:Pokipsy76-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-05-30T08:09:00.000Z
2525enwiki: Failed to update h-Statement_by_User:Rocksanddirt-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-05-30T00:26:00.000Z
2526enwiki: Failed to update h-Statement_by_User:William_M._Connolley-Request_to_amend_prior_case:_Wikipedia:Requests_for_arbitration/SevenOfDiamonds_-2008-05-29T21:13:00.000Z
2527enwiki: Failed to update h-Substantial_bias_in_this_article,_lack_of_citations,_wide-spread_weasel_wording_-2006-11-23T19:23:00.000Z
2528enwiki: Failed to update h-Suggested_topic_ban_for_NYyankees51_(talk_·_contribs)_on_LGBT-related_articles_-2012-02-21T11:01:00.000Z
2529enwiki: 111638
2530enwiki: Failed to update h-Test_your_World_War_I_knowledge_with_the_Henry_Allingham_International_Contest!_-2009-11-08T18:44:00.000Z
2531enwiki: Failed to update h-Test_your_World_War_I_knowledge_with_the_Henry_Allingham_International_Contest!_-2009-11-08T19:36:00.000Z
2532enwiki: Failed to update h-Test_your_World_War_I_knowledge_with_the_Henry_Allingham_International_Contest!_-2009-11-08T20:28:00.000Z
2533enwiki: Failed to update h-Test_your_World_War_I_knowledge_with_the_Henry_Allingham_International_Contest!_-2009-11-08T20:33:00.000Z
2534enwiki: Failed to update h-Test_your_World_War_I_knowledge_with_the_Henry_Allingham_International_Contest!_-2009-11-08T20:59:00.000Z
2535enwiki: Failed to update h-Test_your_World_War_I_knowledge_with_the_Henry_Allingham_International_Contest!_-2009-11-08T23:41:00.000Z
2536enwiki: 112515
2537enwiki: 113489
2538enwiki: Failed to update h-University_at_Buffalo_&_William_Greiner-Conflict_re:_Maintaining_Bill_Greiner's_Photo_in_Notable_Alumni/Faculty_Section_-2014-03-25T04:01:00.000Z
2539enwiki: Failed to update h-User:Apostrophe_re:_multiple_articles_involving_persistent_violations_of_WP:CIV_-2007-07-04T00:54:00.000Z
2540enwiki: 114398
2541enwiki: Failed to update h-User:Purrhaps_reported_by_User:GeneralizationsAreBad_(Result:_Blocked_24_hours)_-2016-08-29T16:11:00.000Z
2542enwiki: Failed to update h-What_happened_the_Colonial_Soldier_whom_General_George_Washington_had_arrested?_-2011-08-11T23:24:00.000Z
2543enwiki: 115337
2544enwiki: Failed to update h-When_to_allow,_and_when_not_to_allow,_the_fair_representation_of_minority_views_-2014-09-29T00:35:00.000Z
2545enwiki: Failed to update h-WikiProject_Volcanoes_articles_have_been_selected_for_the_Wikipedia_0.8_release_-2010-11-06T16:39:00.000Z
2546enwiki: 116333
2547enwiki: Failed to update h-Wikipedia:Categories_for_discussion/Log/2014_August_25#Category:Disney_Princess_-2014-09-23T09:14:00.000Z
2548enwiki: Failed to update h-Wikipedia:Categories_for_discussion/Speedy/Criteria_has_been_marked_as_a_policy_-2011-05-23T02:01:00.000Z
2549enwiki: Failed to update h-Wikipedia:Featured_list_candidates/List_of_Cricket_World_Cup_centuries/archive1_-2013-11-12T17:14:00.000Z
2550enwiki: 117305
2551enwiki: Failed to update h-Wikipedia_talk:Articles_for_creation/Duke_Forum_For_Law_&_Social_Change_concern_-2013-08-20T16:46:00.000Z
2552enwiki: Failed to update h-Wikipedia_talk:Articles_for_creation/Good_News_Publishing_(Connecticut)_concern_-2013-10-01T02:10:00.000Z
2553enwiki: Failed to update h-Wikipedia_talk:Articles_for_creation/Greater_Richmond_Partnership,_Inc._concern_-2014-02-13T02:05:00.000Z
2554enwiki: Failed to update h-Wikipedia_talk:Articles_for_creation/International_Monetary_Systems_(2)_concern_-2014-04-01T02:02:00.000Z
2555enwiki: Failed to update h-Wikipedia_talk:Articles_for_creation/LIFE_IS_SUCKING_THE_LIFE_OUT_OF_ME_concern_-2013-12-20T02:06:00.000Z
2556enwiki: Failed to update h-Wikipedia_talk:Articles_for_creation/MJB_Company_(Farmhouse_Foods_Inc.)_concern_-2014-01-17T02:05:00.000Z
2557enwiki: 118288
2558enwiki: Failed to update h-World's_Oldest_People_articles_have_been_selected_for_the_Wikipedia_0.8_release_-2010-09-19T23:51:00.000Z
2559enwiki: Failed to update h-You_wanted_the_best,_you_got_the_best,_the_sweetest_greeting_in_the_non-east..._
2560enwiki: 119217
2561enwiki: 120215
2562enwiki: 121215
2563enwiki: 122214
2564enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Aliens_spotted_in_Bagshot_(October_9)_-2019-10-09T20:31:00.000Z
2565enwiki: 123213
2566enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Beautiful_Things_(film)_(February_17)_-2020-02-17T19:56:00.000Z
2567enwiki: 124212
2568enwiki: 125212
2569enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Drumless_Backing_Tracks_(November_26)_-2021-11-26T11:08:00.000Z
2570enwiki: 126211
2571enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Fakhraddin_Mokhberiziri_(December_26)_-2020-12-26T08:12:00.000Z
2572enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Frederick_C._Franck_has_been_accepted_-20240103224200
2573enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Georges-Élie_Amyot_has_been_accepted_-2017-07-09T16:58:00.000Z
2574enwiki: 127208
2575enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_IcaFika_vs_GoldenKappa_war_(March_12)_-2018-03-12T10:42:00.000Z
2576enwiki: 128207
2577enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Johnnette_Technologies_(September_16)_-20220916082800
2578enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Juhovýchodná_univerzita_(January_9)_-20230109142800
2579enwiki: 129205
2580enwiki: 130205
2581enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Mohammad_Ghorbani_Qomshi_(October_31)_-20221031105400
2582enwiki: 131204
2583enwiki: 132204
2584enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Polish_Maritime_Research_(January_24)_-2021-01-24T23:13:00.000Z
2585enwiki: 133203
2586enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Singh_Information_Technology_(June_7)_-20230607083500
2587enwiki: 134202
2588enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_St._vincent_(musician)_(September_28)_-20220928131800
2589enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Summerside_PS_(draft_1)_(November_16)_-20231116154000
2590enwiki: 135200
2591enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_The_Walking_Dead:_Our_World_(July_27)_-2018-07-27T12:39:00.000Z
2592enwiki: 136199
2593enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_User:BrazilianBack/sandbox_(March_28)_-2014-03-28T15:29:00.000Z
2594enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_User:Libertyme2014/sandbox_(August_3)_-2014-08-03T06:28:00.000Z
2595enwiki: 137197
2596enwiki: Failed to update h-Your_submission_at_Articles_for_creation:_Şamil_Amil_oğlu_Paşayev_(April_22)_-2021-04-22T11:46:00.000Z
2597enwiki: Failed to update h-Zweig's_The_World_of_Yesterday_-_too_much?_(Gerda_and_Stalkers_help_request_#1)_-2020-12-17T22:02:00.000Z
2598enwiki: 138189
2599enwiki: Failed to update h-request_for_close_at_Wikipedia:Articles_for_deletion/Omar_Todd_(3rd_nomination)_-2013-07-02T07:58:00.000Z
2600enwiki: 139178
2601enwiki: Failed to update h-إشعار_ترجمة:_Wikimédiens_du_Burkina_FasoWikimédiens_du_Burkina_Faso_
2602enwiki: Failed to update h-اطلاع_برائے_ترجمہ:_Fundraising_2012/Translation/Thank_you_letter_
2603enwiki: Failed to update h-グローバルに行った2018年ウィキメディア調査の結果を公表_
2604enwiki: Failed to update h-翻訳の通知:_Wikimedia_Blog/Drafts/Wikipeidia_Education_Program:_Walaa_post_
2605enwiki: 139833
2606enwiki: 139839
2607enwiki: 139845
2608enwiki: 139850
2609enwiki: 139855
2610enwiki: 139859
2611enwiki: 139862
2612enwiki: 139864
2613enwiki: 139866
2614enwiki: 139867
2615enwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2616-----------------------------------------------------------------
2617enwikibooks
2618-----------------------------------------------------------------
2619enwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
2620enwikibooks: 205
2621enwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
2622-----------------------------------------------------------------
2623enwikinews
2624-----------------------------------------------------------------
2625enwikinews: Fixing DiscussionTools IDs with trailing whitespace..
2626enwikinews: 415
2627enwikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
2628-----------------------------------------------------------------
2629enwikiquote
2630-----------------------------------------------------------------
2631enwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
2632enwikiquote: 319
2633enwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
2634-----------------------------------------------------------------
2635enwikisource
2636-----------------------------------------------------------------
2637enwikisource: Fixing DiscussionTools IDs with trailing whitespace..
2638enwikisource: 359
2639enwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
2640-----------------------------------------------------------------
2641enwikiversity
2642-----------------------------------------------------------------
2643enwikiversity: Fixing DiscussionTools IDs with trailing whitespace..
2644enwikiversity: 170
2645enwikiversity: 172
2646enwikiversity: 173
2647enwikiversity: 174
2648enwikiversity: 175
2649enwikiversity: 176
2650enwikiversity: 177
2651enwikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
2652-----------------------------------------------------------------
2653enwikivoyage
2654-----------------------------------------------------------------
2655enwikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
2656enwikivoyage: 148
2657enwikivoyage: 150
2658enwikivoyage: 152
2659enwikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
2660-----------------------------------------------------------------
2661enwiktionary
2662-----------------------------------------------------------------
2663enwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
2664enwiktionary: 646
2665enwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
2666-----------------------------------------------------------------
2667eowiki
2668-----------------------------------------------------------------
2669eowiki: Fixing DiscussionTools IDs with trailing whitespace..
2670eowiki: Failed to update c-Arbarulo-2022-06-16T20:22:00.000Z-Varmigo_(metalurgio)_-->_Malhardado_-->_Rekuirado-->_Rekristaliga_varmotraktado_
2671eowiki: Failed to update c-Arbarulo-20220723195500-Varmigo_(metalurgio)_-->_Malhardado_-->_Rekuirado-->_Rekristaliga_varmotraktado_
2672eowiki: Failed to update c-Filozofo-20230815204400-Konkurso_=>_Konkurso_(biologio)_/_Konkurenco_(biologio)_=>_Konkurado_(biologio)_
2673eowiki: Failed to update c-JabieroKubo-2018-10-30T07:36:00.000Z-Junulara_Sekcio_de_Kuba_Esperanto-Asocio_al_Kuba_Esperantista_Junulara_Organizo_
2674eowiki: Failed to update c-Kani-20231025001700-Bostona_tea_festo_->_Bostona_teribelo,_Bostona_teprotesto_->_Bostona_teofesteno_
2675eowiki: Failed to update c-Lingvano-20230810134100-Konkurso_=>_Konkurso_(biologio)_/_Konkurenco_(biologio)_=>_Konkurado_(biologio)_
2676eowiki: Failed to update c-Moldur-2021-11-28T07:53:00.000Z-Kategorio:Historia_germana_teritorio_->_Kategorio:Historiaj_germanaj_teritorioj_
2677eowiki: Failed to update c-RG72-20230810115000-Konkurso_=>_Konkurso_(biologio)_/_Konkurenco_(biologio)_=>_Konkurado_(biologio)_
2678eowiki: Failed to update c-Taylor_49-20231114153700-"Dua_mondmilito"_->_"Dua_Mondmilito"_kaj_"Unua_mondmilito"_->_"Unua_Mondmilito"_
2679eowiki: Failed to update h-"Dua_mondmilito"_->_"Dua_Mondmilito"_kaj_"Unua_mondmilito"_->_"Unua_Mondmilito"_-20231114153700
2680eowiki: Failed to update h-Bostona_tea_festo_->_Bostona_teribelo,_Bostona_teprotesto_->_Bostona_teofesteno_-20231025001700
2681eowiki: Failed to update h-Junulara_Sekcio_de_Kuba_Esperanto-Asocio_al_Kuba_Esperantista_Junulara_Organizo_-2018-10-30T07:36:00.000Z
2682eowiki: 74
2683eowiki: 76
2684eowiki: 78
2685eowiki: 80
2686eowiki: 82
2687eowiki: 84
2688eowiki: 86
2689eowiki: 88
2690eowiki: 90
2691eowiki: 92
2692eowiki: 94
2693eowiki: 96
2694eowiki: 98
2695eowiki: 100
2696eowiki: 102
2697eowiki: 104
2698eowiki: 106
2699eowiki: 108
2700eowiki: 110
2701eowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2702-----------------------------------------------------------------
2703eowikibooks
2704-----------------------------------------------------------------
2705eowikibooks: Fixing DiscussionTools IDs with trailing whitespace..
2706eowikibooks: 7
2707eowikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
2708-----------------------------------------------------------------
2709eowikinews
2710-----------------------------------------------------------------
2711eowikinews: Fixing DiscussionTools IDs with trailing whitespace..
2712eowikinews: 4
2713eowikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
2714-----------------------------------------------------------------
2715eowikiquote
2716-----------------------------------------------------------------
2717eowikiquote: Fixing DiscussionTools IDs with trailing whitespace..
2718eowikiquote: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
2719eowikiquote: 8
2720eowikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
2721-----------------------------------------------------------------
2722eowikisource
2723-----------------------------------------------------------------
2724eowikisource: Fixing DiscussionTools IDs with trailing whitespace..
2725eowikisource: 3
2726eowikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
2727-----------------------------------------------------------------
2728eowikivoyage
2729-----------------------------------------------------------------
2730eowikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
2731eowikivoyage: 5
2732eowikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
2733-----------------------------------------------------------------
2734eowiktionary
2735-----------------------------------------------------------------
2736eowiktionary: Fixing DiscussionTools IDs with trailing whitespace..
2737eowiktionary: 7
2738eowiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
2739-----------------------------------------------------------------
2740eswiki
2741-----------------------------------------------------------------
2742eswiki: Fixing DiscussionTools IDs with trailing whitespace..
2743eswiki: Failed to update c-188.82.69.60-2014-08-04T21:54:00.000Z-Dudas_sobre_la_relevancia_enciclopédica_en_«Museo_Nacional_de_Arte_Realista»_
2744eswiki: 999
2745eswiki: Failed to update c-Ceibos-2020-09-11T00:12:00.000Z-Notificación_de_borrado_rápido_en_«Desarrollo_del_derecho_agrario_en_México_
2746eswiki: 1998
2747eswiki: 2998
2748eswiki: 3998
2749eswiki: 4998
2750eswiki: 5998
2751eswiki: 6998
2752eswiki: 7998
2753eswiki: 8996
2754eswiki: Failed to update h-Aviso_automático_por_robot_en_El_Fugitivo_(Episodio_Avatar_La_leyenda_de_Aang)_
2755eswiki: Failed to update h-Aviso_automático_por_robot_en_Guerra_de_la_Independencia_de_los_Estados_Unidos_
2756eswiki: Failed to update h-Aviso_automático_por_robot_en_Guía_de_episodios_de_KND:_Los_Chicos_del_Barrio_
2757eswiki: Failed to update h-Aviso_automático_por_robot_en_Lista_de_episodios_de_Avatar:_la_leyenda_de_Aang_
2758eswiki: Failed to update h-Dudas_sobre_la_relevancia_enciclopédica_en_«Museo_Nacional_de_Arte_Realista»_-2014-08-04T21:54:00.000Z
2759eswiki: Failed to update h-Ediciones_con_investigación_original_en_Nombre_y_Fundación_de_Arequipa,_Perú_
2760eswiki: 9988
2761eswiki: 10985
2762eswiki: Failed to update h-Notificación_de_borrado_rápido_en_«Desarrollo_del_derecho_agrario_en_México_-2020-09-11T00:12:00.000Z
2763eswiki: 11984
2764eswiki: Failed to update h-Notificación_de_traducción:_Fundraising_2012/Translation/Donor_email_response_
2765eswiki: 12981
2766eswiki: 13981
2767eswiki: 14981
2768eswiki: 15981
2769eswiki: 16980
2770eswiki: Failed to update h-gracias_por_las_correcciones,aun_no_dispongo_del_software_para_hacer_el_trabajo_
2771eswiki: Failed to update h-グローバルに行った2018年ウィキメディア調査の結果を公表_
2772eswiki: 17619
2773eswiki: 17620
2774eswiki: 17621
2775eswiki: 17622
2776eswiki: 17623
2777eswiki: 17624
2778eswiki: 17625
2779eswiki: 17626
2780eswiki: 17627
2781eswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2782-----------------------------------------------------------------
2783eswikibooks
2784-----------------------------------------------------------------
2785eswikibooks: Fixing DiscussionTools IDs with trailing whitespace..
2786eswikibooks: 26
2787eswikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
2788-----------------------------------------------------------------
2789eswikinews
2790-----------------------------------------------------------------
2791eswikinews: Fixing DiscussionTools IDs with trailing whitespace..
2792eswikinews: Failed to update h-Wikinoticias_entrevista_a_Alejandro_Fallabrino,_investigador_y_conservacionista_
2793eswikinews: 122
2794eswikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
2795-----------------------------------------------------------------
2796eswikiquote
2797-----------------------------------------------------------------
2798eswikiquote: Fixing DiscussionTools IDs with trailing whitespace..
2799eswikiquote: 80
2800eswikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
2801-----------------------------------------------------------------
2802eswikisource
2803-----------------------------------------------------------------
2804eswikisource: Fixing DiscussionTools IDs with trailing whitespace..
2805eswikisource: 58
2806eswikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
2807-----------------------------------------------------------------
2808eswikiversity
2809-----------------------------------------------------------------
2810eswikiversity: Fixing DiscussionTools IDs with trailing whitespace..
2811eswikiversity: 43
2812eswikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
2813-----------------------------------------------------------------
2814eswikivoyage
2815-----------------------------------------------------------------
2816eswikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
2817eswikivoyage: 24
2818eswikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
2819-----------------------------------------------------------------
2820eswiktionary
2821-----------------------------------------------------------------
2822eswiktionary: Fixing DiscussionTools IDs with trailing whitespace..
2823eswiktionary: 37
2824eswiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
2825-----------------------------------------------------------------
2826etwiki
2827-----------------------------------------------------------------
2828etwiki: Fixing DiscussionTools IDs with trailing whitespace..
2829etwiki: 36
2830etwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2831-----------------------------------------------------------------
2832etwikibooks
2833-----------------------------------------------------------------
2834etwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
2835etwikibooks: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
2836etwikibooks: 13
2837etwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
2838-----------------------------------------------------------------
2839etwikimedia
2840-----------------------------------------------------------------
2841etwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
2842etwikimedia: 3
2843etwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
2844-----------------------------------------------------------------
2845etwikiquote
2846-----------------------------------------------------------------
2847etwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
2848etwikiquote: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
2849etwikiquote: 8
2850etwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
2851-----------------------------------------------------------------
2852etwikisource
2853-----------------------------------------------------------------
2854etwikisource: Fixing DiscussionTools IDs with trailing whitespace..
2855etwikisource: 9
2856etwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
2857-----------------------------------------------------------------
2858etwiktionary
2859-----------------------------------------------------------------
2860etwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
2861etwiktionary: 10
2862etwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
2863-----------------------------------------------------------------
2864euwiki
2865-----------------------------------------------------------------
2866euwiki: Fixing DiscussionTools IDs with trailing whitespace..
2867euwiki: 12
2868euwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2869-----------------------------------------------------------------
2870euwikibooks
2871-----------------------------------------------------------------
2872euwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
2873euwikibooks: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
2874euwikibooks: 8
2875euwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
2876-----------------------------------------------------------------
2877euwikiquote
2878-----------------------------------------------------------------
2879euwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
2880euwikiquote: 7
2881euwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
2882-----------------------------------------------------------------
2883euwikisource
2884-----------------------------------------------------------------
2885euwikisource: Fixing DiscussionTools IDs with trailing whitespace..
2886euwikisource: 9
2887euwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
2888-----------------------------------------------------------------
2889euwiktionary
2890-----------------------------------------------------------------
2891euwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
2892euwiktionary: 8
2893euwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
2894-----------------------------------------------------------------
2895execwiki
2896-----------------------------------------------------------------
2897execwiki: Fixing DiscussionTools IDs with trailing whitespace..
2898execwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2899-----------------------------------------------------------------
2900extwiki
2901-----------------------------------------------------------------
2902extwiki: Fixing DiscussionTools IDs with trailing whitespace..
2903extwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2904-----------------------------------------------------------------
2905fatwiki
2906-----------------------------------------------------------------
2907fatwiki: Fixing DiscussionTools IDs with trailing whitespace..
2908fatwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2909-----------------------------------------------------------------
2910fawiki
2911-----------------------------------------------------------------
2912fawiki: Fixing DiscussionTools IDs with trailing whitespace..
2913fawiki: Failed to update c-Alborzagros-2012-12-08T09:52:00.000Z-کاشی_مردان_کنار_رود_ِ_پر_از_ماهی_(دوره_صفویه)_
2914fawiki: Failed to update c-Alborzagros-2012-12-12T12:28:00.000Z-کاشی_مردان_کنار_رود_ِ_پر_از_ماهی_(دوره_صفویه)_
2915fawiki: 998
2916fawiki: 1998
2917fawiki: Failed to update c-Kasir-2012-07-13T08:29:00.000Z-عکس_پانوراما_از_خلوت_کریمخانی_در_کاخ_گلستان_
2918fawiki: Failed to update c-M.Jamshidi6-2021-07-30T17:34:00.000Z-نامزدی_حذف_سریع_امیر_عباس_زاد_اکبری_نویسنده_
2919fawiki: 2996
2920fawiki: Failed to update c-Nasser-sadeghi-2012-07-04T19:35:00.000Z-عکس_پانوراما_از_خلوت_کریمخانی_در_کاخ_گلستان_
2921fawiki: Failed to update c-Parham_80-2014-02-04T19:32:00.000Z-افزودن_جدول_(جعبۀ_اطلاعات)_و_عکس_در_ویکیپدیا_
2922fawiki: 3994
2923fawiki: Failed to update c-SuggestBot-2016-09-13T04:16:00.000Z-مقاله‌های_پیشنهادی_توسط_ربات_پیشنهاددهنده_
2924fawiki: 4993
2925fawiki: Failed to update c-SuggestBot-2020-02-04T04:15:00.000Z-مقاله‌های_پیشنهادی_توسط_ربات_پیشنهاددهنده_
2926fawiki: Failed to update c-SuggestBot-2020-03-30T02:42:00.000Z-مقاله‌های_پیشنهادی_توسط_ربات_پیشنهاددهنده_
2927fawiki: Failed to update c-Viera_iran-20240611215100-شرکت_نساجی‌مازندران_←_شرکت_نساجی_مازندران_
2928fawiki: 5990
2929fawiki: Failed to update c-محمدعلی_بختیاری-2014-05-16T17:20:00.000Z-انقلاب_اکراین_(۲۰۱۴)_←_انقلاب_اوکراین_(۲۰۱۴)_
2930fawiki: Failed to update c-کپلر-20240620235800-حذف_سریع_صفحهٔ_کاربر:Pariya.jahan/صفحه_تمرین_تولد_
2931fawiki: Failed to update h-آگاه‌سازی_ترجمه:_File_metadata_cleanup_drive/How_to_fix_metadata_
2932fawiki: Failed to update h-إشعار_ترجمة:_Wikimédiens_du_Burkina_FasoWikimédiens_du_Burkina_Faso_
2933fawiki: 6986
2934fawiki: Failed to update h-افزودن_جدول_(جعبۀ_اطلاعات)_و_عکس_در_ویکیپدیا_-2014-02-04T19:32:00.000Z
2935fawiki: Failed to update h-انقلاب_اکراین_(۲۰۱۴)_←_انقلاب_اوکراین_(۲۰۱۴)_-2014-05-16T17:20:00.000Z
2936fawiki: Failed to update h-بهترین_زمان_برای_برگزاری_کارگاه_و_نشست_ویکی_
2937fawiki: 7983
2938fawiki: Failed to update h-حذف_زمان‌دار_مقالهٔ_کتابها_و_منابع_خاکستری_-2014-07-24T12:12:00.000Z
2939fawiki: Failed to update h-حذف_سریع_صفحهٔ_کاربر:Pariya.jahan/صفحه_تمرین_تولد_-20240620235800
2940fawiki: Failed to update h-رده:تیراندازی_در_بازی‌های_المپیک_تابستانی_
2941fawiki: Failed to update h-رده:شمشیربازی_در_بازی‌های_المپیک_تابستانی_
2942fawiki: Failed to update h-رده:شنای_موزون_در_بازی‌های_المپیک_تابستانی_
2943fawiki: Failed to update h-رده:ورزشگاه‌های_بازی‌های_المپیک_تابستانی_
2944fawiki: Failed to update h-رده:ژیمناستیک_در_بازی‌های_المپیک_تابستانی_
2945fawiki: 8976
2946fawiki: Failed to update h-شرکت_نساجی‌مازندران_←_شرکت_نساجی_مازندران_-20240611215100
2947fawiki: Failed to update h-عکس_پانوراما_از_خلوت_کریمخانی_در_کاخ_گلستان_-2012-07-04T19:35:00.000Z
2948fawiki: Failed to update h-مقاله‌های_پیشنهادی_توسط_ربات_پیشنهاددهنده_-2016-09-13T04:16:00.000Z
2949fawiki: 9973
2950fawiki: Failed to update h-مقاله‌های_پیشنهادی_توسط_ربات_پیشنهاددهنده_-2020-02-04T04:15:00.000Z
2951fawiki: Failed to update h-مقاله‌های_پیشنهادی_توسط_ربات_پیشنهاددهنده_-2020-03-30T02:42:00.000Z
2952fawiki: Failed to update h-نامزدی_حذف_سریع_امیر_عباس_زاد_اکبری_نویسنده_-2021-07-30T17:34:00.000Z
2953fawiki: 10970
2954fawiki: 11970
2955fawiki: Failed to update h-کاشی_مردان_کنار_رود_ِ_پر_از_ماهی_(دوره_صفویه)_-2012-12-08T09:52:00.000Z
2956fawiki: 12318
2957fawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
2958-----------------------------------------------------------------
2959fawikibooks
2960-----------------------------------------------------------------
2961fawikibooks: Fixing DiscussionTools IDs with trailing whitespace..
2962fawikibooks: 26
2963fawikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
2964-----------------------------------------------------------------
2965fawikinews
2966-----------------------------------------------------------------
2967fawikinews: Fixing DiscussionTools IDs with trailing whitespace..
2968fawikinews: 24
2969fawikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
2970-----------------------------------------------------------------
2971fawikiquote
2972-----------------------------------------------------------------
2973fawikiquote: Fixing DiscussionTools IDs with trailing whitespace..
2974fawikiquote: 27
2975fawikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
2976-----------------------------------------------------------------
2977fawikisource
2978-----------------------------------------------------------------
2979fawikisource: Fixing DiscussionTools IDs with trailing whitespace..
2980fawikisource: 30
2981fawikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
2982-----------------------------------------------------------------
2983fawikivoyage
2984-----------------------------------------------------------------
2985fawikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
2986fawikivoyage: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
2987fawikivoyage: 15
2988fawikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
2989-----------------------------------------------------------------
2990fawiktionary
2991-----------------------------------------------------------------
2992fawiktionary: Fixing DiscussionTools IDs with trailing whitespace..
2993fawiktionary: 19
2994fawiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
2995-----------------------------------------------------------------
2996fdcwiki
2997-----------------------------------------------------------------
2998fdcwiki: Fixing DiscussionTools IDs with trailing whitespace..
2999fdcwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3000-----------------------------------------------------------------
3001ffwiki
3002-----------------------------------------------------------------
3003ffwiki: Fixing DiscussionTools IDs with trailing whitespace..
3004ffwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3005ffwiki: 12
3006ffwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3007-----------------------------------------------------------------
3008fiu_vrowiki
3009-----------------------------------------------------------------
3010fiu_vrowiki: Fixing DiscussionTools IDs with trailing whitespace..
3011fiu_vrowiki: 8
3012fiu_vrowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3013-----------------------------------------------------------------
3014fiwiki
3015-----------------------------------------------------------------
3016fiwiki: Fixing DiscussionTools IDs with trailing whitespace..
3017fiwiki: 395
3018fiwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3019-----------------------------------------------------------------
3020fiwikibooks
3021-----------------------------------------------------------------
3022fiwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3023fiwikibooks: 10
3024fiwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3025-----------------------------------------------------------------
3026fiwikimedia
3027-----------------------------------------------------------------
3028fiwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
3029fiwikimedia: 10
3030fiwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
3031-----------------------------------------------------------------
3032fiwikinews
3033-----------------------------------------------------------------
3034fiwikinews: Fixing DiscussionTools IDs with trailing whitespace..
3035fiwikinews: 8
3036fiwikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
3037-----------------------------------------------------------------
3038fiwikiquote
3039-----------------------------------------------------------------
3040fiwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
3041fiwikiquote: 8
3042fiwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
3043-----------------------------------------------------------------
3044fiwikisource
3045-----------------------------------------------------------------
3046fiwikisource: Fixing DiscussionTools IDs with trailing whitespace..
3047fiwikisource: 8
3048fiwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
3049-----------------------------------------------------------------
3050fiwikiversity
3051-----------------------------------------------------------------
3052fiwikiversity: Fixing DiscussionTools IDs with trailing whitespace..
3053fiwikiversity: 8
3054fiwikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
3055-----------------------------------------------------------------
3056fiwikivoyage
3057-----------------------------------------------------------------
3058fiwikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
3059fiwikivoyage: 9
3060fiwikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
3061-----------------------------------------------------------------
3062fiwiktionary
3063-----------------------------------------------------------------
3064fiwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3065fiwiktionary: 15
3066fiwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3067-----------------------------------------------------------------
3068fjwiki
3069-----------------------------------------------------------------
3070fjwiki: Fixing DiscussionTools IDs with trailing whitespace..
3071fjwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3072fjwiki: 12
3073fjwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3074-----------------------------------------------------------------
3075fjwiktionary
3076-----------------------------------------------------------------
3077fjwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3078fjwiktionary: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3079fjwiktionary: 10
3080fjwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3081-----------------------------------------------------------------
3082fonwiki
3083-----------------------------------------------------------------
3084fonwiki: Fixing DiscussionTools IDs with trailing whitespace..
3085fonwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3086-----------------------------------------------------------------
3087foundationwiki
3088-----------------------------------------------------------------
3089foundationwiki: Fixing DiscussionTools IDs with trailing whitespace..
3090foundationwiki: 25
3091foundationwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3092-----------------------------------------------------------------
3093fowiki
3094-----------------------------------------------------------------
3095fowiki: Fixing DiscussionTools IDs with trailing whitespace..
3096fowiki: 8
3097fowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3098-----------------------------------------------------------------
3099fowikisource
3100-----------------------------------------------------------------
3101fowikisource: Fixing DiscussionTools IDs with trailing whitespace..
3102fowikisource: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3103fowikisource: 8
3104fowikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
3105-----------------------------------------------------------------
3106fowiktionary
3107-----------------------------------------------------------------
3108fowiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3109fowiktionary: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3110fowiktionary: 8
3111fowiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3112-----------------------------------------------------------------
3113frpwiki
3114-----------------------------------------------------------------
3115frpwiki: Fixing DiscussionTools IDs with trailing whitespace..
3116frpwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3117frpwiki: 9
3118frpwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3119-----------------------------------------------------------------
3120frrwiki
3121-----------------------------------------------------------------
3122frrwiki: Fixing DiscussionTools IDs with trailing whitespace..
3123frrwiki: 11
3124frrwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3125-----------------------------------------------------------------
3126frwiki
3127-----------------------------------------------------------------
3128frwiki: Fixing DiscussionTools IDs with trailing whitespace..
3129frwiki: Failed to update c-08pb80-2012-09-09T12:50:00.000Z-Remplacer_cette_liste_de_critères_par_un_seul_critère_spécifique_de_type_C_?_
3130frwiki: Failed to update c-31NOVA-2020-12-18T08:29:00.000Z-Différence_entre_Jeu_de_drague_et_ja:恋愛ゲーム_(ゲームジャンル)_?_
3131frwiki: 998
3132frwiki: 1998
3133frwiki: Failed to update c-Antoniex-2017-08-18T13:18:00.000Z-13_août_2017_à_19:37_(CEST)_-_Emilie_tremblay_(d_·_c_·_b)[modifier_le_code]_
3134frwiki: 2997
3135frwiki: 3997
3136frwiki: 4997
3137frwiki: Failed to update c-Baya_Diarra-20221116233600-Question_de_Baya_Diarra_sur_Moussa_Bléni_Travélé_(17_novembre_2022_à_00:36)_
3138frwiki: 5996
3139frwiki: Failed to update c-BimBe93-20231025115300-L'admissibilité_de_l'article_«_Luis_Guzmán_(football,_1994)_»_est_débattue_
3140frwiki: Failed to update c-Boretti-2008-12-15T21:52:00.000Z-Triangle_de_Sierpiński_(programme_informatique)_est_proposé_à_la_suppression_
3141frwiki: Failed to update c-Boréal-2012-08-09T19:44:00.000Z-Remplacer_cette_liste_de_critères_par_un_seul_critère_spécifique_de_type_B_?_
3142frwiki: 6993
3143frwiki: Failed to update c-Bédévore-2020-04-27T19:37:00.000Z-Votre_modification_sur_l'article_«_Agence_Marceline_Lenoir_»_a_été_annulée_
3144frwiki: Failed to update c-Chris_a_liege-2015-12-04T23:50:00.000Z-L'article_Institut_arabe_des_chefs_d'entreprises_est_proposé_à_la_suppression_
3145frwiki: Failed to update c-Chris_a_liege-2016-08-14T22:40:00.000Z-L'article_Attentat_de_la_voie_rapide_de_Ferihegy_est_proposé_à_la_suppression_
3146frwiki: 7988
3147frwiki: Failed to update c-Chris_a_liege-2021-05-21T21:30:00.000Z-Avertissement_suppression_«_Union_nationale_des_blogueurs_de_Côte_d'Ivoire_»_
3148frwiki: Failed to update c-Chris_a_liege-20230324224300-L'admissibilité_de_l'article_«_Association_Main_dans_la_main_»_est_débattue_
3149frwiki: Failed to update c-Chris_a_liege-20230911193400-L'admissibilité_de_l'article_«_Meurtre_d'Olivia_Pratt-Korbel_»_est_débattue_
3150frwiki: Failed to update c-Chris_a_liege-20231016160600-L'admissibilité_de_l'article_«_Bibliothèque_du_Chat_perché_»_est_débattue_
3151frwiki: Failed to update c-Chris_a_liege-20240411213200-Résultats_de_l'élection_partielle_municipale_de_la_ville_de_Montréal_de_2010_
3152frwiki: Failed to update c-Chris_a_liege-20240430170800-L'admissibilité_de_l'article_«_Grimlock_(Donjons_et_Dragons)_»_est_débattue_
3153frwiki: 8982
3154frwiki: 9982
3155frwiki: Failed to update c-Enguerrand_VII-2010-05-11T13:57:00.000Z-Juan_Carlos_Primero_(d_·_h_·_j_·_↵)_vers_↳_Juan_Carlos_I_(h_·_j_·_↵)_
3156frwiki: Failed to update c-Eric.LEWIN-2014-06-25T11:47:00.000Z-Retrait_ou_réévaluation_d'un_bandeau_d'admissibilité_:_qui,_quand,_comment_?_
3157frwiki: 10978
3158frwiki: 11978
3159frwiki: Failed to update c-Gemini1980-20240616232400-Destitution_de_Histoire_de_l'Afrique_du_Sud_(d_·_h_·_j_·_↵_·_AdQ_·_Ls)_?_
3160frwiki: Failed to update c-Gpakonpri-20230831064800-Vous_n’avez_pas_la_permission_de_modifier_cette_page,_pour_la_raison_suivante_
3161frwiki: 12976
3162frwiki: 13976
3163frwiki: Failed to update c-HeyCat-2016-04-06T08:29:00.000Z-Votre_modification_sur_«_Collège_Saint-Augustin_de_Bitche_»_a_été_annulée_
3164frwiki: 14975
3165frwiki: Failed to update c-JohnNewton8-2018-11-26T19:27:00.000Z-Votre_modification_sur_l'article_«_Capricorne_(astrologie)_»_a_été_annulée_
3166frwiki: 15974
3167frwiki: 16974
3168frwiki: 17974
3169frwiki: Failed to update c-Lomita-20230528141800-Direction_générale_de_l'Évaluation_et_de_l'Observatoire_du_changement_social_
3170frwiki: 18973
3171frwiki: Failed to update c-Martin-78-2021-01-16T12:38:00.000Z-Votre_modification_sur_«_Premier_empire_colonial_français_»_a_été_annulée_
3172frwiki: 19972
3173frwiki: 20972
3174frwiki: Failed to update c-O.Taris-2012-08-09T20:36:00.000Z-Remplacer_cette_liste_de_critères_par_un_seul_critère_spécifique_de_type_B_?_
3175frwiki: Failed to update c-Odabo-20230519205300-Direction_générale_de_l'Évaluation_et_de_l'Observatoire_du_changement_social_
3176frwiki: Failed to update c-OrikriBot-2013-07-23T11:11:00.000Z-Les_articles_Lecture_performée_et_Lecture_publique_sont_proposés_à_la_fusion_
3177frwiki: 21969
3178frwiki: 22969
3179frwiki: Failed to update c-Pj44300-2019-12-24T15:31:00.000Z-Classement_mondial_des_nations_olympiques_(classement_MNO)_(d_·_h_·_j_·_↵)_
3180frwiki: 23968
3181frwiki: Failed to update c-Salebot-2014-12-25T17:02:00.000Z-Salebot_a_annulé_votre_modification_sur_Wikipédia:Le_Bistro/25_décembre_2014_
3182frwiki: Failed to update c-Salebot-2016-03-21T15:33:00.000Z-Salebot_a_annulé_votre_modification_sur_Bases_aériennes_de_la_Royal_Air_Force_
3183frwiki: Failed to update c-Salebot-2018-02-14T23:12:00.000Z-Salebot_a_annulé_votre_modification_sur_Éruption_du_mont_Saint_Helens_en_1980_
3184frwiki: 24965
3185frwiki: Failed to update c-Salebot-2020-02-01T20:30:00.000Z-Salebot_a_annulé_votre_modification_sur_Équipe_d'Algérie_de_football_en_1988_
3186frwiki: Failed to update c-Salebot-20230220194500-Salebot_a_annulé_votre_modification_sur_Oswald_the_Lucky_Rabbit_on_Lickelodeon_
3187frwiki: 25963
3188frwiki: Failed to update c-Signature_manquante_(bot)-2020-12-23T09:43:00.000Z-Signature_manquante_sur_Discussion_utilisateur:Céréales_Killer/décembre_2020_
3189frwiki: Failed to update c-Signature_manquante_(bot)-2021-01-03T00:23:00.000Z-Signature_manquante_sur_Discussion_Wikipédia:Demande_de_suppression_immédiate_
3190frwiki: Failed to update c-Signature_manquante_(bot)-2021-01-09T19:47:00.000Z-Signature_manquante_sur_Discussion_modèle:Données_de_la_pandémie_de_Covid-19_
3191frwiki: 26960
3192frwiki: Failed to update c-Sukkoria-2017-08-22T09:40:00.000Z-22_août_2017_à_11:32_(CEST)_-_Zapolsky~frwiki_(d_·_c_·_b)[modifier_le_code]_
3193frwiki: Failed to update c-Thibaut120094-20230502125200-L'admissibilité_de_l'article_«_Catégorie:Liste_de_logiciels_»_est_débattue_
3194frwiki: Failed to update c-Thibaut120094-20230502125600-L'admissibilité_de_l'article_«_Catégorie:Liste_de_logiciels_»_est_débattue_
3195frwiki: 27957
3196frwiki: Failed to update c-Turb-2016-04-15T21:20:00.000Z-L'article_Affaire_de_la_petite_Maria,_dite_«_l'Ange_blond_»_a_été_restauré_
3197frwiki: Failed to update c-Turb-2016-04-15T21:26:00.000Z-L'article_Affaire_de_la_petite_Maria,_dite_«_l'Ange_blond_»_a_été_restauré_
3198frwiki: 28954
3199frwiki: 29954
3200frwiki: Failed to update c-Éric_Messel-2013-11-06T10:36:00.000Z-Catégorie:Lauréat_du_Grand_prix_de_l'Imaginaire_du_meilleur_roman_francophone_
3201frwiki: Failed to update h-13_août_2017_à_19:37_(CEST)_-_Emilie_tremblay_(d_·_c_·_b)[modifier_le_code]_-2017-08-18T13:18:00.000Z
3202frwiki: Failed to update h-22_août_2017_à_11:32_(CEST)_-_Zapolsky~frwiki_(d_·_c_·_b)[modifier_le_code]_-2017-08-22T09:40:00.000Z
3203frwiki: Failed to update h-Annonce_de_suppression_de_la_page_sur_«_Anne_oceane_orega_(page_supprimée)_»_-2021-03-19T22:32:00.000Z
3204frwiki: 30943
3205frwiki: 31943
3206frwiki: Failed to update h-Avertissement_suppression_«_Union_nationale_des_blogueurs_de_Côte_d'Ivoire_»_-2021-05-21T21:30:00.000Z
3207frwiki: Failed to update h-Avis-Résultats_de_l'élection_partielle_municipale_de_la_ville_de_Montréal_de_2010_
3208frwiki: Failed to update h-Avis-Résultats_de_l'élection_partielle_municipale_de_la_ville_de_Montréal_de_2010_-20240412105900
3209frwiki: 32927
3210frwiki: Failed to update h-Catégorie:Lauréat_du_Grand_prix_de_l'Imaginaire_du_meilleur_roman_francophone_-2013-11-06T10:36:00.000Z
3211frwiki: 33921
3212frwiki: Failed to update h-Conclusion-Résultats_de_l'élection_partielle_municipale_de_la_ville_de_Montréal_de_2010_
3213frwiki: 34920
3214frwiki: Failed to update h-Différence_entre_Jeu_de_drague_et_ja:恋愛ゲーム_(ゲームジャンル)_?_-2020-12-18T08:29:00.000Z
3215frwiki: Failed to update h-Direction_générale_de_l'Évaluation_et_de_l'Observatoire_du_changement_social_-20230519205300
3216frwiki: 35915
3217frwiki: Failed to update h-Discussions-Résultats_de_l'élection_partielle_municipale_de_la_ville_de_Montréal_de_2010_
3218frwiki: 36910
3219frwiki: 37905
3220frwiki: Failed to update h-Juan_Carlos_Primero_(d_·_h_·_j_·_↵)_vers_↳_Juan_Carlos_I_(h_·_j_·_↵)_-2010-05-11T13:57:00.000Z
3221frwiki: Failed to update h-L'admissibilité_de_l'article_«_Association_Main_dans_la_main_»_est_débattue_-20230324224300
3222frwiki: Failed to update h-L'admissibilité_de_l'article_«_Bibliothèque_du_Chat_perché_»_est_débattue_-20231016160600
3223frwiki: Failed to update h-L'admissibilité_de_l'article_«_Catégorie:Liste_de_logiciels_»_est_débattue_-20230502125200
3224frwiki: Failed to update h-L'admissibilité_de_l'article_«_Catégorie:Liste_de_logiciels_»_est_débattue_-20230502125600
3225frwiki: Failed to update h-L'admissibilité_de_l'article_«_Grimlock_(Donjons_et_Dragons)_»_est_débattue_-20240430170800
3226frwiki: Failed to update h-L'admissibilité_de_l'article_«_Luis_Guzmán_(football,_1994)_»_est_débattue_-20231025115300
3227frwiki: Failed to update h-L'admissibilité_de_l'article_«_Meurtre_d'Olivia_Pratt-Korbel_»_est_débattue_-20230911193400
3228frwiki: 38875
3229frwiki: Failed to update h-L'article_Affaire_de_la_petite_Maria,_dite_«_l'Ange_blond_»_a_été_restauré_-2016-04-15T21:20:00.000Z
3230frwiki: Failed to update h-L'article_Affaire_de_la_petite_Maria,_dite_«_l'Ange_blond_»_a_été_restauré_-2016-04-15T21:26:00.000Z
3231frwiki: Failed to update h-L'article_Attentat_de_la_voie_rapide_de_Ferihegy_est_proposé_à_la_suppression_-2016-08-14T22:40:00.000Z
3232frwiki: Failed to update h-L'article_Institut_arabe_des_chefs_d'entreprises_est_proposé_à_la_suppression_-2015-12-04T23:50:00.000Z
3233frwiki: 39851
3234frwiki: 40847
3235frwiki: Failed to update h-Les_articles_Lecture_performée_et_Lecture_publique_sont_proposés_à_la_fusion_-2013-07-23T11:11:00.000Z
3236frwiki: 41839
3237frwiki: 42835
3238frwiki: 43831
3239frwiki: Failed to update h-Proposition_d'anecdote_pour_la_page_d'accueil_:_Coupe_du_monde_de_football_1930_
3240frwiki: Failed to update h-Proposition_d'anecdote_pour_la_page_d'accueil_:_Hôtel_Franco-Suisse_de_La_Cure_
3241frwiki: Failed to update h-Proposition_d'anecdote_pour_la_page_d'accueil_:_James-Webb_(télescope_spatial)_
3242frwiki: Failed to update h-Proposition_d'anecdote_pour_la_page_d'accueil_:_Martin_Nadaud_(métro_de_Paris)_
3243frwiki: Failed to update h-Question_de_Baya_Diarra_sur_Moussa_Bléni_Travélé_(17_novembre_2022_à_00:36)_-20221116233600
3244frwiki: 44826
3245frwiki: Failed to update h-Retrait_ou_réévaluation_d'un_bandeau_d'admissibilité_:_qui,_quand,_comment_?_-2014-06-25T11:47:00.000Z
3246frwiki: Failed to update h-Résultats_de_l'élection_partielle_municipale_de_la_ville_de_Montréal_de_2010_-20240411213200
3247frwiki: Failed to update h-Salebot_a_annulé_votre_modification_sur_Bases_aériennes_de_la_Royal_Air_Force_-2016-03-21T15:33:00.000Z
3248frwiki: 45817
3249frwiki: Failed to update h-Salebot_a_annulé_votre_modification_sur_Oswald_the_Lucky_Rabbit_on_Lickelodeon_-20230220194500
3250frwiki: Failed to update h-Salebot_a_annulé_votre_modification_sur_Wikipédia:Le_Bistro/25_décembre_2014_-2014-12-25T17:02:00.000Z
3251frwiki: Failed to update h-Salebot_a_annulé_votre_modification_sur_Équipe_d'Algérie_de_football_en_1988_-2020-02-01T20:30:00.000Z
3252frwiki: Failed to update h-Salebot_a_annulé_votre_modification_sur_Éruption_du_mont_Saint_Helens_en_1980_-2018-02-14T23:12:00.000Z
3253frwiki: 46811
3254frwiki: Failed to update h-Signature_manquante_sur_Discussion_Wikipédia:Demande_de_suppression_immédiate_-2021-01-03T00:23:00.000Z
3255frwiki: Failed to update h-Signature_manquante_sur_Discussion_modèle:Données_de_la_pandémie_de_Covid-19_-2021-01-09T19:47:00.000Z
3256frwiki: Failed to update h-Signature_manquante_sur_Discussion_utilisateur:Céréales_Killer/décembre_2020_-2020-12-23T09:43:00.000Z
3257frwiki: Failed to update h-Triangle_de_Sierpiński_(programme_informatique)_est_proposé_à_la_suppression_-2008-12-15T21:52:00.000Z
3258frwiki: 47805
3259frwiki: 48805
3260frwiki: 49805
3261frwiki: Failed to update h-Votre_modification_de_la_page_«_Histoire_de_l'informatique_»_a_été_annulée_-2021-10-31T16:20:00.000Z
3262frwiki: 50804
3263frwiki: Failed to update h-Votre_modification_sur_l'article_«_Agence_Marceline_Lenoir_»_a_été_annulée_-2020-04-27T19:37:00.000Z
3264frwiki: Failed to update h-Votre_modification_sur_l'article_«_Capricorne_(astrologie)_»_a_été_annulée_-2018-11-26T19:27:00.000Z
3265frwiki: Failed to update h-Votre_modification_sur_l'article_«_Caramel_au_beurre_salé_»_a_été_annulée_-20230909212800
3266frwiki: 51801
3267frwiki: 52800
3268frwiki: Failed to update h-Votre_modification_sur_«_Collège_Saint-Augustin_de_Bitche_»_a_été_annulée_-2016-04-06T08:29:00.000Z
3269frwiki: 53799
3270frwiki: 54799
3271frwiki: Failed to update h-Votre_modification_sur_«_Mouloudia_Club_d'Alger_(football)_»_a_été_annulée_-2013-04-05T15:47:00.000Z
3272frwiki: Failed to update h-Votre_modification_sur_«_Premier_empire_colonial_français_»_a_été_annulée_-2021-01-16T12:38:00.000Z
3273frwiki: 55797
3274frwiki: Failed to update h-Votre_modification_sur_«_Union_pour_un_mouvement_populaire_»_a_été_annulée_-2012-11-22T21:49:00.000Z
3275frwiki: Failed to update h-Vous_n’avez_pas_la_permission_de_modifier_cette_page,_pour_la_raison_suivante_-20230831064800
3276frwiki: 56793
3277frwiki: Failed to update h-グローバルに行った2018年ウィキメディア調査の結果を公表_
3278frwiki: 57733
3279frwiki: 57739
3280frwiki: 57745
3281frwiki: 57750
3282frwiki: 57752
3283frwiki: 57754
3284frwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3285-----------------------------------------------------------------
3286frwikibooks
3287-----------------------------------------------------------------
3288frwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3289frwikibooks: 39
3290frwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3291-----------------------------------------------------------------
3292frwikinews
3293-----------------------------------------------------------------
3294frwikinews: Fixing DiscussionTools IDs with trailing whitespace..
3295frwikinews: Failed to update c-Grondin-20231221121700-Handball_:_l'équipe_de_France_masculine_est_qualifiée_pour_les_Jeux_de_Pékin_
3296frwikinews: Failed to update c-Grondin-20231221131400-Espace_:_la_navette_spatiale_Atlantis_sur_le_pas_de_tir_pour_la_mission_STS-132_
3297frwikinews: Failed to update c-Grondin-20231221153500-Les_résultats_des_pourparlers_israélo-américains_déçoivent_les_pays_arabes_
3298frwikinews: 134
3299frwikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
3300-----------------------------------------------------------------
3301frwikiquote
3302-----------------------------------------------------------------
3303frwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
3304frwikiquote: 47
3305frwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
3306-----------------------------------------------------------------
3307frwikisource
3308-----------------------------------------------------------------
3309frwikisource: Fixing DiscussionTools IDs with trailing whitespace..
3310frwikisource: Failed to update h-Premier_mois_dans_la_Mission_(ne_compte_pas_avant_minuit_(Québec)_;_6h_Europe)_
3311frwikisource: 299
3312frwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
3313-----------------------------------------------------------------
3314frwikiversity
3315-----------------------------------------------------------------
3316frwikiversity: Fixing DiscussionTools IDs with trailing whitespace..
3317frwikiversity: 120
3318frwikiversity: 127
3319frwikiversity: 132
3320frwikiversity: 137
3321frwikiversity: 140
3322frwikiversity: 143
3323frwikiversity: 144
3324frwikiversity: 145
3325frwikiversity: 146
3326frwikiversity: 147
3327frwikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
3328-----------------------------------------------------------------
3329frwikivoyage
3330-----------------------------------------------------------------
3331frwikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
3332frwikivoyage: 19
3333frwikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
3334-----------------------------------------------------------------
3335frwiktionary
3336-----------------------------------------------------------------
3337frwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3338frwiktionary: 455
3339frwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3340-----------------------------------------------------------------
3341furwiki
3342-----------------------------------------------------------------
3343furwiki: Fixing DiscussionTools IDs with trailing whitespace..
3344furwiki: 8
3345furwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3346-----------------------------------------------------------------
3347fywiki
3348-----------------------------------------------------------------
3349fywiki: Fixing DiscussionTools IDs with trailing whitespace..
3350fywiki: 10
3351fywiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3352-----------------------------------------------------------------
3353fywikibooks
3354-----------------------------------------------------------------
3355fywikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3356fywikibooks: 8
3357fywikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3358-----------------------------------------------------------------
3359fywiktionary
3360-----------------------------------------------------------------
3361fywiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3362fywiktionary: 7
3363fywiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3364-----------------------------------------------------------------
3365gagwiki
3366-----------------------------------------------------------------
3367gagwiki: Fixing DiscussionTools IDs with trailing whitespace..
3368gagwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3369-----------------------------------------------------------------
3370ganwiki
3371-----------------------------------------------------------------
3372ganwiki: Fixing DiscussionTools IDs with trailing whitespace..
3373ganwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3374ganwiki: 5
3375ganwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3376-----------------------------------------------------------------
3377gawiki
3378-----------------------------------------------------------------
3379gawiki: Fixing DiscussionTools IDs with trailing whitespace..
3380gawiki: 17
3381gawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3382-----------------------------------------------------------------
3383gawikibooks
3384-----------------------------------------------------------------
3385gawikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3386gawikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3387-----------------------------------------------------------------
3388gawikiquote
3389-----------------------------------------------------------------
3390gawikiquote: Fixing DiscussionTools IDs with trailing whitespace..
3391gawikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
3392-----------------------------------------------------------------
3393gawiktionary
3394-----------------------------------------------------------------
3395gawiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3396gawiktionary: 8
3397gawiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3398-----------------------------------------------------------------
3399gcrwiki
3400-----------------------------------------------------------------
3401gcrwiki: Fixing DiscussionTools IDs with trailing whitespace..
3402gcrwiki: 1
3403gcrwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3404-----------------------------------------------------------------
3405gdwiki
3406-----------------------------------------------------------------
3407gdwiki: Fixing DiscussionTools IDs with trailing whitespace..
3408gdwiki: 8
3409gdwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3410-----------------------------------------------------------------
3411gdwiktionary
3412-----------------------------------------------------------------
3413gdwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3414gdwiktionary: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3415gdwiktionary: 8
3416gdwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3417-----------------------------------------------------------------
3418gewikimedia
3419-----------------------------------------------------------------
3420gewikimedia: Fixing DiscussionTools IDs with trailing whitespace..
3421gewikimedia: 2
3422gewikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
3423-----------------------------------------------------------------
3424glkwiki
3425-----------------------------------------------------------------
3426glkwiki: Fixing DiscussionTools IDs with trailing whitespace..
3427glkwiki: 18
3428glkwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3429-----------------------------------------------------------------
3430glwiki
3431-----------------------------------------------------------------
3432glwiki: Fixing DiscussionTools IDs with trailing whitespace..
3433glwiki: 110
3434glwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3435-----------------------------------------------------------------
3436glwikibooks
3437-----------------------------------------------------------------
3438glwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3439glwikibooks: 3
3440glwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3441-----------------------------------------------------------------
3442glwikiquote
3443-----------------------------------------------------------------
3444glwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
3445glwikiquote: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3446glwikiquote: 8
3447glwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
3448-----------------------------------------------------------------
3449glwikisource
3450-----------------------------------------------------------------
3451glwikisource: Fixing DiscussionTools IDs with trailing whitespace..
3452glwikisource: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3453glwikisource: 3
3454glwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
3455-----------------------------------------------------------------
3456glwiktionary
3457-----------------------------------------------------------------
3458glwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3459glwiktionary: 8
3460glwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3461-----------------------------------------------------------------
3462gnwiki
3463-----------------------------------------------------------------
3464gnwiki: Fixing DiscussionTools IDs with trailing whitespace..
3465gnwiki: 6
3466gnwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3467-----------------------------------------------------------------
3468gnwikibooks
3469-----------------------------------------------------------------
3470gnwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3471gnwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3472-----------------------------------------------------------------
3473gnwiktionary
3474-----------------------------------------------------------------
3475gnwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3476gnwiktionary: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3477gnwiktionary: 11
3478gnwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3479-----------------------------------------------------------------
3480gomwiki
3481-----------------------------------------------------------------
3482gomwiki: Fixing DiscussionTools IDs with trailing whitespace..
3483gomwiki: 10
3484gomwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3485-----------------------------------------------------------------
3486gomwiktionary
3487-----------------------------------------------------------------
3488gomwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3489gomwiktionary: 6
3490gomwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3491-----------------------------------------------------------------
3492gorwiki
3493-----------------------------------------------------------------
3494gorwiki: Fixing DiscussionTools IDs with trailing whitespace..
3495gorwiki: 8
3496gorwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3497-----------------------------------------------------------------
3498gorwiktionary
3499-----------------------------------------------------------------
3500gorwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3501gorwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3502-----------------------------------------------------------------
3503gotwiki
3504-----------------------------------------------------------------
3505gotwiki: Fixing DiscussionTools IDs with trailing whitespace..
3506gotwiki: 3
3507gotwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3508-----------------------------------------------------------------
3509gotwikibooks
3510-----------------------------------------------------------------
3511gotwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3512gotwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3513-----------------------------------------------------------------
3514gpewiki
3515-----------------------------------------------------------------
3516gpewiki: Fixing DiscussionTools IDs with trailing whitespace..
3517gpewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3518-----------------------------------------------------------------
3519grantswiki
3520-----------------------------------------------------------------
3521grantswiki: Fixing DiscussionTools IDs with trailing whitespace..
3522grantswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3523-----------------------------------------------------------------
3524grwikimedia
3525-----------------------------------------------------------------
3526grwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
3527grwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
3528-----------------------------------------------------------------
3529gucwiki
3530-----------------------------------------------------------------
3531gucwiki: Fixing DiscussionTools IDs with trailing whitespace..
3532gucwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3533-----------------------------------------------------------------
3534gurwiki
3535-----------------------------------------------------------------
3536gurwiki: Fixing DiscussionTools IDs with trailing whitespace..
3537gurwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3538-----------------------------------------------------------------
3539guwiki
3540-----------------------------------------------------------------
3541guwiki: Fixing DiscussionTools IDs with trailing whitespace..
3542guwiki: Failed to update h-[Small_wiki_toolkits]_Workshop_on_"Debugging/fixing_template_errors"_-_27_March_
3543guwiki: 243
3544guwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3545-----------------------------------------------------------------
3546guwikibooks
3547-----------------------------------------------------------------
3548guwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3549guwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3550-----------------------------------------------------------------
3551guwikiquote
3552-----------------------------------------------------------------
3553guwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
3554guwikiquote: 8
3555guwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
3556-----------------------------------------------------------------
3557guwikisource
3558-----------------------------------------------------------------
3559guwikisource: Fixing DiscussionTools IDs with trailing whitespace..
3560guwikisource: Failed to update h-[Small_wiki_toolkits]_Workshop_on_"Debugging/fixing_template_errors"_-_27_March_
3561guwikisource: Failed to update h-グローバルに行った2018年ウィキメディア調査の結果を公表_
3562guwikisource: 53
3563guwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
3564-----------------------------------------------------------------
3565guwiktionary
3566-----------------------------------------------------------------
3567guwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3568guwiktionary: 7
3569guwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3570-----------------------------------------------------------------
3571guwwiki
3572-----------------------------------------------------------------
3573guwwiki: Fixing DiscussionTools IDs with trailing whitespace..
3574guwwiki: 3
3575guwwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3576-----------------------------------------------------------------
3577guwwikinews
3578-----------------------------------------------------------------
3579guwwikinews: Fixing DiscussionTools IDs with trailing whitespace..
3580guwwikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
3581-----------------------------------------------------------------
3582guwwikiquote
3583-----------------------------------------------------------------
3584guwwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
3585guwwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
3586-----------------------------------------------------------------
3587guwwiktionary
3588-----------------------------------------------------------------
3589guwwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3590guwwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3591-----------------------------------------------------------------
3592gvwiki
3593-----------------------------------------------------------------
3594gvwiki: Fixing DiscussionTools IDs with trailing whitespace..
3595gvwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3596gvwiki: 8
3597gvwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3598-----------------------------------------------------------------
3599gvwiktionary
3600-----------------------------------------------------------------
3601gvwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3602gvwiktionary: 8
3603gvwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3604-----------------------------------------------------------------
3605hakwiki
3606-----------------------------------------------------------------
3607hakwiki: Fixing DiscussionTools IDs with trailing whitespace..
3608hakwiki: 2
3609hakwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3610-----------------------------------------------------------------
3611hawiki
3612-----------------------------------------------------------------
3613hawiki: Fixing DiscussionTools IDs with trailing whitespace..
3614hawiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3615hawiki: 24
3616hawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3617-----------------------------------------------------------------
3618hawiktionary
3619-----------------------------------------------------------------
3620hawiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3621hawiktionary: 9
3622hawiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3623-----------------------------------------------------------------
3624hawwiki
3625-----------------------------------------------------------------
3626hawwiki: Fixing DiscussionTools IDs with trailing whitespace..
3627hawwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3628hawwiki: 7
3629hawwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3630-----------------------------------------------------------------
3631hewiki
3632-----------------------------------------------------------------
3633hewiki: Fixing DiscussionTools IDs with trailing whitespace..
3634hewiki: 1000
3635hewiki: Failed to update c-Eldad-2018-11-29T07:48:00.000Z-לידיעת_אלה_מכם_המעוניינים_לתרום_לוויקיפדיה_
3636hewiki: Failed to update c-Eldad-2019-01-13T12:16:00.000Z-לידיעת_אלה_מכם_המעוניינים_לתרום_לוויקיפדיה_
3637hewiki: Failed to update c-Hanay-2011-02-19T12:05:00.000Z-תרגום_מערבית_של_מספר_כתובות_מכנסיית_א-סיידה_
3638hewiki: 1997
3639hewiki: 2997
3640hewiki: Failed to update c-Yossipik-20230928081100-האם_ניתן_למנוע_יצירת_ערך_על_פי_מס_תווים_נמוך_
3641hewiki: 3996
3642hewiki: Failed to update c-ברק_שושני-2008-08-30T21:47:00.000Z-ויקיפדיה:ערכים_מומלצים/הוספה_למומלצים#פוגה_
3643hewiki: 4995
3644hewiki: 5995
3645hewiki: Failed to update c-מקף-20230529100500-לידיעת_אלה_מכם_המעוניינים_לתרום_לוויקיפדיה_
3646hewiki: Failed to update c-פלוני_שכתב_ללא_חתימה-2000-01-09T22:00:00.000Z-פורטל:דגלים_וסמלים/חיפוש_דגל/כחול,_אדום,_לבן_
3647hewiki: 6993
3648hewiki: 7991
3649hewiki: 8988
3650hewiki: Failed to update h-הסבה_בדף_"אדוארד_השמיני,_מלך_הממלכה_המאוחדת"_
3651hewiki: Failed to update h-הסבה_בדף_"הכפר_האולימפי_באולימפיאדת_מוסקבה"_
3652hewiki: Failed to update h-הסבה_בדף_"המוסד_למודיעין_ולתפקידים_מיוחדים"_
3653hewiki: Failed to update h-הסבה_בדף_"התחרות_השווייצרית_הגדולה_של_פיד"ה"_
3654hewiki: Failed to update h-הסבה_בדף_"זוחלים_ודו-חיים_בישראל_-_מדריך_שדה"_
3655hewiki: Failed to update h-הסבה_בדף_"יוסף_דוב_הלוי_סולובייצ'יק_(בוסטון)"_
3656hewiki: Failed to update h-הסבה_בדף_"יחסי_גרמניה_הנאצית_עם_העולם_הערבי"_
3657hewiki: Failed to update h-הסבה_בדף_"נמל_התעופה_הבין-לאומי_תוניס-קרתגו"_
3658hewiki: Failed to update h-הסבה_בדף_"פרס_לסקר-דבייקי_למחקר_קליני_רפואי"_
3659hewiki: Failed to update h-הרציונלים_העומדים_בבסיס_האחריות_השילוחית,_ב-אחריות_שילוחית_ואחריות_מעביד_בדיני_הנזיקין_
3660hewiki: Failed to update h-ויקיפדיה:ערכים_מומלצים/הוספה_למומלצים#פוגה_-2008-08-30T21:47:00.000Z
3661hewiki: 9972
3662hewiki: Failed to update h-חשיבות_ההבחנה_בין_אחריות_שילוחית_לאחריות_מע-אחריות_שילוחית_ואחריות_מעביד_בדיני_הנזיקין_
3663hewiki: Failed to update h-לידיעת_אלה_מכם_המעוניינים_לתרום_לוויקיפדיה_-2018-11-29T07:48:00.000Z
3664hewiki: Failed to update h-לידיעת_אלה_מכם_המעוניינים_לתרום_לוויקיפדיה_-2019-01-13T12:16:00.000Z
3665hewiki: 10966
3666hewiki: 11966
3667hewiki: Failed to update h-פורטל:דגלים_וסמלים/חיפוש_דגל/כחול,_אדום,_לבן_-2000-01-09T22:00:00.000Z
3668hewiki: Failed to update h-קטגוריה:מנהלי_המרכז_הרפואי_ע"ש_אדית_וולפסון_
3669hewiki: 12958
3670hewiki: Failed to update h-תרגום_מערבית_של_מספר_כתובות_מכנסיית_א-סיידה_-2011-02-19T12:05:00.000Z
3671hewiki: 13191
3672hewiki: 13192
3673hewiki: 13193
3674hewiki: 13194
3675hewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3676-----------------------------------------------------------------
3677hewikibooks
3678-----------------------------------------------------------------
3679hewikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3680hewikibooks: Failed to update h-הודעה_על_תרגום:_Wikimedia_Foundation_elections/Board_elections/2015_
3681hewikibooks: 58
3682hewikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3683-----------------------------------------------------------------
3684hewikinews
3685-----------------------------------------------------------------
3686hewikinews: Fixing DiscussionTools IDs with trailing whitespace..
3687hewikinews: Failed to update h-מחבל_נעצר_בחשד_שייצר_רקטה_במזרח_ירושלים_(2023)_
3688hewikinews: 34
3689hewikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
3690-----------------------------------------------------------------
3691hewikiquote
3692-----------------------------------------------------------------
3693hewikiquote: Fixing DiscussionTools IDs with trailing whitespace..
3694hewikiquote: 39
3695hewikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
3696-----------------------------------------------------------------
3697hewikisource
3698-----------------------------------------------------------------
3699hewikisource: Fixing DiscussionTools IDs with trailing whitespace..
3700hewikisource: 118
3701hewikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
3702-----------------------------------------------------------------
3703hewikivoyage
3704-----------------------------------------------------------------
3705hewikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
3706hewikivoyage: 329
3707hewikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
3708-----------------------------------------------------------------
3709hewiktionary
3710-----------------------------------------------------------------
3711hewiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3712hewiktionary: 67
3713hewiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3714-----------------------------------------------------------------
3715hifwiki
3716-----------------------------------------------------------------
3717hifwiki: Fixing DiscussionTools IDs with trailing whitespace..
3718hifwiki: 13
3719hifwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3720-----------------------------------------------------------------
3721hifwiktionary
3722-----------------------------------------------------------------
3723hifwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3724hifwiktionary: 3
3725hifwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3726-----------------------------------------------------------------
3727hiwiki
3728-----------------------------------------------------------------
3729hiwiki: Fixing DiscussionTools IDs with trailing whitespace..
3730hiwiki: 1000
3731hiwiki: 2000
3732hiwiki: Failed to update c-SM7-20230919040600-द्वादश_ज्योतिर्लिंग_स्तोत्र_
3733hiwiki: 2999
3734hiwiki: Failed to update c-Ts12rAc-2021-12-14T22:00:00.000Z-मेदिनी_राय_खंगार_(राजपूत_राजा)_
3735hiwiki: 3998
3736hiwiki: Failed to update c-संजीव_कुमार-20230421104100-चन्देरी_का_चेदि-चन्देल_राजवंश_
3737hiwiki: 4997
3738hiwiki: Failed to update h-[Small_wiki_toolkits]_Workshop_on_"Debugging/fixing_template_errors"_-_27_March_
3739hiwiki: 5996
3740hiwiki: Failed to update h-चन्देरी_का_चेदि-चन्देल_राजवंश_-20230421104100
3741hiwiki: 6993
3742hiwiki: Failed to update h-द्वादश_ज्योतिर्लिंग_स्तोत्र_-20230919040600
3743hiwiki: 7992
3744hiwiki: Failed to update h-प्रवेशद्वार:संयुक्त_राष्ट्र_
3745hiwiki: Failed to update h-मेदिनी_राय_खंगार_(राजपूत_राजा)_-2021-12-14T22:00:00.000Z
3746hiwiki: 8989
3747hiwiki: 9989
3748hiwiki: 10965
3749hiwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3750-----------------------------------------------------------------
3751hiwikibooks
3752-----------------------------------------------------------------
3753hiwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3754hiwikibooks: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3755hiwikibooks: 65
3756hiwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3757-----------------------------------------------------------------
3758hiwikimedia
3759-----------------------------------------------------------------
3760hiwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
3761hiwikimedia: 1
3762hiwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
3763-----------------------------------------------------------------
3764hiwikiquote
3765-----------------------------------------------------------------
3766hiwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
3767hiwikiquote: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3768hiwikiquote: 48
3769hiwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
3770-----------------------------------------------------------------
3771hiwikisource
3772-----------------------------------------------------------------
3773hiwikisource: Fixing DiscussionTools IDs with trailing whitespace..
3774hiwikisource: 187
3775hiwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
3776-----------------------------------------------------------------
3777hiwikiversity
3778-----------------------------------------------------------------
3779hiwikiversity: Fixing DiscussionTools IDs with trailing whitespace..
3780hiwikiversity: 18
3781hiwikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
3782-----------------------------------------------------------------
3783hiwikivoyage
3784-----------------------------------------------------------------
3785hiwikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
3786hiwikivoyage: 31
3787hiwikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
3788-----------------------------------------------------------------
3789hiwiktionary
3790-----------------------------------------------------------------
3791hiwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3792hiwiktionary: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3793hiwiktionary: 62
3794hiwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3795-----------------------------------------------------------------
3796howiki
3797-----------------------------------------------------------------
3798howiki: Fixing DiscussionTools IDs with trailing whitespace..
3799howiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3800-----------------------------------------------------------------
3801hrwiki
3802-----------------------------------------------------------------
3803hrwiki: Fixing DiscussionTools IDs with trailing whitespace..
3804hrwiki: 336
3805hrwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3806-----------------------------------------------------------------
3807hrwikibooks
3808-----------------------------------------------------------------
3809hrwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3810hrwikibooks: 6
3811hrwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3812-----------------------------------------------------------------
3813hrwikiquote
3814-----------------------------------------------------------------
3815hrwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
3816hrwikiquote: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3817hrwikiquote: 7
3818hrwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
3819-----------------------------------------------------------------
3820hrwikisource
3821-----------------------------------------------------------------
3822hrwikisource: Fixing DiscussionTools IDs with trailing whitespace..
3823hrwikisource: 7
3824hrwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
3825-----------------------------------------------------------------
3826hrwiktionary
3827-----------------------------------------------------------------
3828hrwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3829hrwiktionary: 7
3830hrwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3831-----------------------------------------------------------------
3832hsbwiki
3833-----------------------------------------------------------------
3834hsbwiki: Fixing DiscussionTools IDs with trailing whitespace..
3835hsbwiki: 11
3836hsbwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3837-----------------------------------------------------------------
3838hsbwiktionary
3839-----------------------------------------------------------------
3840hsbwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3841hsbwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3842-----------------------------------------------------------------
3843htwiki
3844-----------------------------------------------------------------
3845htwiki: Fixing DiscussionTools IDs with trailing whitespace..
3846htwiki: 32
3847htwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3848-----------------------------------------------------------------
3849htwikisource
3850-----------------------------------------------------------------
3851htwikisource: Fixing DiscussionTools IDs with trailing whitespace..
3852htwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
3853-----------------------------------------------------------------
3854huwiki
3855-----------------------------------------------------------------
3856huwiki: Fixing DiscussionTools IDs with trailing whitespace..
3857huwiki: Failed to update c-*feridiák-2019-02-13T06:30:00.000Z-Az_1000._kiemelt_szócikk_kérdése_a_„Kiemelt_cikk”_rovatban_a_Kezdőlapon_
3858huwiki: Failed to update c-Karmela-2016-05-12T11:42:00.000Z-Van-e_a_Bartók_Bélák_között_egy,_aki_kiemelkedően_ismertebb_a_többinél?_
3859huwiki: Failed to update c-Teemeah-2013-11-19T23:20:00.000Z-Kitiltották_a_Wiki-PR.com_ügynökeit_az_angol_wikiről_(cikkírás_pénzért)_
3860huwiki: 997
3861huwiki: Failed to update h-Karácsony_ünnepén_a_a_Fekete-tengerbe_zuhant_az_áldozatok_között_az_Aleksz-Vitalapra_visszahelyezés,_és_a_megfelelő_vitahely_kérdésének_megvitatása_-2016-12-27T08:49:00.000Z
3862huwiki: Failed to update h-Kitiltották_a_Wiki-PR.com_ügynökeit_az_angol_wikiről_(cikkírás_pénzért)_-2013-11-19T23:20:00.000Z
3863huwiki: Failed to update h-Vitalapra_visszahelyezés,_és_a_megfelelő_vitahely_kérdésének_megvitatása_-2016-12-27T08:49:00.000Z
3864huwiki: 1448
3865huwiki: 1450
3866huwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3867-----------------------------------------------------------------
3868huwikibooks
3869-----------------------------------------------------------------
3870huwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3871huwikibooks: 11
3872huwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3873-----------------------------------------------------------------
3874huwikinews
3875-----------------------------------------------------------------
3876huwikinews: Fixing DiscussionTools IDs with trailing whitespace..
3877huwikinews: 1
3878huwikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
3879-----------------------------------------------------------------
3880huwikiquote
3881-----------------------------------------------------------------
3882huwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
3883huwikiquote: 8
3884huwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
3885-----------------------------------------------------------------
3886huwikisource
3887-----------------------------------------------------------------
3888huwikisource: Fixing DiscussionTools IDs with trailing whitespace..
3889huwikisource: 8
3890huwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
3891-----------------------------------------------------------------
3892huwiktionary
3893-----------------------------------------------------------------
3894huwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3895huwiktionary: 7
3896huwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3897-----------------------------------------------------------------
3898hywiki
3899-----------------------------------------------------------------
3900hywiki: Fixing DiscussionTools IDs with trailing whitespace..
3901hywiki: 998
3902hywiki: 1004
3903hywiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3904-----------------------------------------------------------------
3905hywikibooks
3906-----------------------------------------------------------------
3907hywikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3908hywikibooks: 8
3909hywikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3910-----------------------------------------------------------------
3911hywikiquote
3912-----------------------------------------------------------------
3913hywikiquote: Fixing DiscussionTools IDs with trailing whitespace..
3914hywikiquote: 10
3915hywikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
3916-----------------------------------------------------------------
3917hywikisource
3918-----------------------------------------------------------------
3919hywikisource: Fixing DiscussionTools IDs with trailing whitespace..
3920hywikisource: 23
3921hywikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
3922-----------------------------------------------------------------
3923hywiktionary
3924-----------------------------------------------------------------
3925hywiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3926hywiktionary: 16
3927hywiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3928-----------------------------------------------------------------
3929hywwiki
3930-----------------------------------------------------------------
3931hywwiki: Fixing DiscussionTools IDs with trailing whitespace..
3932hywwiki: 3
3933hywwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3934-----------------------------------------------------------------
3935hzwiki
3936-----------------------------------------------------------------
3937hzwiki: Fixing DiscussionTools IDs with trailing whitespace..
3938hzwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3939-----------------------------------------------------------------
3940iawiki
3941-----------------------------------------------------------------
3942iawiki: Fixing DiscussionTools IDs with trailing whitespace..
3943iawiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3944iawiki: 10
3945iawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3946-----------------------------------------------------------------
3947iawikibooks
3948-----------------------------------------------------------------
3949iawikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3950iawikibooks: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3951iawikibooks: 7
3952iawikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3953-----------------------------------------------------------------
3954iawiktionary
3955-----------------------------------------------------------------
3956iawiktionary: Fixing DiscussionTools IDs with trailing whitespace..
3957iawiktionary: 3
3958iawiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
3959-----------------------------------------------------------------
3960id_internalwikimedia
3961-----------------------------------------------------------------
3962id_internalwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
3963id_internalwikimedia: 4
3964id_internalwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
3965-----------------------------------------------------------------
3966idwiki
3967-----------------------------------------------------------------
3968idwiki: Fixing DiscussionTools IDs with trailing whitespace..
3969idwiki: Failed to update c-Arifin.wijaya-2014-04-23T15:38:00.000Z-Undangan_diskusi_Pembicaraan_Wikipedia:Daftar_pilihan/Kriteria/Pemungutan_suara_
3970idwiki: Failed to update c-Arifin.wijaya-2014-05-13T12:59:00.000Z-Undangan_diskusi_Wikipedia:Daftar_pilihan/Usulan/Daftar_episode_Shaun_the_Sheep_
3971idwiki: 997
3972idwiki: Failed to update h-Undangan_diskusi_Pembicaraan_Wikipedia:Daftar_pilihan/Kriteria/Pemungutan_suara_-2014-04-23T15:38:00.000Z
3973idwiki: Failed to update h-Undangan_diskusi_Wikipedia:Daftar_pilihan/Usulan/Daftar_episode_Shaun_the_Sheep_-2014-05-13T12:59:00.000Z
3974idwiki: 1297
3975idwiki: 1299
3976idwiki: 1301
3977idwiki: 1303
3978idwiki: 1305
3979idwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
3980-----------------------------------------------------------------
3981idwikibooks
3982-----------------------------------------------------------------
3983idwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
3984idwikibooks: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3985idwikibooks: 11
3986idwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
3987-----------------------------------------------------------------
3988idwikimedia
3989-----------------------------------------------------------------
3990idwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
3991idwikimedia: 16
3992idwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
3993-----------------------------------------------------------------
3994idwikiquote
3995-----------------------------------------------------------------
3996idwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
3997idwikiquote: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
3998idwikiquote: 11
3999idwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
4000-----------------------------------------------------------------
4001idwikisource
4002-----------------------------------------------------------------
4003idwikisource: Fixing DiscussionTools IDs with trailing whitespace..
4004idwikisource: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4005idwikisource: 11
4006idwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
4007-----------------------------------------------------------------
4008idwiktionary
4009-----------------------------------------------------------------
4010idwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4011idwiktionary: Failed to update h-Lua_error_in_package.lua_at_line_80:_module_'Module:parameters/data'_not_found._
4012idwiktionary: 370
4013idwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4014-----------------------------------------------------------------
4015iegcomwiki
4016-----------------------------------------------------------------
4017iegcomwiki: Fixing DiscussionTools IDs with trailing whitespace..
4018iegcomwiki: 4
4019iegcomwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4020-----------------------------------------------------------------
4021iewiki
4022-----------------------------------------------------------------
4023iewiki: Fixing DiscussionTools IDs with trailing whitespace..
4024iewiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4025iewiki: 7
4026iewiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4027-----------------------------------------------------------------
4028iewikibooks
4029-----------------------------------------------------------------
4030iewikibooks: Fixing DiscussionTools IDs with trailing whitespace..
4031iewikibooks: 1
4032iewikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
4033-----------------------------------------------------------------
4034iewiktionary
4035-----------------------------------------------------------------
4036iewiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4037iewiktionary: 3
4038iewiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4039-----------------------------------------------------------------
4040iglwiki
4041-----------------------------------------------------------------
4042iglwiki: Fixing DiscussionTools IDs with trailing whitespace..
4043iglwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4044-----------------------------------------------------------------
4045igwiki
4046-----------------------------------------------------------------
4047igwiki: Fixing DiscussionTools IDs with trailing whitespace..
4048igwiki: 12
4049igwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4050-----------------------------------------------------------------
4051igwikiquote
4052-----------------------------------------------------------------
4053igwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
4054igwikiquote: 2
4055igwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
4056-----------------------------------------------------------------
4057igwiktionary
4058-----------------------------------------------------------------
4059igwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4060igwiktionary: 2
4061igwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4062-----------------------------------------------------------------
4063iiwiki
4064-----------------------------------------------------------------
4065iiwiki: Fixing DiscussionTools IDs with trailing whitespace..
4066iiwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4067-----------------------------------------------------------------
4068ikwiki
4069-----------------------------------------------------------------
4070ikwiki: Fixing DiscussionTools IDs with trailing whitespace..
4071ikwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4072ikwiki: 7
4073ikwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4074-----------------------------------------------------------------
4075ikwiktionary
4076-----------------------------------------------------------------
4077ikwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4078ikwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4079-----------------------------------------------------------------
4080ilowiki
4081-----------------------------------------------------------------
4082ilowiki: Fixing DiscussionTools IDs with trailing whitespace..
4083ilowiki: 14
4084ilowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4085-----------------------------------------------------------------
4086ilwikimedia
4087-----------------------------------------------------------------
4088ilwikimedia: Fixing DiscussionTools IDs with trailing whitespace..
4089ilwikimedia: 10
4090ilwikimedia: Fixing DiscussionTools IDs with trailing whitespace: done.
4091-----------------------------------------------------------------
4092incubatorwiki
4093-----------------------------------------------------------------
4094incubatorwiki: Fixing DiscussionTools IDs with trailing whitespace..
4095incubatorwiki: 515
4096incubatorwiki: 516
4097incubatorwiki: 517
4098incubatorwiki: 518
4099incubatorwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4100-----------------------------------------------------------------
4101inhwiki
4102-----------------------------------------------------------------
4103inhwiki: Fixing DiscussionTools IDs with trailing whitespace..
4104inhwiki: 13
4105inhwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4106-----------------------------------------------------------------
4107internalwiki
4108-----------------------------------------------------------------
4109internalwiki: Fixing DiscussionTools IDs with trailing whitespace..
4110internalwiki: 17
4111internalwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4112-----------------------------------------------------------------
4113iowiki
4114-----------------------------------------------------------------
4115iowiki: Fixing DiscussionTools IDs with trailing whitespace..
4116iowiki: 14
4117iowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4118-----------------------------------------------------------------
4119iowiktionary
4120-----------------------------------------------------------------
4121iowiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4122iowiktionary: 6
4123iowiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4124-----------------------------------------------------------------
4125iswiki
4126-----------------------------------------------------------------
4127iswiki: Fixing DiscussionTools IDs with trailing whitespace..
4128iswiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4129iswiki: 39
4130iswiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4131-----------------------------------------------------------------
4132iswikibooks
4133-----------------------------------------------------------------
4134iswikibooks: Fixing DiscussionTools IDs with trailing whitespace..
4135iswikibooks: 10
4136iswikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
4137-----------------------------------------------------------------
4138iswikiquote
4139-----------------------------------------------------------------
4140iswikiquote: Fixing DiscussionTools IDs with trailing whitespace..
4141iswikiquote: 10
4142iswikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
4143-----------------------------------------------------------------
4144iswikisource
4145-----------------------------------------------------------------
4146iswikisource: Fixing DiscussionTools IDs with trailing whitespace..
4147iswikisource: 8
4148iswikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
4149-----------------------------------------------------------------
4150iswiktionary
4151-----------------------------------------------------------------
4152iswiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4153iswiktionary: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4154iswiktionary: 8
4155iswiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4156-----------------------------------------------------------------
4157itwiki
4158-----------------------------------------------------------------
4159itwiki: Fixing DiscussionTools IDs with trailing whitespace..
4160itwiki: Failed to update c-194.94.134.90-20231205171300-Please_contact_Nagisa_Ghaffari_and_help_her![rediger_kildetekst_|_Tilføj_emne]_
4161itwiki: 999
4162itwiki: 1990
4163itwiki: Failed to update h-Please_contact_Nagisa_Ghaffari_and_help_her![rediger_kildetekst_|_Tilføj_emne]_-20231205171300
4164itwiki: 2975
4165itwiki: Failed to update h-integrazione_voce_procedimenti_giudiziari_onorevole_giuseppe_gianni_detto_Pippo_
4166itwiki: Failed to update h-グローバルに行った2018年ウィキメディア調査の結果を公表_
4167itwiki: 3100
4168itwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4169-----------------------------------------------------------------
4170itwikibooks
4171-----------------------------------------------------------------
4172itwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
4173itwikibooks: 13
4174itwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
4175-----------------------------------------------------------------
4176itwikinews
4177-----------------------------------------------------------------
4178itwikinews: Fixing DiscussionTools IDs with trailing whitespace..
4179itwikinews: 56
4180itwikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
4181-----------------------------------------------------------------
4182itwikiquote
4183-----------------------------------------------------------------
4184itwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
4185itwikiquote: 25
4186itwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
4187-----------------------------------------------------------------
4188itwikisource
4189-----------------------------------------------------------------
4190itwikisource: Fixing DiscussionTools IDs with trailing whitespace..
4191itwikisource: 31
4192itwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
4193-----------------------------------------------------------------
4194itwikiversity
4195-----------------------------------------------------------------
4196itwikiversity: Fixing DiscussionTools IDs with trailing whitespace..
4197itwikiversity: 12
4198itwikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
4199-----------------------------------------------------------------
4200itwikivoyage
4201-----------------------------------------------------------------
4202itwikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
4203itwikivoyage: 20
4204itwikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
4205-----------------------------------------------------------------
4206itwiktionary
4207-----------------------------------------------------------------
4208itwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4209itwiktionary: 16
4210itwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4211-----------------------------------------------------------------
4212iuwiki
4213-----------------------------------------------------------------
4214iuwiki: Fixing DiscussionTools IDs with trailing whitespace..
4215iuwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4216iuwiki: 15
4217iuwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4218-----------------------------------------------------------------
4219iuwiktionary
4220-----------------------------------------------------------------
4221iuwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4222iuwiktionary: 3
4223iuwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4224-----------------------------------------------------------------
4225jamwiki
4226-----------------------------------------------------------------
4227jamwiki: Fixing DiscussionTools IDs with trailing whitespace..
4228jamwiki: 3
4229jamwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4230-----------------------------------------------------------------
4231jawiki
4232-----------------------------------------------------------------
4233jawiki: Fixing DiscussionTools IDs with trailing whitespace..
4234jawiki: 1000
4235jawiki: 2000
4236jawiki: Failed to update c-美作土建業親父-20231203170200-モジュール:ISO639言語名(ノート_/_履歴_/_ログ_/_リンク元)_
4237jawiki: 2915
4238jawiki: Failed to update h-グローバルに行った2018年ウィキメディア調査の結果を公表_
4239jawiki: 3813
4240jawiki: Failed to update h-翻訳の通知:_Wikimedia_Blog/Drafts/Wikipeidia_Education_Program:_Walaa_post_
4241jawiki: 4098
4242jawiki: 4101
4243jawiki: 4103
4244jawiki: 4105
4245jawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4246-----------------------------------------------------------------
4247jawikibooks
4248-----------------------------------------------------------------
4249jawikibooks: Fixing DiscussionTools IDs with trailing whitespace..
4250jawikibooks: Failed to update c-ざっとの編集所-20230925033800-「Wikibooks:日本十進分類法」についてカテゴリ利用の形式に_
4251jawikibooks: Failed to update c-ざっとの編集所-20230925052700-「Wikibooks:日本十進分類法」についてカテゴリ利用の形式に_
4252jawikibooks: Failed to update h-「Wikibooks:日本十進分類法」についてカテゴリ利用の形式に_-20230925033800
4253jawikibooks: 10
4254jawikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
4255-----------------------------------------------------------------
4256jawikinews
4257-----------------------------------------------------------------
4258jawikinews: Fixing DiscussionTools IDs with trailing whitespace..
4259jawikinews: 14
4260jawikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
4261-----------------------------------------------------------------
4262jawikiquote
4263-----------------------------------------------------------------
4264jawikiquote: Fixing DiscussionTools IDs with trailing whitespace..
4265jawikiquote: 8
4266jawikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
4267-----------------------------------------------------------------
4268jawikisource
4269-----------------------------------------------------------------
4270jawikisource: Fixing DiscussionTools IDs with trailing whitespace..
4271jawikisource: 9
4272jawikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
4273-----------------------------------------------------------------
4274jawikiversity
4275-----------------------------------------------------------------
4276jawikiversity: Fixing DiscussionTools IDs with trailing whitespace..
4277jawikiversity: 7
4278jawikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
4279-----------------------------------------------------------------
4280jawikivoyage
4281-----------------------------------------------------------------
4282jawikivoyage: Fixing DiscussionTools IDs with trailing whitespace..
4283jawikivoyage: 9
4284jawikivoyage: Fixing DiscussionTools IDs with trailing whitespace: done.
4285-----------------------------------------------------------------
4286jawiktionary
4287-----------------------------------------------------------------
4288jawiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4289jawiktionary: 11
4290jawiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4291-----------------------------------------------------------------
4292jbowiki
4293-----------------------------------------------------------------
4294jbowiki: Fixing DiscussionTools IDs with trailing whitespace..
4295jbowiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4296jbowiki: 8
4297jbowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4298-----------------------------------------------------------------
4299jbowiktionary
4300-----------------------------------------------------------------
4301jbowiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4302jbowiktionary: 7
4303jbowiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4304-----------------------------------------------------------------
4305jvwiki
4306-----------------------------------------------------------------
4307jvwiki: Fixing DiscussionTools IDs with trailing whitespace..
4308jvwiki: 34
4309jvwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4310-----------------------------------------------------------------
4311jvwikisource
4312-----------------------------------------------------------------
4313jvwikisource: Fixing DiscussionTools IDs with trailing whitespace..
4314jvwikisource: 10
4315jvwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
4316-----------------------------------------------------------------
4317jvwiktionary
4318-----------------------------------------------------------------
4319jvwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4320jvwiktionary: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4321jvwiktionary: 11
4322jvwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4323-----------------------------------------------------------------
4324kaawiki
4325-----------------------------------------------------------------
4326kaawiki: Fixing DiscussionTools IDs with trailing whitespace..
4327kaawiki: 7
4328kaawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4329-----------------------------------------------------------------
4330kaawiktionary
4331-----------------------------------------------------------------
4332kaawiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4333kaawiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4334-----------------------------------------------------------------
4335kabwiki
4336-----------------------------------------------------------------
4337kabwiki: Fixing DiscussionTools IDs with trailing whitespace..
4338kabwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4339kabwiki: 8
4340kabwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4341-----------------------------------------------------------------
4342kawiki
4343-----------------------------------------------------------------
4344kawiki: Fixing DiscussionTools IDs with trailing whitespace..
4345kawiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4346kawiki: 544
4347kawiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4348-----------------------------------------------------------------
4349kawikibooks
4350-----------------------------------------------------------------
4351kawikibooks: Fixing DiscussionTools IDs with trailing whitespace..
4352kawikibooks: 11
4353kawikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
4354-----------------------------------------------------------------
4355kawikiquote
4356-----------------------------------------------------------------
4357kawikiquote: Fixing DiscussionTools IDs with trailing whitespace..
4358kawikiquote: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4359kawikiquote: 9
4360kawikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
4361-----------------------------------------------------------------
4362kawikisource
4363-----------------------------------------------------------------
4364kawikisource: Fixing DiscussionTools IDs with trailing whitespace..
4365kawikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
4366-----------------------------------------------------------------
4367kawiktionary
4368-----------------------------------------------------------------
4369kawiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4370kawiktionary: Failed to update h-სტანდარტული_არსებითი_სახელი_
4371kawiktionary: 22
4372kawiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4373-----------------------------------------------------------------
4374kbdwiki
4375-----------------------------------------------------------------
4376kbdwiki: Fixing DiscussionTools IDs with trailing whitespace..
4377kbdwiki: 6
4378kbdwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4379-----------------------------------------------------------------
4380kbdwiktionary
4381-----------------------------------------------------------------
4382kbdwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4383kbdwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4384-----------------------------------------------------------------
4385kbpwiki
4386-----------------------------------------------------------------
4387kbpwiki: Fixing DiscussionTools IDs with trailing whitespace..
4388kbpwiki: 1
4389kbpwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4390-----------------------------------------------------------------
4391kcgwiki
4392-----------------------------------------------------------------
4393kcgwiki: Fixing DiscussionTools IDs with trailing whitespace..
4394kcgwiki: 3
4395kcgwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4396-----------------------------------------------------------------
4397kcgwiktionary
4398-----------------------------------------------------------------
4399kcgwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4400kcgwiktionary: 2
4401kcgwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4402-----------------------------------------------------------------
4403kgwiki
4404-----------------------------------------------------------------
4405kgwiki: Fixing DiscussionTools IDs with trailing whitespace..
4406kgwiki: 8
4407kgwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4408-----------------------------------------------------------------
4409kiwiki
4410-----------------------------------------------------------------
4411kiwiki: Fixing DiscussionTools IDs with trailing whitespace..
4412kiwiki: 6
4413kiwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4414-----------------------------------------------------------------
4415kjwiki
4416-----------------------------------------------------------------
4417kjwiki: Fixing DiscussionTools IDs with trailing whitespace..
4418kjwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4419-----------------------------------------------------------------
4420kkwiki
4421-----------------------------------------------------------------
4422kkwiki: Fixing DiscussionTools IDs with trailing whitespace..
4423kkwiki: Failed to update h-Абай_Құнанбайұлы_порталын_бірге_дамытайық!_
4424kkwiki: 92
4425kkwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4426-----------------------------------------------------------------
4427kkwikibooks
4428-----------------------------------------------------------------
4429kkwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
4430kkwikibooks: 7
4431kkwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
4432-----------------------------------------------------------------
4433kkwikiquote
4434-----------------------------------------------------------------
4435kkwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
4436kkwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
4437-----------------------------------------------------------------
4438kkwiktionary
4439-----------------------------------------------------------------
4440kkwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4441kkwiktionary: 7
4442kkwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4443-----------------------------------------------------------------
4444klwiki
4445-----------------------------------------------------------------
4446klwiki: Fixing DiscussionTools IDs with trailing whitespace..
4447klwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4448klwiki: 8
4449klwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4450-----------------------------------------------------------------
4451klwiktionary
4452-----------------------------------------------------------------
4453klwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4454klwiktionary: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4455klwiktionary: 8
4456klwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4457-----------------------------------------------------------------
4458kmwiki
4459-----------------------------------------------------------------
4460kmwiki: Fixing DiscussionTools IDs with trailing whitespace..
4461kmwiki: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4462kmwiki: 29
4463kmwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4464-----------------------------------------------------------------
4465kmwikibooks
4466-----------------------------------------------------------------
4467kmwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
4468kmwikibooks: 5
4469kmwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
4470-----------------------------------------------------------------
4471kmwiktionary
4472-----------------------------------------------------------------
4473kmwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4474kmwiktionary: 9
4475kmwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4476-----------------------------------------------------------------
4477knwiki
4478-----------------------------------------------------------------
4479knwiki: Fixing DiscussionTools IDs with trailing whitespace..
4480knwiki: Failed to update h-[Small_wiki_toolkits]_Workshop_on_"Debugging/fixing_template_errors"_-_27_March_
4481knwiki: 163
4482knwiki: 165
4483knwiki: 167
4484knwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4485-----------------------------------------------------------------
4486knwikibooks
4487-----------------------------------------------------------------
4488knwikibooks: Fixing DiscussionTools IDs with trailing whitespace..
4489knwikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
4490-----------------------------------------------------------------
4491knwikiquote
4492-----------------------------------------------------------------
4493knwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
4494knwikiquote: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4495knwikiquote: 4
4496knwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
4497-----------------------------------------------------------------
4498knwikisource
4499-----------------------------------------------------------------
4500knwikisource: Fixing DiscussionTools IDs with trailing whitespace..
4501knwikisource: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4502knwikisource: 23
4503knwikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
4504-----------------------------------------------------------------
4505knwiktionary
4506-----------------------------------------------------------------
4507knwiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4508knwiktionary: 2
4509knwiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4510-----------------------------------------------------------------
4511koiwiki
4512-----------------------------------------------------------------
4513koiwiki: Fixing DiscussionTools IDs with trailing whitespace..
4514koiwiki: 47
4515koiwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4516-----------------------------------------------------------------
4517kowiki
4518-----------------------------------------------------------------
4519kowiki: Fixing DiscussionTools IDs with trailing whitespace..
4520kowiki: Failed to update c-124.195.165.147-2016-04-16T21:14:00.000Z-정상적_완전체의_인터위키_커넥트(연결)를_리퀘스트입니다._
4521kowiki: Failed to update c-124.195.165.147-2016-04-17T17:01:00.000Z-정상적_완전체의_인터위키_커넥트(연결)를_리퀘스트입니다._
4522kowiki: 998
4523kowiki: Failed to update c-Footwiks-2011-09-21T14:25:00.000Z-인천문학경기장_주경기장_->_인천문학경기장으로_이동_요청_
4524kowiki: 1997
4525kowiki: 2997
4526kowiki: 3992
4527kowiki: 4980
4528kowiki: Failed to update h-인천문학경기장_주경기장_->_인천문학경기장으로_이동_요청_-2011-09-21T14:25:00.000Z
4529kowiki: 5889
4530kowiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4531-----------------------------------------------------------------
4532kowikibooks
4533-----------------------------------------------------------------
4534kowikibooks: Fixing DiscussionTools IDs with trailing whitespace..
4535kowikibooks: 22
4536kowikibooks: Fixing DiscussionTools IDs with trailing whitespace: done.
4537-----------------------------------------------------------------
4538kowikinews
4539-----------------------------------------------------------------
4540kowikinews: Fixing DiscussionTools IDs with trailing whitespace..
4541kowikinews: 19
4542kowikinews: Fixing DiscussionTools IDs with trailing whitespace: done.
4543-----------------------------------------------------------------
4544kowikiquote
4545-----------------------------------------------------------------
4546kowikiquote: Fixing DiscussionTools IDs with trailing whitespace..
4547kowikiquote: Failed to update h-Pywikibot_compat_will_no_longer_be_supported_-_Please_migrate_to_pywikibot_core_
4548kowikiquote: 13
4549kowikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
4550-----------------------------------------------------------------
4551kowikisource
4552-----------------------------------------------------------------
4553kowikisource: Fixing DiscussionTools IDs with trailing whitespace..
4554kowikisource: 23
4555kowikisource: Fixing DiscussionTools IDs with trailing whitespace: done.
4556-----------------------------------------------------------------
4557kowikiversity
4558-----------------------------------------------------------------
4559kowikiversity: Fixing DiscussionTools IDs with trailing whitespace..
4560kowikiversity: 19
4561kowikiversity: Fixing DiscussionTools IDs with trailing whitespace: done.
4562-----------------------------------------------------------------
4563kowiktionary
4564-----------------------------------------------------------------
4565kowiktionary: Fixing DiscussionTools IDs with trailing whitespace..
4566kowiktionary: 14
4567kowiktionary: Fixing DiscussionTools IDs with trailing whitespace: done.
4568-----------------------------------------------------------------
4569krcwiki
4570-----------------------------------------------------------------
4571krcwiki: Fixing DiscussionTools IDs with trailing whitespace..
4572krcwiki: 22
4573krcwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4574-----------------------------------------------------------------
4575krwiki
4576-----------------------------------------------------------------
4577krwiki: Fixing DiscussionTools IDs with trailing whitespace..
4578krwiki: Fixing DiscussionTools IDs with trailing whitespace: done.
4579-----------------------------------------------------------------
4580krwikiquote
4581-----------------------------------------------------------------
4582krwikiquote: Fixing DiscussionTools IDs with trailing whitespace..
4583krwikiquote: Fixing DiscussionTools IDs with trailing whitespace: done.
4584-----------------------------------------------------------------
4585kshwiki